#                                                         -*- Perl -*-
# Copyright (c) 2009 Kazuhiro Ito
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#

#
# ʸѴơ֥Ѥ export 뤿Υѥå
#
package FreeUWING::Table;

require 5.005;
require Exporter;
use English;
use FileHandle;
use strict;
use integer;

use vars qw(@ISA
	    @EXPORT
	    @EXPORT_OK
	    %utf8_normalization_table);

@ISA = qw(Exporter);
@EXPORT = qw(%utf8_normalization_table);


#
# ơ֥
#
%utf8_normalization_table = (
  " " => "",
  "\"" => "",
  "'" => "",
  "(" => "",
  ")" => "",
  "," => "",
  "-" => "",
  "." => "",
  "/" => "",
  ":" => "",
  ";" => "",
  "a" => "A",
  "b" => "B",
  "c" => "C",
  "d" => "D",
  "e" => "E",
  "f" => "F",
  "g" => "G",
  "h" => "H",
  "i" => "I",
  "j" => "J",
  "k" => "K",
  "l" => "L",
  "m" => "M",
  "n" => "N",
  "o" => "O",
  "p" => "P",
  "q" => "Q",
  "r" => "R",
  "s" => "S",
  "t" => "T",
  "u" => "U",
  "v" => "V",
  "w" => "W",
  "x" => "X",
  "y" => "Y",
  "z" => "Z",
  "\xc2\xa0" => "",
  "\xc2\xa8" => "",
  "\xc2\xaa" => "A",
  "\xc2\xaf" => "",
  "\xc2\xb2" => "2",
  "\xc2\xb3" => "3",
  "\xc2\xb4" => "",
  "\xc2\xb5" => "\xce\x9c",
  "\xc2\xb7" => "",
  "\xc2\xb8" => "",
  "\xc2\xb9" => "1",
  "\xc2\xba" => "O",
  "\xc2\xbc" => "14",
  "\xc2\xbd" => "12",
  "\xc2\xbe" => "34",
  "\xc3\x80" => "A",
  "\xc3\x81" => "A",
  "\xc3\x82" => "A",
  "\xc3\x83" => "A",
  "\xc3\x84" => "A",
  "\xc3\x85" => "A",
  "\xc3\x87" => "C",
  "\xc3\x88" => "E",
  "\xc3\x89" => "E",
  "\xc3\x8a" => "E",
  "\xc3\x8b" => "E",
  "\xc3\x8c" => "I",
  "\xc3\x8d" => "I",
  "\xc3\x8e" => "I",
  "\xc3\x8f" => "I",
  "\xc3\x91" => "N",
  "\xc3\x92" => "O",
  "\xc3\x93" => "O",
  "\xc3\x94" => "O",
  "\xc3\x95" => "O",
  "\xc3\x96" => "O",
  "\xc3\x99" => "U",
  "\xc3\x9a" => "U",
  "\xc3\x9b" => "U",
  "\xc3\x9c" => "U",
  "\xc3\x9d" => "Y",
  "\xc3\xa0" => "A",
  "\xc3\xa1" => "A",
  "\xc3\xa2" => "A",
  "\xc3\xa3" => "A",
  "\xc3\xa4" => "A",
  "\xc3\xa5" => "A",
  "\xc3\xa6" => "\xc3\x86",
  "\xc3\xa7" => "C",
  "\xc3\xa8" => "E",
  "\xc3\xa9" => "E",
  "\xc3\xaa" => "E",
  "\xc3\xab" => "E",
  "\xc3\xac" => "I",
  "\xc3\xad" => "I",
  "\xc3\xae" => "I",
  "\xc3\xaf" => "I",
  "\xc3\xb0" => "\xc3\x90",
  "\xc3\xb1" => "N",
  "\xc3\xb2" => "O",
  "\xc3\xb3" => "O",
  "\xc3\xb4" => "O",
  "\xc3\xb5" => "O",
  "\xc3\xb6" => "O",
  "\xc3\xb8" => "\xc3\x98",
  "\xc3\xb9" => "U",
  "\xc3\xba" => "U",
  "\xc3\xbb" => "U",
  "\xc3\xbc" => "U",
  "\xc3\xbd" => "Y",
  "\xc3\xbe" => "\xc3\x9e",
  "\xc3\xbf" => "Y",
  "\xc4\x80" => "A",
  "\xc4\x81" => "A",
  "\xc4\x82" => "A",
  "\xc4\x83" => "A",
  "\xc4\x84" => "A",
  "\xc4\x85" => "A",
  "\xc4\x86" => "C",
  "\xc4\x87" => "C",
  "\xc4\x88" => "C",
  "\xc4\x89" => "C",
  "\xc4\x8a" => "C",
  "\xc4\x8b" => "C",
  "\xc4\x8c" => "C",
  "\xc4\x8d" => "C",
  "\xc4\x8e" => "D",
  "\xc4\x8f" => "D",
  "\xc4\x91" => "\xc4\x90",
  "\xc4\x92" => "E",
  "\xc4\x93" => "E",
  "\xc4\x94" => "E",
  "\xc4\x95" => "E",
  "\xc4\x96" => "E",
  "\xc4\x97" => "E",
  "\xc4\x98" => "E",
  "\xc4\x99" => "E",
  "\xc4\x9a" => "E",
  "\xc4\x9b" => "E",
  "\xc4\x9c" => "G",
  "\xc4\x9d" => "G",
  "\xc4\x9e" => "G",
  "\xc4\x9f" => "G",
  "\xc4\xa0" => "G",
  "\xc4\xa1" => "G",
  "\xc4\xa2" => "G",
  "\xc4\xa3" => "G",
  "\xc4\xa4" => "H",
  "\xc4\xa5" => "H",
  "\xc4\xa7" => "\xc4\xa6",
  "\xc4\xa8" => "I",
  "\xc4\xa9" => "I",
  "\xc4\xaa" => "I",
  "\xc4\xab" => "I",
  "\xc4\xac" => "I",
  "\xc4\xad" => "I",
  "\xc4\xae" => "I",
  "\xc4\xaf" => "I",
  "\xc4\xb0" => "I",
  "\xc4\xb1" => "I",
  "\xc4\xb2" => "IJ",
  "\xc4\xb3" => "IJ",
  "\xc4\xb4" => "J",
  "\xc4\xb5" => "J",
  "\xc4\xb6" => "K",
  "\xc4\xb7" => "K",
  "\xc4\xb9" => "L",
  "\xc4\xba" => "L",
  "\xc4\xbb" => "L",
  "\xc4\xbc" => "L",
  "\xc4\xbd" => "L",
  "\xc4\xbe" => "L",
  "\xc4\xbf" => "L",
  "\xc5\x80" => "L",
  "\xc5\x82" => "\xc5\x81",
  "\xc5\x83" => "N",
  "\xc5\x84" => "N",
  "\xc5\x85" => "N",
  "\xc5\x86" => "N",
  "\xc5\x87" => "N",
  "\xc5\x88" => "N",
  "\xc5\x89" => "N",
  "\xc5\x8b" => "\xc5\x8a",
  "\xc5\x8c" => "O",
  "\xc5\x8d" => "O",
  "\xc5\x8e" => "O",
  "\xc5\x8f" => "O",
  "\xc5\x90" => "O",
  "\xc5\x91" => "O",
  "\xc5\x93" => "\xc5\x92",
  "\xc5\x94" => "R",
  "\xc5\x95" => "R",
  "\xc5\x96" => "R",
  "\xc5\x97" => "R",
  "\xc5\x98" => "R",
  "\xc5\x99" => "R",
  "\xc5\x9a" => "S",
  "\xc5\x9b" => "S",
  "\xc5\x9c" => "S",
  "\xc5\x9d" => "S",
  "\xc5\x9e" => "S",
  "\xc5\x9f" => "S",
  "\xc5\xa0" => "S",
  "\xc5\xa1" => "S",
  "\xc5\xa2" => "T",
  "\xc5\xa3" => "T",
  "\xc5\xa4" => "T",
  "\xc5\xa5" => "T",
  "\xc5\xa7" => "\xc5\xa6",
  "\xc5\xa8" => "U",
  "\xc5\xa9" => "U",
  "\xc5\xaa" => "U",
  "\xc5\xab" => "U",
  "\xc5\xac" => "U",
  "\xc5\xad" => "U",
  "\xc5\xae" => "U",
  "\xc5\xaf" => "U",
  "\xc5\xb0" => "U",
  "\xc5\xb1" => "U",
  "\xc5\xb2" => "U",
  "\xc5\xb3" => "U",
  "\xc5\xb4" => "W",
  "\xc5\xb5" => "W",
  "\xc5\xb6" => "Y",
  "\xc5\xb7" => "Y",
  "\xc5\xb8" => "Y",
  "\xc5\xb9" => "Z",
  "\xc5\xba" => "Z",
  "\xc5\xbb" => "Z",
  "\xc5\xbc" => "Z",
  "\xc5\xbd" => "Z",
  "\xc5\xbe" => "Z",
  "\xc5\xbf" => "S",
  "\xc6\x80" => "\xc9\x83",
  "\xc6\x83" => "\xc6\x82",
  "\xc6\x85" => "\xc6\x84",
  "\xc6\x88" => "\xc6\x87",
  "\xc6\x8c" => "\xc6\x8b",
  "\xc6\x92" => "\xc6\x91",
  "\xc6\x95" => "\xc7\xb6",
  "\xc6\x99" => "\xc6\x98",
  "\xc6\x9a" => "\xc8\xbd",
  "\xc6\x9e" => "\xc8\xa0",
  "\xc6\xa0" => "O",
  "\xc6\xa1" => "O",
  "\xc6\xa3" => "\xc6\xa2",
  "\xc6\xa5" => "\xc6\xa4",
  "\xc6\xa8" => "\xc6\xa7",
  "\xc6\xad" => "\xc6\xac",
  "\xc6\xaf" => "U",
  "\xc6\xb0" => "U",
  "\xc6\xb4" => "\xc6\xb3",
  "\xc6\xb6" => "\xc6\xb5",
  "\xc6\xb9" => "\xc6\xb8",
  "\xc6\xbd" => "\xc6\xbc",
  "\xc6\xbf" => "\xc7\xb7",
  "\xc7\x84" => "DZ",
  "\xc7\x85" => "DZ",
  "\xc7\x86" => "DZ",
  "\xc7\x87" => "LJ",
  "\xc7\x88" => "LJ",
  "\xc7\x89" => "LJ",
  "\xc7\x8a" => "NJ",
  "\xc7\x8b" => "NJ",
  "\xc7\x8c" => "NJ",
  "\xc7\x8d" => "A",
  "\xc7\x8e" => "A",
  "\xc7\x8f" => "I",
  "\xc7\x90" => "I",
  "\xc7\x91" => "O",
  "\xc7\x92" => "O",
  "\xc7\x93" => "U",
  "\xc7\x94" => "U",
  "\xc7\x95" => "U",
  "\xc7\x96" => "U",
  "\xc7\x97" => "U",
  "\xc7\x98" => "U",
  "\xc7\x99" => "U",
  "\xc7\x9a" => "U",
  "\xc7\x9b" => "U",
  "\xc7\x9c" => "U",
  "\xc7\x9d" => "\xc6\x8e",
  "\xc7\x9e" => "A",
  "\xc7\x9f" => "A",
  "\xc7\xa0" => "A",
  "\xc7\xa1" => "A",
  "\xc7\xa2" => "\xc3\x86",
  "\xc7\xa3" => "\xc3\x86",
  "\xc7\xa5" => "\xc7\xa4",
  "\xc7\xa6" => "G",
  "\xc7\xa7" => "G",
  "\xc7\xa8" => "K",
  "\xc7\xa9" => "K",
  "\xc7\xaa" => "O",
  "\xc7\xab" => "O",
  "\xc7\xac" => "O",
  "\xc7\xad" => "O",
  "\xc7\xae" => "\xc6\xb7",
  "\xc7\xaf" => "\xc6\xb7",
  "\xc7\xb0" => "J",
  "\xc7\xb1" => "DZ",
  "\xc7\xb2" => "DZ",
  "\xc7\xb3" => "DZ",
  "\xc7\xb4" => "G",
  "\xc7\xb5" => "G",
  "\xc7\xb8" => "N",
  "\xc7\xb9" => "N",
  "\xc7\xba" => "A",
  "\xc7\xbb" => "A",
  "\xc7\xbc" => "\xc3\x86",
  "\xc7\xbd" => "\xc3\x86",
  "\xc7\xbe" => "\xc3\x98",
  "\xc7\xbf" => "\xc3\x98",
  "\xc8\x80" => "A",
  "\xc8\x81" => "A",
  "\xc8\x82" => "A",
  "\xc8\x83" => "A",
  "\xc8\x84" => "E",
  "\xc8\x85" => "E",
  "\xc8\x86" => "E",
  "\xc8\x87" => "E",
  "\xc8\x88" => "I",
  "\xc8\x89" => "I",
  "\xc8\x8a" => "I",
  "\xc8\x8b" => "I",
  "\xc8\x8c" => "O",
  "\xc8\x8d" => "O",
  "\xc8\x8e" => "O",
  "\xc8\x8f" => "O",
  "\xc8\x90" => "R",
  "\xc8\x91" => "R",
  "\xc8\x92" => "R",
  "\xc8\x93" => "R",
  "\xc8\x94" => "U",
  "\xc8\x95" => "U",
  "\xc8\x96" => "U",
  "\xc8\x97" => "U",
  "\xc8\x98" => "S",
  "\xc8\x99" => "S",
  "\xc8\x9a" => "T",
  "\xc8\x9b" => "T",
  "\xc8\x9d" => "\xc8\x9c",
  "\xc8\x9e" => "H",
  "\xc8\x9f" => "H",
  "\xc8\xa3" => "\xc8\xa2",
  "\xc8\xa5" => "\xc8\xa4",
  "\xc8\xa6" => "A",
  "\xc8\xa7" => "A",
  "\xc8\xa8" => "E",
  "\xc8\xa9" => "E",
  "\xc8\xaa" => "O",
  "\xc8\xab" => "O",
  "\xc8\xac" => "O",
  "\xc8\xad" => "O",
  "\xc8\xae" => "O",
  "\xc8\xaf" => "O",
  "\xc8\xb0" => "O",
  "\xc8\xb1" => "O",
  "\xc8\xb2" => "Y",
  "\xc8\xb3" => "Y",
  "\xc8\xbc" => "\xc8\xbb",
  "\xc9\x82" => "\xc9\x81",
  "\xc9\x87" => "\xc9\x86",
  "\xc9\x89" => "\xc9\x88",
  "\xc9\x8b" => "\xc9\x8a",
  "\xc9\x8d" => "\xc9\x8c",
  "\xc9\x8f" => "\xc9\x8e",
  "\xc9\x90" => "\xe2\xb1\xaf",
  "\xc9\x91" => "\xe2\xb1\xad",
  "\xc9\x93" => "\xc6\x81",
  "\xc9\x94" => "\xc6\x86",
  "\xc9\x96" => "\xc6\x89",
  "\xc9\x97" => "\xc6\x8a",
  "\xc9\x99" => "\xc6\x8f",
  "\xc9\x9b" => "\xc6\x90",
  "\xc9\xa0" => "\xc6\x93",
  "\xc9\xa3" => "\xc6\x94",
  "\xc9\xa8" => "\xc6\x97",
  "\xc9\xa9" => "\xc6\x96",
  "\xc9\xab" => "\xe2\xb1\xa2",
  "\xc9\xaf" => "\xc6\x9c",
  "\xc9\xb1" => "\xe2\xb1\xae",
  "\xc9\xb2" => "\xc6\x9d",
  "\xc9\xb5" => "\xc6\x9f",
  "\xc9\xbd" => "\xe2\xb1\xa4",
  "\xca\x80" => "\xc6\xa6",
  "\xca\x83" => "\xc6\xa9",
  "\xca\x88" => "\xc6\xae",
  "\xca\x89" => "\xc9\x84",
  "\xca\x8a" => "\xc6\xb1",
  "\xca\x8b" => "\xc6\xb2",
  "\xca\x8c" => "\xc9\x85",
  "\xca\x92" => "\xc6\xb7",
  "\xca\xb0" => "H",
  "\xca\xb1" => "\xc9\xa6",
  "\xca\xb2" => "J",
  "\xca\xb3" => "R",
  "\xca\xb4" => "\xc9\xb9",
  "\xca\xb5" => "\xc9\xbb",
  "\xca\xb6" => "\xca\x81",
  "\xca\xb7" => "W",
  "\xca\xb8" => "Y",
  "\xca\xbc" => "",
  "\xca\xbe" => "",
  "\xcb\x98" => "",
  "\xcb\x99" => "",
  "\xcb\x9a" => "",
  "\xcb\x9b" => "",
  "\xcb\x9c" => "",
  "\xcb\x9d" => "",
  "\xcb\xa0" => "\xc6\x94",
  "\xcb\xa1" => "L",
  "\xcb\xa2" => "S",
  "\xcb\xa3" => "X",
  "\xcb\xa4" => "\xca\x95",
  "\xcc\x80" => "",
  "\xcc\x81" => "",
  "\xcc\x82" => "",
  "\xcc\x83" => "",
  "\xcc\x84" => "",
  "\xcc\x86" => "",
  "\xcc\x87" => "",
  "\xcc\x88" => "",
  "\xcc\x89" => "",
  "\xcc\x8a" => "",
  "\xcc\x8b" => "",
  "\xcc\x8c" => "",
  "\xcc\x8f" => "",
  "\xcc\x91" => "",
  "\xcc\x93" => "",
  "\xcc\x94" => "",
  "\xcc\x9b" => "",
  "\xcc\xa3" => "",
  "\xcc\xa4" => "",
  "\xcc\xa5" => "",
  "\xcc\xa6" => "",
  "\xcc\xa7" => "",
  "\xcc\xa8" => "",
  "\xcc\xad" => "",
  "\xcc\xae" => "",
  "\xcc\xb0" => "",
  "\xcc\xb1" => "",
  "\xcd\x80" => "",
  "\xcd\x81" => "",
  "\xcd\x82" => "",
  "\xcd\x83" => "",
  "\xcd\x84" => "",
  "\xcd\x85" => "\xce\x99",
  "\xcd\xb1" => "\xcd\xb0",
  "\xcd\xb3" => "\xcd\xb2",
  "\xcd\xb4" => "\xca\xb9",
  "\xcd\xb7" => "\xcd\xb6",
  "\xcd\xba" => "\xce\x99",
  "\xcd\xbb" => "\xcf\xbd",
  "\xcd\xbc" => "\xcf\xbe",
  "\xcd\xbd" => "\xcf\xbf",
  "\xcd\xbe" => "",
  "\xce\x84" => "",
  "\xce\x85" => "",
  "\xce\x86" => "\xce\x91",
  "\xce\x87" => "",
  "\xce\x88" => "\xce\x95",
  "\xce\x89" => "\xce\x97",
  "\xce\x8a" => "\xce\x99",
  "\xce\x8c" => "\xce\x9f",
  "\xce\x8e" => "\xce\xa5",
  "\xce\x8f" => "\xce\xa9",
  "\xce\x90" => "\xce\x99",
  "\xce\xaa" => "\xce\x99",
  "\xce\xab" => "\xce\xa5",
  "\xce\xac" => "\xce\x91",
  "\xce\xad" => "\xce\x95",
  "\xce\xae" => "\xce\x97",
  "\xce\xaf" => "\xce\x99",
  "\xce\xb0" => "\xce\xa5",
  "\xce\xb1" => "\xce\x91",
  "\xce\xb2" => "\xce\x92",
  "\xce\xb3" => "\xce\x93",
  "\xce\xb4" => "\xce\x94",
  "\xce\xb5" => "\xce\x95",
  "\xce\xb6" => "\xce\x96",
  "\xce\xb7" => "\xce\x97",
  "\xce\xb8" => "\xce\x98",
  "\xce\xb9" => "\xce\x99",
  "\xce\xba" => "\xce\x9a",
  "\xce\xbb" => "\xce\x9b",
  "\xce\xbc" => "\xce\x9c",
  "\xce\xbd" => "\xce\x9d",
  "\xce\xbe" => "\xce\x9e",
  "\xce\xbf" => "\xce\x9f",
  "\xcf\x80" => "\xce\xa0",
  "\xcf\x81" => "\xce\xa1",
  "\xcf\x82" => "\xce\xa3",
  "\xcf\x83" => "\xce\xa3",
  "\xcf\x84" => "\xce\xa4",
  "\xcf\x85" => "\xce\xa5",
  "\xcf\x86" => "\xce\xa6",
  "\xcf\x87" => "\xce\xa7",
  "\xcf\x88" => "\xce\xa8",
  "\xcf\x89" => "\xce\xa9",
  "\xcf\x8a" => "\xce\x99",
  "\xcf\x8b" => "\xce\xa5",
  "\xcf\x8c" => "\xce\x9f",
  "\xcf\x8d" => "\xce\xa5",
  "\xcf\x8e" => "\xce\xa9",
  "\xcf\x90" => "\xce\x92",
  "\xcf\x91" => "\xce\x98",
  "\xcf\x92" => "\xce\xa5",
  "\xcf\x93" => "\xce\xa5",
  "\xcf\x94" => "\xce\xa5",
  "\xcf\x95" => "\xce\xa6",
  "\xcf\x96" => "\xce\xa0",
  "\xcf\x97" => "\xcf\x8f",
  "\xcf\x99" => "\xcf\x98",
  "\xcf\x9b" => "\xcf\x9a",
  "\xcf\x9d" => "\xcf\x9c",
  "\xcf\x9f" => "\xcf\x9e",
  "\xcf\xa1" => "\xcf\xa0",
  "\xcf\xa3" => "\xcf\xa2",
  "\xcf\xa5" => "\xcf\xa4",
  "\xcf\xa7" => "\xcf\xa6",
  "\xcf\xa9" => "\xcf\xa8",
  "\xcf\xab" => "\xcf\xaa",
  "\xcf\xad" => "\xcf\xac",
  "\xcf\xaf" => "\xcf\xae",
  "\xcf\xb0" => "\xce\x9a",
  "\xcf\xb1" => "\xce\xa1",
  "\xcf\xb2" => "\xce\xa3",
  "\xcf\xb4" => "\xce\x98",
  "\xcf\xb5" => "\xce\x95",
  "\xcf\xb8" => "\xcf\xb7",
  "\xcf\xb9" => "\xce\xa3",
  "\xcf\xbb" => "\xcf\xba",
  "\xd0\x80" => "\xd0\x95",
  "\xd0\x81" => "\xd0\x95",
  "\xd0\x83" => "\xd0\x93",
  "\xd0\x87" => "\xd0\x86",
  "\xd0\x8c" => "\xd0\x9a",
  "\xd0\x8d" => "\xd0\x98",
  "\xd0\x8e" => "\xd0\xa3",
  "\xd0\x99" => "\xd0\x98",
  "\xd0\xb0" => "\xd0\x90",
  "\xd0\xb1" => "\xd0\x91",
  "\xd0\xb2" => "\xd0\x92",
  "\xd0\xb3" => "\xd0\x93",
  "\xd0\xb4" => "\xd0\x94",
  "\xd0\xb5" => "\xd0\x95",
  "\xd0\xb6" => "\xd0\x96",
  "\xd0\xb7" => "\xd0\x97",
  "\xd0\xb8" => "\xd0\x98",
  "\xd0\xb9" => "\xd0\x98",
  "\xd0\xba" => "\xd0\x9a",
  "\xd0\xbb" => "\xd0\x9b",
  "\xd0\xbc" => "\xd0\x9c",
  "\xd0\xbd" => "\xd0\x9d",
  "\xd0\xbe" => "\xd0\x9e",
  "\xd0\xbf" => "\xd0\x9f",
  "\xd1\x80" => "\xd0\xa0",
  "\xd1\x81" => "\xd0\xa1",
  "\xd1\x82" => "\xd0\xa2",
  "\xd1\x83" => "\xd0\xa3",
  "\xd1\x84" => "\xd0\xa4",
  "\xd1\x85" => "\xd0\xa5",
  "\xd1\x86" => "\xd0\xa6",
  "\xd1\x87" => "\xd0\xa7",
  "\xd1\x88" => "\xd0\xa8",
  "\xd1\x89" => "\xd0\xa9",
  "\xd1\x8a" => "\xd0\xaa",
  "\xd1\x8b" => "\xd0\xab",
  "\xd1\x8c" => "\xd0\xac",
  "\xd1\x8d" => "\xd0\xad",
  "\xd1\x8e" => "\xd0\xae",
  "\xd1\x8f" => "\xd0\xaf",
  "\xd1\x90" => "\xd0\x95",
  "\xd1\x91" => "\xd0\x95",
  "\xd1\x92" => "\xd0\x82",
  "\xd1\x93" => "\xd0\x93",
  "\xd1\x94" => "\xd0\x84",
  "\xd1\x95" => "\xd0\x85",
  "\xd1\x96" => "\xd0\x86",
  "\xd1\x97" => "\xd0\x86",
  "\xd1\x98" => "\xd0\x88",
  "\xd1\x99" => "\xd0\x89",
  "\xd1\x9a" => "\xd0\x8a",
  "\xd1\x9b" => "\xd0\x8b",
  "\xd1\x9c" => "\xd0\x9a",
  "\xd1\x9d" => "\xd0\x98",
  "\xd1\x9e" => "\xd0\xa3",
  "\xd1\x9f" => "\xd0\x8f",
  "\xd1\xa1" => "\xd1\xa0",
  "\xd1\xa3" => "\xd1\xa2",
  "\xd1\xa5" => "\xd1\xa4",
  "\xd1\xa7" => "\xd1\xa6",
  "\xd1\xa9" => "\xd1\xa8",
  "\xd1\xab" => "\xd1\xaa",
  "\xd1\xad" => "\xd1\xac",
  "\xd1\xaf" => "\xd1\xae",
  "\xd1\xb1" => "\xd1\xb0",
  "\xd1\xb3" => "\xd1\xb2",
  "\xd1\xb5" => "\xd1\xb4",
  "\xd1\xb6" => "\xd1\xb4",
  "\xd1\xb7" => "\xd1\xb4",
  "\xd1\xb9" => "\xd1\xb8",
  "\xd1\xbb" => "\xd1\xba",
  "\xd1\xbd" => "\xd1\xbc",
  "\xd1\xbf" => "\xd1\xbe",
  "\xd2\x81" => "\xd2\x80",
  "\xd2\x8b" => "\xd2\x8a",
  "\xd2\x8d" => "\xd2\x8c",
  "\xd2\x8f" => "\xd2\x8e",
  "\xd2\x91" => "\xd2\x90",
  "\xd2\x93" => "\xd2\x92",
  "\xd2\x95" => "\xd2\x94",
  "\xd2\x97" => "\xd2\x96",
  "\xd2\x99" => "\xd2\x98",
  "\xd2\x9b" => "\xd2\x9a",
  "\xd2\x9d" => "\xd2\x9c",
  "\xd2\x9f" => "\xd2\x9e",
  "\xd2\xa1" => "\xd2\xa0",
  "\xd2\xa3" => "\xd2\xa2",
  "\xd2\xa5" => "\xd2\xa4",
  "\xd2\xa7" => "\xd2\xa6",
  "\xd2\xa9" => "\xd2\xa8",
  "\xd2\xab" => "\xd2\xaa",
  "\xd2\xad" => "\xd2\xac",
  "\xd2\xaf" => "\xd2\xae",
  "\xd2\xb1" => "\xd2\xb0",
  "\xd2\xb3" => "\xd2\xb2",
  "\xd2\xb5" => "\xd2\xb4",
  "\xd2\xb7" => "\xd2\xb6",
  "\xd2\xb9" => "\xd2\xb8",
  "\xd2\xbb" => "\xd2\xba",
  "\xd2\xbd" => "\xd2\xbc",
  "\xd2\xbf" => "\xd2\xbe",
  "\xd3\x81" => "\xd0\x96",
  "\xd3\x82" => "\xd0\x96",
  "\xd3\x84" => "\xd3\x83",
  "\xd3\x86" => "\xd3\x85",
  "\xd3\x88" => "\xd3\x87",
  "\xd3\x8a" => "\xd3\x89",
  "\xd3\x8c" => "\xd3\x8b",
  "\xd3\x8e" => "\xd3\x8d",
  "\xd3\x8f" => "\xd3\x80",
  "\xd3\x90" => "\xd0\x90",
  "\xd3\x91" => "\xd0\x90",
  "\xd3\x92" => "\xd0\x90",
  "\xd3\x93" => "\xd0\x90",
  "\xd3\x95" => "\xd3\x94",
  "\xd3\x96" => "\xd0\x95",
  "\xd3\x97" => "\xd0\x95",
  "\xd3\x99" => "\xd3\x98",
  "\xd3\x9a" => "\xd3\x98",
  "\xd3\x9b" => "\xd3\x98",
  "\xd3\x9c" => "\xd0\x96",
  "\xd3\x9d" => "\xd0\x96",
  "\xd3\x9e" => "\xd0\x97",
  "\xd3\x9f" => "\xd0\x97",
  "\xd3\xa1" => "\xd3\xa0",
  "\xd3\xa2" => "\xd0\x98",
  "\xd3\xa3" => "\xd0\x98",
  "\xd3\xa4" => "\xd0\x98",
  "\xd3\xa5" => "\xd0\x98",
  "\xd3\xa6" => "\xd0\x9e",
  "\xd3\xa7" => "\xd0\x9e",
  "\xd3\xa9" => "\xd3\xa8",
  "\xd3\xaa" => "\xd3\xa8",
  "\xd3\xab" => "\xd3\xa8",
  "\xd3\xac" => "\xd0\xad",
  "\xd3\xad" => "\xd0\xad",
  "\xd3\xae" => "\xd0\xa3",
  "\xd3\xaf" => "\xd0\xa3",
  "\xd3\xb0" => "\xd0\xa3",
  "\xd3\xb1" => "\xd0\xa3",
  "\xd3\xb2" => "\xd0\xa3",
  "\xd3\xb3" => "\xd0\xa3",
  "\xd3\xb4" => "\xd0\xa7",
  "\xd3\xb5" => "\xd0\xa7",
  "\xd3\xb7" => "\xd3\xb6",
  "\xd3\xb8" => "\xd0\xab",
  "\xd3\xb9" => "\xd0\xab",
  "\xd3\xbb" => "\xd3\xba",
  "\xd3\xbd" => "\xd3\xbc",
  "\xd3\xbf" => "\xd3\xbe",
  "\xd4\x81" => "\xd4\x80",
  "\xd4\x83" => "\xd4\x82",
  "\xd4\x85" => "\xd4\x84",
  "\xd4\x87" => "\xd4\x86",
  "\xd4\x89" => "\xd4\x88",
  "\xd4\x8b" => "\xd4\x8a",
  "\xd4\x8d" => "\xd4\x8c",
  "\xd4\x8f" => "\xd4\x8e",
  "\xd4\x91" => "\xd4\x90",
  "\xd4\x93" => "\xd4\x92",
  "\xd4\x95" => "\xd4\x94",
  "\xd4\x97" => "\xd4\x96",
  "\xd4\x99" => "\xd4\x98",
  "\xd4\x9b" => "\xd4\x9a",
  "\xd4\x9d" => "\xd4\x9c",
  "\xd4\x9f" => "\xd4\x9e",
  "\xd4\xa1" => "\xd4\xa0",
  "\xd4\xa3" => "\xd4\xa2",
  "\xd5\xa1" => "\xd4\xb1",
  "\xd5\xa2" => "\xd4\xb2",
  "\xd5\xa3" => "\xd4\xb3",
  "\xd5\xa4" => "\xd4\xb4",
  "\xd5\xa5" => "\xd4\xb5",
  "\xd5\xa6" => "\xd4\xb6",
  "\xd5\xa7" => "\xd4\xb7",
  "\xd5\xa8" => "\xd4\xb8",
  "\xd5\xa9" => "\xd4\xb9",
  "\xd5\xaa" => "\xd4\xba",
  "\xd5\xab" => "\xd4\xbb",
  "\xd5\xac" => "\xd4\xbc",
  "\xd5\xad" => "\xd4\xbd",
  "\xd5\xae" => "\xd4\xbe",
  "\xd5\xaf" => "\xd4\xbf",
  "\xd5\xb0" => "\xd5\x80",
  "\xd5\xb1" => "\xd5\x81",
  "\xd5\xb2" => "\xd5\x82",
  "\xd5\xb3" => "\xd5\x83",
  "\xd5\xb4" => "\xd5\x84",
  "\xd5\xb5" => "\xd5\x85",
  "\xd5\xb6" => "\xd5\x86",
  "\xd5\xb7" => "\xd5\x87",
  "\xd5\xb8" => "\xd5\x88",
  "\xd5\xb9" => "\xd5\x89",
  "\xd5\xba" => "\xd5\x8a",
  "\xd5\xbb" => "\xd5\x8b",
  "\xd5\xbc" => "\xd5\x8c",
  "\xd5\xbd" => "\xd5\x8d",
  "\xd5\xbe" => "\xd5\x8e",
  "\xd5\xbf" => "\xd5\x8f",
  "\xd6\x80" => "\xd5\x90",
  "\xd6\x81" => "\xd5\x91",
  "\xd6\x82" => "\xd5\x92",
  "\xd6\x83" => "\xd5\x93",
  "\xd6\x84" => "\xd5\x94",
  "\xd6\x85" => "\xd5\x95",
  "\xd6\x86" => "\xd5\x96",
  "\xd6\x87" => "\xd4\xb5\xd5\x92",
  "\xd8\xa2" => "\xd8\xa7\xd9\x93",
  "\xd8\xa3" => "\xd8\xa7\xd9\x94",
  "\xd8\xa4" => "\xd9\x88\xd9\x94",
  "\xd8\xa5" => "\xd8\xa7\xd9\x95",
  "\xd8\xa6" => "\xd9\x8a\xd9\x94",
  "\xd9\xb5" => "\xd8\xa7\xd9\xb4",
  "\xd9\xb6" => "\xd9\x88\xd9\xb4",
  "\xd9\xb7" => "\xdb\x87\xd9\xb4",
  "\xd9\xb8" => "\xd9\x8a\xd9\xb4",
  "\xdb\x80" => "\xdb\x95\xd9\x94",
  "\xdb\x82" => "\xdb\x81\xd9\x94",
  "\xdb\x93" => "\xdb\x92\xd9\x94",
  "\xe0\xa4\xa9" => "\xe0\xa4\xa8\xe0\xa4\xbc",
  "\xe0\xa4\xb1" => "\xe0\xa4\xb0\xe0\xa4\xbc",
  "\xe0\xa4\xb4" => "\xe0\xa4\xb3\xe0\xa4\xbc",
  "\xe0\xa5\x98" => "\xe0\xa4\x95\xe0\xa4\xbc",
  "\xe0\xa5\x99" => "\xe0\xa4\x96\xe0\xa4\xbc",
  "\xe0\xa5\x9a" => "\xe0\xa4\x97\xe0\xa4\xbc",
  "\xe0\xa5\x9b" => "\xe0\xa4\x9c\xe0\xa4\xbc",
  "\xe0\xa5\x9c" => "\xe0\xa4\xa1\xe0\xa4\xbc",
  "\xe0\xa5\x9d" => "\xe0\xa4\xa2\xe0\xa4\xbc",
  "\xe0\xa5\x9e" => "\xe0\xa4\xab\xe0\xa4\xbc",
  "\xe0\xa5\x9f" => "\xe0\xa4\xaf\xe0\xa4\xbc",
  "\xe0\xa7\x8b" => "\xe0\xa7\x87\xe0\xa6\xbe",
  "\xe0\xa7\x8c" => "\xe0\xa7\x87\xe0\xa7\x97",
  "\xe0\xa7\x9c" => "\xe0\xa6\xa1\xe0\xa6\xbc",
  "\xe0\xa7\x9d" => "\xe0\xa6\xa2\xe0\xa6\xbc",
  "\xe0\xa7\x9f" => "\xe0\xa6\xaf\xe0\xa6\xbc",
  "\xe0\xa8\xb3" => "\xe0\xa8\xb2\xe0\xa8\xbc",
  "\xe0\xa8\xb6" => "\xe0\xa8\xb8\xe0\xa8\xbc",
  "\xe0\xa9\x99" => "\xe0\xa8\x96\xe0\xa8\xbc",
  "\xe0\xa9\x9a" => "\xe0\xa8\x97\xe0\xa8\xbc",
  "\xe0\xa9\x9b" => "\xe0\xa8\x9c\xe0\xa8\xbc",
  "\xe0\xa9\x9e" => "\xe0\xa8\xab\xe0\xa8\xbc",
  "\xe0\xad\x88" => "\xe0\xad\x87\xe0\xad\x96",
  "\xe0\xad\x8b" => "\xe0\xad\x87\xe0\xac\xbe",
  "\xe0\xad\x8c" => "\xe0\xad\x87\xe0\xad\x97",
  "\xe0\xad\x9c" => "\xe0\xac\xa1\xe0\xac\xbc",
  "\xe0\xad\x9d" => "\xe0\xac\xa2\xe0\xac\xbc",
  "\xe0\xae\x94" => "\xe0\xae\x92\xe0\xaf\x97",
  "\xe0\xaf\x8a" => "\xe0\xaf\x86\xe0\xae\xbe",
  "\xe0\xaf\x8b" => "\xe0\xaf\x87\xe0\xae\xbe",
  "\xe0\xaf\x8c" => "\xe0\xaf\x86\xe0\xaf\x97",
  "\xe0\xb1\x88" => "\xe0\xb1\x86\xe0\xb1\x96",
  "\xe0\xb3\x80" => "\xe0\xb2\xbf\xe0\xb3\x95",
  "\xe0\xb3\x87" => "\xe0\xb3\x86\xe0\xb3\x95",
  "\xe0\xb3\x88" => "\xe0\xb3\x86\xe0\xb3\x96",
  "\xe0\xb3\x8a" => "\xe0\xb3\x86\xe0\xb3\x82",
  "\xe0\xb3\x8b" => "\xe0\xb3\x86\xe0\xb3\x82\xe0\xb3\x95",
  "\xe0\xb5\x8a" => "\xe0\xb5\x86\xe0\xb4\xbe",
  "\xe0\xb5\x8b" => "\xe0\xb5\x87\xe0\xb4\xbe",
  "\xe0\xb5\x8c" => "\xe0\xb5\x86\xe0\xb5\x97",
  "\xe0\xb7\x9a" => "\xe0\xb7\x99\xe0\xb7\x8a",
  "\xe0\xb7\x9c" => "\xe0\xb7\x99\xe0\xb7\x8f",
  "\xe0\xb7\x9d" => "\xe0\xb7\x99\xe0\xb7\x8f\xe0\xb7\x8a",
  "\xe0\xb7\x9e" => "\xe0\xb7\x99\xe0\xb7\x9f",
  "\xe0\xb8\xb3" => "\xe0\xb9\x8d\xe0\xb8\xb2",
  "\xe0\xba\xb3" => "\xe0\xbb\x8d\xe0\xba\xb2",
  "\xe0\xbb\x9c" => "\xe0\xba\xab\xe0\xba\x99",
  "\xe0\xbb\x9d" => "\xe0\xba\xab\xe0\xba\xa1",
  "\xe0\xbc\x8c" => "\xe0\xbc\x8b",
  "\xe0\xbd\x83" => "\xe0\xbd\x82\xe0\xbe\xb7",
  "\xe0\xbd\x8d" => "\xe0\xbd\x8c\xe0\xbe\xb7",
  "\xe0\xbd\x92" => "\xe0\xbd\x91\xe0\xbe\xb7",
  "\xe0\xbd\x97" => "\xe0\xbd\x96\xe0\xbe\xb7",
  "\xe0\xbd\x9c" => "\xe0\xbd\x9b\xe0\xbe\xb7",
  "\xe0\xbd\xa9" => "\xe0\xbd\x80\xe0\xbe\xb5",
  "\xe0\xbd\xb3" => "\xe0\xbd\xb1\xe0\xbd\xb2",
  "\xe0\xbd\xb5" => "\xe0\xbd\xb1\xe0\xbd\xb4",
  "\xe0\xbd\xb6" => "\xe0\xbe\xb2\xe0\xbe\x80",
  "\xe0\xbd\xb7" => "\xe0\xbe\xb2\xe0\xbd\xb1\xe0\xbe\x80",
  "\xe0\xbd\xb8" => "\xe0\xbe\xb3\xe0\xbe\x80",
  "\xe0\xbd\xb9" => "\xe0\xbe\xb3\xe0\xbd\xb1\xe0\xbe\x80",
  "\xe0\xbe\x81" => "\xe0\xbd\xb1\xe0\xbe\x80",
  "\xe0\xbe\x93" => "\xe0\xbe\x92\xe0\xbe\xb7",
  "\xe0\xbe\x9d" => "\xe0\xbe\x9c\xe0\xbe\xb7",
  "\xe0\xbe\xa2" => "\xe0\xbe\xa1\xe0\xbe\xb7",
  "\xe0\xbe\xa7" => "\xe0\xbe\xa6\xe0\xbe\xb7",
  "\xe0\xbe\xac" => "\xe0\xbe\xab\xe0\xbe\xb7",
  "\xe0\xbe\xb9" => "\xe0\xbe\x90\xe0\xbe\xb5",
  "\xe1\x80\xa6" => "\xe1\x80\xa5\xe1\x80\xae",
  "\xe1\x83\xbc" => "\xe1\x83\x9c",
  "\xe1\xa0\x8b" => "",
  "\xe1\xa0\x8c" => "",
  "\xe1\xa0\x8d" => "",
  "\xe1\xac\x86" => "\xe1\xac\x85\xe1\xac\xb5",
  "\xe1\xac\x88" => "\xe1\xac\x87\xe1\xac\xb5",
  "\xe1\xac\x8a" => "\xe1\xac\x89\xe1\xac\xb5",
  "\xe1\xac\x8c" => "\xe1\xac\x8b\xe1\xac\xb5",
  "\xe1\xac\x8e" => "\xe1\xac\x8d\xe1\xac\xb5",
  "\xe1\xac\x92" => "\xe1\xac\x91\xe1\xac\xb5",
  "\xe1\xac\xbb" => "\xe1\xac\xba\xe1\xac\xb5",
  "\xe1\xac\xbd" => "\xe1\xac\xbc\xe1\xac\xb5",
  "\xe1\xad\x80" => "\xe1\xac\xbe\xe1\xac\xb5",
  "\xe1\xad\x81" => "\xe1\xac\xbf\xe1\xac\xb5",
  "\xe1\xad\x83" => "\xe1\xad\x82\xe1\xac\xb5",
  "\xe1\xb4\xac" => "A",
  "\xe1\xb4\xad" => "\xc3\x86",
  "\xe1\xb4\xae" => "B",
  "\xe1\xb4\xb0" => "D",
  "\xe1\xb4\xb1" => "E",
  "\xe1\xb4\xb2" => "\xc6\x8e",
  "\xe1\xb4\xb3" => "G",
  "\xe1\xb4\xb4" => "H",
  "\xe1\xb4\xb5" => "I",
  "\xe1\xb4\xb6" => "J",
  "\xe1\xb4\xb7" => "K",
  "\xe1\xb4\xb8" => "L",
  "\xe1\xb4\xb9" => "M",
  "\xe1\xb4\xba" => "N",
  "\xe1\xb4\xbc" => "O",
  "\xe1\xb4\xbd" => "\xc8\xa2",
  "\xe1\xb4\xbe" => "P",
  "\xe1\xb4\xbf" => "R",
  "\xe1\xb5\x80" => "T",
  "\xe1\xb5\x81" => "U",
  "\xe1\xb5\x82" => "W",
  "\xe1\xb5\x83" => "A",
  "\xe1\xb5\x84" => "\xe2\xb1\xaf",
  "\xe1\xb5\x85" => "\xe2\xb1\xad",
  "\xe1\xb5\x86" => "\xe1\xb4\x82",
  "\xe1\xb5\x87" => "B",
  "\xe1\xb5\x88" => "D",
  "\xe1\xb5\x89" => "E",
  "\xe1\xb5\x8a" => "\xc6\x8f",
  "\xe1\xb5\x8b" => "\xc6\x90",
  "\xe1\xb5\x8c" => "\xc9\x9c",
  "\xe1\xb5\x8d" => "G",
  "\xe1\xb5\x8f" => "K",
  "\xe1\xb5\x90" => "M",
  "\xe1\xb5\x91" => "\xc5\x8a",
  "\xe1\xb5\x92" => "O",
  "\xe1\xb5\x93" => "\xc6\x86",
  "\xe1\xb5\x94" => "\xe1\xb4\x96",
  "\xe1\xb5\x95" => "\xe1\xb4\x97",
  "\xe1\xb5\x96" => "P",
  "\xe1\xb5\x97" => "T",
  "\xe1\xb5\x98" => "U",
  "\xe1\xb5\x99" => "\xe1\xb4\x9d",
  "\xe1\xb5\x9a" => "\xc6\x9c",
  "\xe1\xb5\x9b" => "V",
  "\xe1\xb5\x9c" => "\xe1\xb4\xa5",
  "\xe1\xb5\x9d" => "\xce\x92",
  "\xe1\xb5\x9e" => "\xce\x93",
  "\xe1\xb5\x9f" => "\xce\x94",
  "\xe1\xb5\xa0" => "\xce\xa6",
  "\xe1\xb5\xa1" => "\xce\xa7",
  "\xe1\xb5\xa2" => "I",
  "\xe1\xb5\xa3" => "R",
  "\xe1\xb5\xa4" => "U",
  "\xe1\xb5\xa5" => "V",
  "\xe1\xb5\xa6" => "\xce\x92",
  "\xe1\xb5\xa7" => "\xce\x93",
  "\xe1\xb5\xa8" => "\xce\xa1",
  "\xe1\xb5\xa9" => "\xce\xa6",
  "\xe1\xb5\xaa" => "\xce\xa7",
  "\xe1\xb5\xb8" => "\xd0\x9d",
  "\xe1\xb5\xb9" => "\xea\x9d\xbd",
  "\xe1\xb5\xbd" => "\xe2\xb1\xa3",
  "\xe1\xb6\x9b" => "\xc9\x92",
  "\xe1\xb6\x9c" => "C",
  "\xe1\xb6\x9d" => "\xc9\x95",
  "\xe1\xb6\x9e" => "\xc3\x90",
  "\xe1\xb6\x9f" => "\xc9\x9c",
  "\xe1\xb6\xa0" => "F",
  "\xe1\xb6\xa1" => "\xc9\x9f",
  "\xe1\xb6\xa2" => "\xc9\xa1",
  "\xe1\xb6\xa3" => "\xc9\xa5",
  "\xe1\xb6\xa4" => "\xc6\x97",
  "\xe1\xb6\xa5" => "\xc6\x96",
  "\xe1\xb6\xa6" => "\xc9\xaa",
  "\xe1\xb6\xa7" => "\xe1\xb5\xbb",
  "\xe1\xb6\xa8" => "\xca\x9d",
  "\xe1\xb6\xa9" => "\xc9\xad",
  "\xe1\xb6\xaa" => "\xe1\xb6\x85",
  "\xe1\xb6\xab" => "\xca\x9f",
  "\xe1\xb6\xac" => "\xe2\xb1\xae",
  "\xe1\xb6\xad" => "\xc9\xb0",
  "\xe1\xb6\xae" => "\xc6\x9d",
  "\xe1\xb6\xaf" => "\xc9\xb3",
  "\xe1\xb6\xb0" => "\xc9\xb4",
  "\xe1\xb6\xb1" => "\xc6\x9f",
  "\xe1\xb6\xb2" => "\xc9\xb8",
  "\xe1\xb6\xb3" => "\xca\x82",
  "\xe1\xb6\xb4" => "\xc6\xa9",
  "\xe1\xb6\xb5" => "\xc6\xab",
  "\xe1\xb6\xb6" => "\xc9\x84",
  "\xe1\xb6\xb7" => "\xc6\xb1",
  "\xe1\xb6\xb8" => "\xe1\xb4\x9c",
  "\xe1\xb6\xb9" => "\xc6\xb2",
  "\xe1\xb6\xba" => "\xc9\x85",
  "\xe1\xb6\xbb" => "Z",
  "\xe1\xb6\xbc" => "\xca\x90",
  "\xe1\xb6\xbd" => "\xca\x91",
  "\xe1\xb6\xbe" => "\xc6\xb7",
  "\xe1\xb6\xbf" => "\xce\x98",
  "\xe1\xb8\x80" => "A",
  "\xe1\xb8\x81" => "A",
  "\xe1\xb8\x82" => "B",
  "\xe1\xb8\x83" => "B",
  "\xe1\xb8\x84" => "B",
  "\xe1\xb8\x85" => "B",
  "\xe1\xb8\x86" => "B",
  "\xe1\xb8\x87" => "B",
  "\xe1\xb8\x88" => "C",
  "\xe1\xb8\x89" => "C",
  "\xe1\xb8\x8a" => "D",
  "\xe1\xb8\x8b" => "D",
  "\xe1\xb8\x8c" => "D",
  "\xe1\xb8\x8d" => "D",
  "\xe1\xb8\x8e" => "D",
  "\xe1\xb8\x8f" => "D",
  "\xe1\xb8\x90" => "D",
  "\xe1\xb8\x91" => "D",
  "\xe1\xb8\x92" => "D",
  "\xe1\xb8\x93" => "D",
  "\xe1\xb8\x94" => "E",
  "\xe1\xb8\x95" => "E",
  "\xe1\xb8\x96" => "E",
  "\xe1\xb8\x97" => "E",
  "\xe1\xb8\x98" => "E",
  "\xe1\xb8\x99" => "E",
  "\xe1\xb8\x9a" => "E",
  "\xe1\xb8\x9b" => "E",
  "\xe1\xb8\x9c" => "E",
  "\xe1\xb8\x9d" => "E",
  "\xe1\xb8\x9e" => "F",
  "\xe1\xb8\x9f" => "F",
  "\xe1\xb8\xa0" => "G",
  "\xe1\xb8\xa1" => "G",
  "\xe1\xb8\xa2" => "H",
  "\xe1\xb8\xa3" => "H",
  "\xe1\xb8\xa4" => "H",
  "\xe1\xb8\xa5" => "H",
  "\xe1\xb8\xa6" => "H",
  "\xe1\xb8\xa7" => "H",
  "\xe1\xb8\xa8" => "H",
  "\xe1\xb8\xa9" => "H",
  "\xe1\xb8\xaa" => "H",
  "\xe1\xb8\xab" => "H",
  "\xe1\xb8\xac" => "I",
  "\xe1\xb8\xad" => "I",
  "\xe1\xb8\xae" => "I",
  "\xe1\xb8\xaf" => "I",
  "\xe1\xb8\xb0" => "K",
  "\xe1\xb8\xb1" => "K",
  "\xe1\xb8\xb2" => "K",
  "\xe1\xb8\xb3" => "K",
  "\xe1\xb8\xb4" => "K",
  "\xe1\xb8\xb5" => "K",
  "\xe1\xb8\xb6" => "L",
  "\xe1\xb8\xb7" => "L",
  "\xe1\xb8\xb8" => "L",
  "\xe1\xb8\xb9" => "L",
  "\xe1\xb8\xba" => "L",
  "\xe1\xb8\xbb" => "L",
  "\xe1\xb8\xbc" => "L",
  "\xe1\xb8\xbd" => "L",
  "\xe1\xb8\xbe" => "M",
  "\xe1\xb8\xbf" => "M",
  "\xe1\xb9\x80" => "M",
  "\xe1\xb9\x81" => "M",
  "\xe1\xb9\x82" => "M",
  "\xe1\xb9\x83" => "M",
  "\xe1\xb9\x84" => "N",
  "\xe1\xb9\x85" => "N",
  "\xe1\xb9\x86" => "N",
  "\xe1\xb9\x87" => "N",
  "\xe1\xb9\x88" => "N",
  "\xe1\xb9\x89" => "N",
  "\xe1\xb9\x8a" => "N",
  "\xe1\xb9\x8b" => "N",
  "\xe1\xb9\x8c" => "O",
  "\xe1\xb9\x8d" => "O",
  "\xe1\xb9\x8e" => "O",
  "\xe1\xb9\x8f" => "O",
  "\xe1\xb9\x90" => "O",
  "\xe1\xb9\x91" => "O",
  "\xe1\xb9\x92" => "O",
  "\xe1\xb9\x93" => "O",
  "\xe1\xb9\x94" => "P",
  "\xe1\xb9\x95" => "P",
  "\xe1\xb9\x96" => "P",
  "\xe1\xb9\x97" => "P",
  "\xe1\xb9\x98" => "R",
  "\xe1\xb9\x99" => "R",
  "\xe1\xb9\x9a" => "R",
  "\xe1\xb9\x9b" => "R",
  "\xe1\xb9\x9c" => "R",
  "\xe1\xb9\x9d" => "R",
  "\xe1\xb9\x9e" => "R",
  "\xe1\xb9\x9f" => "R",
  "\xe1\xb9\xa0" => "S",
  "\xe1\xb9\xa1" => "S",
  "\xe1\xb9\xa2" => "S",
  "\xe1\xb9\xa3" => "S",
  "\xe1\xb9\xa4" => "S",
  "\xe1\xb9\xa5" => "S",
  "\xe1\xb9\xa6" => "S",
  "\xe1\xb9\xa7" => "S",
  "\xe1\xb9\xa8" => "S",
  "\xe1\xb9\xa9" => "S",
  "\xe1\xb9\xaa" => "T",
  "\xe1\xb9\xab" => "T",
  "\xe1\xb9\xac" => "T",
  "\xe1\xb9\xad" => "T",
  "\xe1\xb9\xae" => "T",
  "\xe1\xb9\xaf" => "T",
  "\xe1\xb9\xb0" => "T",
  "\xe1\xb9\xb1" => "T",
  "\xe1\xb9\xb2" => "U",
  "\xe1\xb9\xb3" => "U",
  "\xe1\xb9\xb4" => "U",
  "\xe1\xb9\xb5" => "U",
  "\xe1\xb9\xb6" => "U",
  "\xe1\xb9\xb7" => "U",
  "\xe1\xb9\xb8" => "U",
  "\xe1\xb9\xb9" => "U",
  "\xe1\xb9\xba" => "U",
  "\xe1\xb9\xbb" => "U",
  "\xe1\xb9\xbc" => "V",
  "\xe1\xb9\xbd" => "V",
  "\xe1\xb9\xbe" => "V",
  "\xe1\xb9\xbf" => "V",
  "\xe1\xba\x80" => "W",
  "\xe1\xba\x81" => "W",
  "\xe1\xba\x82" => "W",
  "\xe1\xba\x83" => "W",
  "\xe1\xba\x84" => "W",
  "\xe1\xba\x85" => "W",
  "\xe1\xba\x86" => "W",
  "\xe1\xba\x87" => "W",
  "\xe1\xba\x88" => "W",
  "\xe1\xba\x89" => "W",
  "\xe1\xba\x8a" => "X",
  "\xe1\xba\x8b" => "X",
  "\xe1\xba\x8c" => "X",
  "\xe1\xba\x8d" => "X",
  "\xe1\xba\x8e" => "Y",
  "\xe1\xba\x8f" => "Y",
  "\xe1\xba\x90" => "Z",
  "\xe1\xba\x91" => "Z",
  "\xe1\xba\x92" => "Z",
  "\xe1\xba\x93" => "Z",
  "\xe1\xba\x94" => "Z",
  "\xe1\xba\x95" => "Z",
  "\xe1\xba\x96" => "H",
  "\xe1\xba\x97" => "T",
  "\xe1\xba\x98" => "W",
  "\xe1\xba\x99" => "Y",
  "\xe1\xba\x9a" => "A",
  "\xe1\xba\x9b" => "S",
  "\xe1\xba\xa0" => "A",
  "\xe1\xba\xa1" => "A",
  "\xe1\xba\xa2" => "A",
  "\xe1\xba\xa3" => "A",
  "\xe1\xba\xa4" => "A",
  "\xe1\xba\xa5" => "A",
  "\xe1\xba\xa6" => "A",
  "\xe1\xba\xa7" => "A",
  "\xe1\xba\xa8" => "A",
  "\xe1\xba\xa9" => "A",
  "\xe1\xba\xaa" => "A",
  "\xe1\xba\xab" => "A",
  "\xe1\xba\xac" => "A",
  "\xe1\xba\xad" => "A",
  "\xe1\xba\xae" => "A",
  "\xe1\xba\xaf" => "A",
  "\xe1\xba\xb0" => "A",
  "\xe1\xba\xb1" => "A",
  "\xe1\xba\xb2" => "A",
  "\xe1\xba\xb3" => "A",
  "\xe1\xba\xb4" => "A",
  "\xe1\xba\xb5" => "A",
  "\xe1\xba\xb6" => "A",
  "\xe1\xba\xb7" => "A",
  "\xe1\xba\xb8" => "E",
  "\xe1\xba\xb9" => "E",
  "\xe1\xba\xba" => "E",
  "\xe1\xba\xbb" => "E",
  "\xe1\xba\xbc" => "E",
  "\xe1\xba\xbd" => "E",
  "\xe1\xba\xbe" => "E",
  "\xe1\xba\xbf" => "E",
  "\xe1\xbb\x80" => "E",
  "\xe1\xbb\x81" => "E",
  "\xe1\xbb\x82" => "E",
  "\xe1\xbb\x83" => "E",
  "\xe1\xbb\x84" => "E",
  "\xe1\xbb\x85" => "E",
  "\xe1\xbb\x86" => "E",
  "\xe1\xbb\x87" => "E",
  "\xe1\xbb\x88" => "I",
  "\xe1\xbb\x89" => "I",
  "\xe1\xbb\x8a" => "I",
  "\xe1\xbb\x8b" => "I",
  "\xe1\xbb\x8c" => "O",
  "\xe1\xbb\x8d" => "O",
  "\xe1\xbb\x8e" => "O",
  "\xe1\xbb\x8f" => "O",
  "\xe1\xbb\x90" => "O",
  "\xe1\xbb\x91" => "O",
  "\xe1\xbb\x92" => "O",
  "\xe1\xbb\x93" => "O",
  "\xe1\xbb\x94" => "O",
  "\xe1\xbb\x95" => "O",
  "\xe1\xbb\x96" => "O",
  "\xe1\xbb\x97" => "O",
  "\xe1\xbb\x98" => "O",
  "\xe1\xbb\x99" => "O",
  "\xe1\xbb\x9a" => "O",
  "\xe1\xbb\x9b" => "O",
  "\xe1\xbb\x9c" => "O",
  "\xe1\xbb\x9d" => "O",
  "\xe1\xbb\x9e" => "O",
  "\xe1\xbb\x9f" => "O",
  "\xe1\xbb\xa0" => "O",
  "\xe1\xbb\xa1" => "O",
  "\xe1\xbb\xa2" => "O",
  "\xe1\xbb\xa3" => "O",
  "\xe1\xbb\xa4" => "U",
  "\xe1\xbb\xa5" => "U",
  "\xe1\xbb\xa6" => "U",
  "\xe1\xbb\xa7" => "U",
  "\xe1\xbb\xa8" => "U",
  "\xe1\xbb\xa9" => "U",
  "\xe1\xbb\xaa" => "U",
  "\xe1\xbb\xab" => "U",
  "\xe1\xbb\xac" => "U",
  "\xe1\xbb\xad" => "U",
  "\xe1\xbb\xae" => "U",
  "\xe1\xbb\xaf" => "U",
  "\xe1\xbb\xb0" => "U",
  "\xe1\xbb\xb1" => "U",
  "\xe1\xbb\xb2" => "Y",
  "\xe1\xbb\xb3" => "Y",
  "\xe1\xbb\xb4" => "Y",
  "\xe1\xbb\xb5" => "Y",
  "\xe1\xbb\xb6" => "Y",
  "\xe1\xbb\xb7" => "Y",
  "\xe1\xbb\xb8" => "Y",
  "\xe1\xbb\xb9" => "Y",
  "\xe1\xbb\xbb" => "\xe1\xbb\xba",
  "\xe1\xbb\xbd" => "\xe1\xbb\xbc",
  "\xe1\xbb\xbf" => "\xe1\xbb\xbe",
  "\xe1\xbc\x80" => "\xce\x91",
  "\xe1\xbc\x81" => "\xce\x91",
  "\xe1\xbc\x82" => "\xce\x91",
  "\xe1\xbc\x83" => "\xce\x91",
  "\xe1\xbc\x84" => "\xce\x91",
  "\xe1\xbc\x85" => "\xce\x91",
  "\xe1\xbc\x86" => "\xce\x91",
  "\xe1\xbc\x87" => "\xce\x91",
  "\xe1\xbc\x88" => "\xce\x91",
  "\xe1\xbc\x89" => "\xce\x91",
  "\xe1\xbc\x8a" => "\xce\x91",
  "\xe1\xbc\x8b" => "\xce\x91",
  "\xe1\xbc\x8c" => "\xce\x91",
  "\xe1\xbc\x8d" => "\xce\x91",
  "\xe1\xbc\x8e" => "\xce\x91",
  "\xe1\xbc\x8f" => "\xce\x91",
  "\xe1\xbc\x90" => "\xce\x95",
  "\xe1\xbc\x91" => "\xce\x95",
  "\xe1\xbc\x92" => "\xce\x95",
  "\xe1\xbc\x93" => "\xce\x95",
  "\xe1\xbc\x94" => "\xce\x95",
  "\xe1\xbc\x95" => "\xce\x95",
  "\xe1\xbc\x98" => "\xce\x95",
  "\xe1\xbc\x99" => "\xce\x95",
  "\xe1\xbc\x9a" => "\xce\x95",
  "\xe1\xbc\x9b" => "\xce\x95",
  "\xe1\xbc\x9c" => "\xce\x95",
  "\xe1\xbc\x9d" => "\xce\x95",
  "\xe1\xbc\xa0" => "\xce\x97",
  "\xe1\xbc\xa1" => "\xce\x97",
  "\xe1\xbc\xa2" => "\xce\x97",
  "\xe1\xbc\xa3" => "\xce\x97",
  "\xe1\xbc\xa4" => "\xce\x97",
  "\xe1\xbc\xa5" => "\xce\x97",
  "\xe1\xbc\xa6" => "\xce\x97",
  "\xe1\xbc\xa7" => "\xce\x97",
  "\xe1\xbc\xa8" => "\xce\x97",
  "\xe1\xbc\xa9" => "\xce\x97",
  "\xe1\xbc\xaa" => "\xce\x97",
  "\xe1\xbc\xab" => "\xce\x97",
  "\xe1\xbc\xac" => "\xce\x97",
  "\xe1\xbc\xad" => "\xce\x97",
  "\xe1\xbc\xae" => "\xce\x97",
  "\xe1\xbc\xaf" => "\xce\x97",
  "\xe1\xbc\xb0" => "\xce\x99",
  "\xe1\xbc\xb1" => "\xce\x99",
  "\xe1\xbc\xb2" => "\xce\x99",
  "\xe1\xbc\xb3" => "\xce\x99",
  "\xe1\xbc\xb4" => "\xce\x99",
  "\xe1\xbc\xb5" => "\xce\x99",
  "\xe1\xbc\xb6" => "\xce\x99",
  "\xe1\xbc\xb7" => "\xce\x99",
  "\xe1\xbc\xb8" => "\xce\x99",
  "\xe1\xbc\xb9" => "\xce\x99",
  "\xe1\xbc\xba" => "\xce\x99",
  "\xe1\xbc\xbb" => "\xce\x99",
  "\xe1\xbc\xbc" => "\xce\x99",
  "\xe1\xbc\xbd" => "\xce\x99",
  "\xe1\xbc\xbe" => "\xce\x99",
  "\xe1\xbc\xbf" => "\xce\x99",
  "\xe1\xbd\x80" => "\xce\x9f",
  "\xe1\xbd\x81" => "\xce\x9f",
  "\xe1\xbd\x82" => "\xce\x9f",
  "\xe1\xbd\x83" => "\xce\x9f",
  "\xe1\xbd\x84" => "\xce\x9f",
  "\xe1\xbd\x85" => "\xce\x9f",
  "\xe1\xbd\x88" => "\xce\x9f",
  "\xe1\xbd\x89" => "\xce\x9f",
  "\xe1\xbd\x8a" => "\xce\x9f",
  "\xe1\xbd\x8b" => "\xce\x9f",
  "\xe1\xbd\x8c" => "\xce\x9f",
  "\xe1\xbd\x8d" => "\xce\x9f",
  "\xe1\xbd\x90" => "\xce\xa5",
  "\xe1\xbd\x91" => "\xce\xa5",
  "\xe1\xbd\x92" => "\xce\xa5",
  "\xe1\xbd\x93" => "\xce\xa5",
  "\xe1\xbd\x94" => "\xce\xa5",
  "\xe1\xbd\x95" => "\xce\xa5",
  "\xe1\xbd\x96" => "\xce\xa5",
  "\xe1\xbd\x97" => "\xce\xa5",
  "\xe1\xbd\x99" => "\xce\xa5",
  "\xe1\xbd\x9b" => "\xce\xa5",
  "\xe1\xbd\x9d" => "\xce\xa5",
  "\xe1\xbd\x9f" => "\xce\xa5",
  "\xe1\xbd\xa0" => "\xce\xa9",
  "\xe1\xbd\xa1" => "\xce\xa9",
  "\xe1\xbd\xa2" => "\xce\xa9",
  "\xe1\xbd\xa3" => "\xce\xa9",
  "\xe1\xbd\xa4" => "\xce\xa9",
  "\xe1\xbd\xa5" => "\xce\xa9",
  "\xe1\xbd\xa6" => "\xce\xa9",
  "\xe1\xbd\xa7" => "\xce\xa9",
  "\xe1\xbd\xa8" => "\xce\xa9",
  "\xe1\xbd\xa9" => "\xce\xa9",
  "\xe1\xbd\xaa" => "\xce\xa9",
  "\xe1\xbd\xab" => "\xce\xa9",
  "\xe1\xbd\xac" => "\xce\xa9",
  "\xe1\xbd\xad" => "\xce\xa9",
  "\xe1\xbd\xae" => "\xce\xa9",
  "\xe1\xbd\xaf" => "\xce\xa9",
  "\xe1\xbd\xb0" => "\xce\x91",
  "\xe1\xbd\xb1" => "\xce\x91",
  "\xe1\xbd\xb2" => "\xce\x95",
  "\xe1\xbd\xb3" => "\xce\x95",
  "\xe1\xbd\xb4" => "\xce\x97",
  "\xe1\xbd\xb5" => "\xce\x97",
  "\xe1\xbd\xb6" => "\xce\x99",
  "\xe1\xbd\xb7" => "\xce\x99",
  "\xe1\xbd\xb8" => "\xce\x9f",
  "\xe1\xbd\xb9" => "\xce\x9f",
  "\xe1\xbd\xba" => "\xce\xa5",
  "\xe1\xbd\xbb" => "\xce\xa5",
  "\xe1\xbd\xbc" => "\xce\xa9",
  "\xe1\xbd\xbd" => "\xce\xa9",
  "\xe1\xbe\x80" => "\xce\x91\xce\x99",
  "\xe1\xbe\x81" => "\xce\x91\xce\x99",
  "\xe1\xbe\x82" => "\xce\x91\xce\x99",
  "\xe1\xbe\x83" => "\xce\x91\xce\x99",
  "\xe1\xbe\x84" => "\xce\x91\xce\x99",
  "\xe1\xbe\x85" => "\xce\x91\xce\x99",
  "\xe1\xbe\x86" => "\xce\x91\xce\x99",
  "\xe1\xbe\x87" => "\xce\x91\xce\x99",
  "\xe1\xbe\x88" => "\xce\x91\xce\x99",
  "\xe1\xbe\x89" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8a" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8b" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8c" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8d" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8e" => "\xce\x91\xce\x99",
  "\xe1\xbe\x8f" => "\xce\x91\xce\x99",
  "\xe1\xbe\x90" => "\xce\x97\xce\x99",
  "\xe1\xbe\x91" => "\xce\x97\xce\x99",
  "\xe1\xbe\x92" => "\xce\x97\xce\x99",
  "\xe1\xbe\x93" => "\xce\x97\xce\x99",
  "\xe1\xbe\x94" => "\xce\x97\xce\x99",
  "\xe1\xbe\x95" => "\xce\x97\xce\x99",
  "\xe1\xbe\x96" => "\xce\x97\xce\x99",
  "\xe1\xbe\x97" => "\xce\x97\xce\x99",
  "\xe1\xbe\x98" => "\xce\x97\xce\x99",
  "\xe1\xbe\x99" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9a" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9b" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9c" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9d" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9e" => "\xce\x97\xce\x99",
  "\xe1\xbe\x9f" => "\xce\x97\xce\x99",
  "\xe1\xbe\xa0" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa1" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa2" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa3" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa4" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa5" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa6" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa7" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa8" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xa9" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xaa" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xab" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xac" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xad" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xae" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xaf" => "\xce\xa9\xce\x99",
  "\xe1\xbe\xb0" => "\xce\x91",
  "\xe1\xbe\xb1" => "\xce\x91",
  "\xe1\xbe\xb2" => "\xce\x91\xce\x99",
  "\xe1\xbe\xb3" => "\xce\x91\xce\x99",
  "\xe1\xbe\xb4" => "\xce\x91\xce\x99",
  "\xe1\xbe\xb6" => "\xce\x91",
  "\xe1\xbe\xb7" => "\xce\x91\xce\x99",
  "\xe1\xbe\xb8" => "\xce\x91",
  "\xe1\xbe\xb9" => "\xce\x91",
  "\xe1\xbe\xba" => "\xce\x91",
  "\xe1\xbe\xbb" => "\xce\x91",
  "\xe1\xbe\xbc" => "\xce\x91\xce\x99",
  "\xe1\xbe\xbd" => "",
  "\xe1\xbe\xbe" => "\xce\x99",
  "\xe1\xbe\xbf" => "",
  "\xe1\xbf\x80" => "",
  "\xe1\xbf\x81" => "",
  "\xe1\xbf\x82" => "\xce\x97\xce\x99",
  "\xe1\xbf\x83" => "\xce\x97\xce\x99",
  "\xe1\xbf\x84" => "\xce\x97\xce\x99",
  "\xe1\xbf\x86" => "\xce\x97",
  "\xe1\xbf\x87" => "\xce\x97\xce\x99",
  "\xe1\xbf\x88" => "\xce\x95",
  "\xe1\xbf\x89" => "\xce\x95",
  "\xe1\xbf\x8a" => "\xce\x97",
  "\xe1\xbf\x8b" => "\xce\x97",
  "\xe1\xbf\x8c" => "\xce\x97\xce\x99",
  "\xe1\xbf\x8d" => "",
  "\xe1\xbf\x8e" => "",
  "\xe1\xbf\x8f" => "",
  "\xe1\xbf\x90" => "\xce\x99",
  "\xe1\xbf\x91" => "\xce\x99",
  "\xe1\xbf\x92" => "\xce\x99",
  "\xe1\xbf\x93" => "\xce\x99",
  "\xe1\xbf\x96" => "\xce\x99",
  "\xe1\xbf\x97" => "\xce\x99",
  "\xe1\xbf\x98" => "\xce\x99",
  "\xe1\xbf\x99" => "\xce\x99",
  "\xe1\xbf\x9a" => "\xce\x99",
  "\xe1\xbf\x9b" => "\xce\x99",
  "\xe1\xbf\x9d" => "",
  "\xe1\xbf\x9e" => "",
  "\xe1\xbf\x9f" => "",
  "\xe1\xbf\xa0" => "\xce\xa5",
  "\xe1\xbf\xa1" => "\xce\xa5",
  "\xe1\xbf\xa2" => "\xce\xa5",
  "\xe1\xbf\xa3" => "\xce\xa5",
  "\xe1\xbf\xa4" => "\xce\xa1",
  "\xe1\xbf\xa5" => "\xce\xa1",
  "\xe1\xbf\xa6" => "\xce\xa5",
  "\xe1\xbf\xa7" => "\xce\xa5",
  "\xe1\xbf\xa8" => "\xce\xa5",
  "\xe1\xbf\xa9" => "\xce\xa5",
  "\xe1\xbf\xaa" => "\xce\xa5",
  "\xe1\xbf\xab" => "\xce\xa5",
  "\xe1\xbf\xac" => "\xce\xa1",
  "\xe1\xbf\xad" => "",
  "\xe1\xbf\xae" => "",
  "\xe1\xbf\xaf" => "`",
  "\xe1\xbf\xb2" => "\xce\xa9\xce\x99",
  "\xe1\xbf\xb3" => "\xce\xa9\xce\x99",
  "\xe1\xbf\xb4" => "\xce\xa9\xce\x99",
  "\xe1\xbf\xb6" => "\xce\xa9",
  "\xe1\xbf\xb7" => "\xce\xa9\xce\x99",
  "\xe1\xbf\xb8" => "\xce\x9f",
  "\xe1\xbf\xb9" => "\xce\x9f",
  "\xe1\xbf\xba" => "\xce\xa9",
  "\xe1\xbf\xbb" => "\xce\xa9",
  "\xe1\xbf\xbc" => "\xce\xa9\xce\x99",
  "\xe1\xbf\xbd" => "",
  "\xe1\xbf\xbe" => "",
  "\xe2\x80\x80" => "",
  "\xe2\x80\x81" => "",
  "\xe2\x80\x82" => "",
  "\xe2\x80\x83" => "",
  "\xe2\x80\x84" => "",
  "\xe2\x80\x85" => "",
  "\xe2\x80\x86" => "",
  "\xe2\x80\x87" => "",
  "\xe2\x80\x88" => "",
  "\xe2\x80\x89" => "",
  "\xe2\x80\x8a" => "",
  "\xe2\x80\x91" => "\xe2\x80\x90",
  "\xe2\x80\x97" => "\xcc\xb3",
  "\xe2\x80\x98" => "",
  "\xe2\x80\x99" => "",
  "\xe2\x80\x9a" => "",
  "\xe2\x80\xa4" => "",
  "\xe2\x80\xa5" => "",
  "\xe2\x80\xa6" => "",
  "\xe2\x80\xaf" => "",
  "\xe2\x80\xb3" => "\xe2\x80\xb2\xe2\x80\xb2",
  "\xe2\x80\xb4" => "\xe2\x80\xb2\xe2\x80\xb2\xe2\x80\xb2",
  "\xe2\x80\xb6" => "\xe2\x80\xb5\xe2\x80\xb5",
  "\xe2\x80\xb7" => "\xe2\x80\xb5\xe2\x80\xb5\xe2\x80\xb5",
  "\xe2\x80\xbc" => "!!",
  "\xe2\x80\xbe" => "\xcc\x85",
  "\xe2\x81\x84" => "",
  "\xe2\x81\x87" => "??",
  "\xe2\x81\x88" => "?!",
  "\xe2\x81\x89" => "!?",
  "\xe2\x81\x97" => "\xe2\x80\xb2\xe2\x80\xb2\xe2\x80\xb2\xe2\x80\xb2",
  "\xe2\x81\x9f" => "",
  "\xe2\x81\xb0" => "0",
  "\xe2\x81\xb1" => "I",
  "\xe2\x81\xb4" => "4",
  "\xe2\x81\xb5" => "5",
  "\xe2\x81\xb6" => "6",
  "\xe2\x81\xb7" => "7",
  "\xe2\x81\xb8" => "8",
  "\xe2\x81\xb9" => "9",
  "\xe2\x81\xba" => "+",
  "\xe2\x81\xbb" => "\xe2\x88\x92",
  "\xe2\x81\xbc" => "=",
  "\xe2\x81\xbd" => "",
  "\xe2\x81\xbe" => "",
  "\xe2\x81\xbf" => "N",
  "\xe2\x82\x80" => "0",
  "\xe2\x82\x81" => "1",
  "\xe2\x82\x82" => "2",
  "\xe2\x82\x83" => "3",
  "\xe2\x82\x84" => "4",
  "\xe2\x82\x85" => "5",
  "\xe2\x82\x86" => "6",
  "\xe2\x82\x87" => "7",
  "\xe2\x82\x88" => "8",
  "\xe2\x82\x89" => "9",
  "\xe2\x82\x8a" => "+",
  "\xe2\x82\x8b" => "\xe2\x88\x92",
  "\xe2\x82\x8c" => "=",
  "\xe2\x82\x8d" => "",
  "\xe2\x82\x8e" => "",
  "\xe2\x82\x90" => "A",
  "\xe2\x82\x91" => "E",
  "\xe2\x82\x92" => "O",
  "\xe2\x82\x93" => "X",
  "\xe2\x82\x94" => "\xc6\x8f",
  "\xe2\x82\xa8" => "RS",
  "\xe2\x84\x80" => "AC",
  "\xe2\x84\x81" => "AS",
  "\xe2\x84\x82" => "C",
  "\xe2\x84\x83" => "\xc2\xb0C",
  "\xe2\x84\x85" => "CO",
  "\xe2\x84\x86" => "CU",
  "\xe2\x84\x87" => "\xc6\x90",
  "\xe2\x84\x89" => "\xc2\xb0F",
  "\xe2\x84\x8a" => "G",
  "\xe2\x84\x8b" => "H",
  "\xe2\x84\x8c" => "H",
  "\xe2\x84\x8d" => "H",
  "\xe2\x84\x8e" => "H",
  "\xe2\x84\x8f" => "\xc4\xa6",
  "\xe2\x84\x90" => "I",
  "\xe2\x84\x91" => "I",
  "\xe2\x84\x92" => "L",
  "\xe2\x84\x93" => "L",
  "\xe2\x84\x95" => "N",
  "\xe2\x84\x96" => "NO",
  "\xe2\x84\x99" => "P",
  "\xe2\x84\x9a" => "Q",
  "\xe2\x84\x9b" => "R",
  "\xe2\x84\x9c" => "R",
  "\xe2\x84\x9d" => "R",
  "\xe2\x84\xa0" => "SM",
  "\xe2\x84\xa1" => "TEL",
  "\xe2\x84\xa2" => "TM",
  "\xe2\x84\xa4" => "Z",
  "\xe2\x84\xa6" => "\xce\xa9",
  "\xe2\x84\xa8" => "Z",
  "\xe2\x84\xaa" => "K",
  "\xe2\x84\xab" => "A",
  "\xe2\x84\xac" => "B",
  "\xe2\x84\xad" => "C",
  "\xe2\x84\xaf" => "E",
  "\xe2\x84\xb0" => "E",
  "\xe2\x84\xb1" => "F",
  "\xe2\x84\xb3" => "M",
  "\xe2\x84\xb4" => "O",
  "\xe2\x84\xb5" => "\xd7\x90",
  "\xe2\x84\xb6" => "\xd7\x91",
  "\xe2\x84\xb7" => "\xd7\x92",
  "\xe2\x84\xb8" => "\xd7\x93",
  "\xe2\x84\xb9" => "I",
  "\xe2\x84\xbb" => "FAX",
  "\xe2\x84\xbc" => "\xce\xa0",
  "\xe2\x84\xbd" => "\xce\x93",
  "\xe2\x84\xbe" => "\xce\x93",
  "\xe2\x84\xbf" => "\xce\xa0",
  "\xe2\x85\x80" => "\xe2\x88\x91",
  "\xe2\x85\x85" => "D",
  "\xe2\x85\x86" => "D",
  "\xe2\x85\x87" => "E",
  "\xe2\x85\x88" => "I",
  "\xe2\x85\x89" => "J",
  "\xe2\x85\x8e" => "\xe2\x84\xb2",
  "\xe2\x85\x93" => "13",
  "\xe2\x85\x94" => "23",
  "\xe2\x85\x95" => "15",
  "\xe2\x85\x96" => "25",
  "\xe2\x85\x97" => "35",
  "\xe2\x85\x98" => "45",
  "\xe2\x85\x99" => "16",
  "\xe2\x85\x9a" => "56",
  "\xe2\x85\x9b" => "18",
  "\xe2\x85\x9c" => "38",
  "\xe2\x85\x9d" => "58",
  "\xe2\x85\x9e" => "78",
  "\xe2\x85\x9f" => "1",
  "\xe2\x85\xa0" => "I",
  "\xe2\x85\xa1" => "II",
  "\xe2\x85\xa2" => "III",
  "\xe2\x85\xa3" => "IV",
  "\xe2\x85\xa4" => "V",
  "\xe2\x85\xa5" => "VI",
  "\xe2\x85\xa6" => "VII",
  "\xe2\x85\xa7" => "VIII",
  "\xe2\x85\xa8" => "IX",
  "\xe2\x85\xa9" => "X",
  "\xe2\x85\xaa" => "XI",
  "\xe2\x85\xab" => "XII",
  "\xe2\x85\xac" => "L",
  "\xe2\x85\xad" => "C",
  "\xe2\x85\xae" => "D",
  "\xe2\x85\xaf" => "M",
  "\xe2\x85\xb0" => "I",
  "\xe2\x85\xb1" => "II",
  "\xe2\x85\xb2" => "III",
  "\xe2\x85\xb3" => "IV",
  "\xe2\x85\xb4" => "V",
  "\xe2\x85\xb5" => "VI",
  "\xe2\x85\xb6" => "VII",
  "\xe2\x85\xb7" => "VIII",
  "\xe2\x85\xb8" => "IX",
  "\xe2\x85\xb9" => "X",
  "\xe2\x85\xba" => "XI",
  "\xe2\x85\xbb" => "XII",
  "\xe2\x85\xbc" => "L",
  "\xe2\x85\xbd" => "C",
  "\xe2\x85\xbe" => "D",
  "\xe2\x85\xbf" => "M",
  "\xe2\x86\x84" => "\xe2\x86\x83",
  "\xe2\x86\x9a" => "\xe2\x86\x90\xcc\xb8",
  "\xe2\x86\x9b" => "\xe2\x86\x92\xcc\xb8",
  "\xe2\x86\xae" => "\xe2\x86\x94\xcc\xb8",
  "\xe2\x87\x8d" => "\xe2\x87\x90\xcc\xb8",
  "\xe2\x87\x8e" => "\xe2\x87\x94\xcc\xb8",
  "\xe2\x87\x8f" => "\xe2\x87\x92\xcc\xb8",
  "\xe2\x88\x84" => "\xe2\x88\x83\xcc\xb8",
  "\xe2\x88\x89" => "\xe2\x88\x88\xcc\xb8",
  "\xe2\x88\x8c" => "\xe2\x88\x8b\xcc\xb8",
  "\xe2\x88\x95" => "",
  "\xe2\x88\xa4" => "\xe2\x88\xa3\xcc\xb8",
  "\xe2\x88\xa6" => "\xe2\x88\xa5\xcc\xb8",
  "\xe2\x88\xac" => "\xe2\x88\xab\xe2\x88\xab",
  "\xe2\x88\xad" => "\xe2\x88\xab\xe2\x88\xab\xe2\x88\xab",
  "\xe2\x88\xaf" => "\xe2\x88\xae\xe2\x88\xae",
  "\xe2\x88\xb0" => "\xe2\x88\xae\xe2\x88\xae\xe2\x88\xae",
  "\xe2\x89\x81" => "\xe2\x88\xbc\xcc\xb8",
  "\xe2\x89\x84" => "\xe2\x89\x83\xcc\xb8",
  "\xe2\x89\x87" => "\xe2\x89\x85\xcc\xb8",
  "\xe2\x89\x89" => "\xe2\x89\x88\xcc\xb8",
  "\xe2\x89\xa0" => "=\xcc\xb8",
  "\xe2\x89\xa2" => "\xe2\x89\xa1\xcc\xb8",
  "\xe2\x89\xad" => "\xe2\x89\x8d\xcc\xb8",
  "\xe2\x89\xae" => "<\xcc\xb8",
  "\xe2\x89\xaf" => ">\xcc\xb8",
  "\xe2\x89\xb0" => "\xe2\x89\xa4\xcc\xb8",
  "\xe2\x89\xb1" => "\xe2\x89\xa5\xcc\xb8",
  "\xe2\x89\xb4" => "\xe2\x89\xb2\xcc\xb8",
  "\xe2\x89\xb5" => "\xe2\x89\xb3\xcc\xb8",
  "\xe2\x89\xb8" => "\xe2\x89\xb6\xcc\xb8",
  "\xe2\x89\xb9" => "\xe2\x89\xb7\xcc\xb8",
  "\xe2\x8a\x80" => "\xe2\x89\xba\xcc\xb8",
  "\xe2\x8a\x81" => "\xe2\x89\xbb\xcc\xb8",
  "\xe2\x8a\x84" => "\xe2\x8a\x82\xcc\xb8",
  "\xe2\x8a\x85" => "\xe2\x8a\x83\xcc\xb8",
  "\xe2\x8a\x88" => "\xe2\x8a\x86\xcc\xb8",
  "\xe2\x8a\x89" => "\xe2\x8a\x87\xcc\xb8",
  "\xe2\x8a\xac" => "\xe2\x8a\xa2\xcc\xb8",
  "\xe2\x8a\xad" => "\xe2\x8a\xa8\xcc\xb8",
  "\xe2\x8a\xae" => "\xe2\x8a\xa9\xcc\xb8",
  "\xe2\x8a\xaf" => "\xe2\x8a\xab\xcc\xb8",
  "\xe2\x8b\xa0" => "\xe2\x89\xbc\xcc\xb8",
  "\xe2\x8b\xa1" => "\xe2\x89\xbd\xcc\xb8",
  "\xe2\x8b\xa2" => "\xe2\x8a\x91\xcc\xb8",
  "\xe2\x8b\xa3" => "\xe2\x8a\x92\xcc\xb8",
  "\xe2\x8b\xaa" => "\xe2\x8a\xb2\xcc\xb8",
  "\xe2\x8b\xab" => "\xe2\x8a\xb3\xcc\xb8",
  "\xe2\x8b\xac" => "\xe2\x8a\xb4\xcc\xb8",
  "\xe2\x8b\xad" => "\xe2\x8a\xb5\xcc\xb8",
  "\xe2\x8c\xa9" => "\xe3\x80\x88",
  "\xe2\x8c\xaa" => "\xe3\x80\x89",
  "\xe2\x91\xa0" => "1",
  "\xe2\x91\xa1" => "2",
  "\xe2\x91\xa2" => "3",
  "\xe2\x91\xa3" => "4",
  "\xe2\x91\xa4" => "5",
  "\xe2\x91\xa5" => "6",
  "\xe2\x91\xa6" => "7",
  "\xe2\x91\xa7" => "8",
  "\xe2\x91\xa8" => "9",
  "\xe2\x91\xa9" => "10",
  "\xe2\x91\xaa" => "11",
  "\xe2\x91\xab" => "12",
  "\xe2\x91\xac" => "13",
  "\xe2\x91\xad" => "14",
  "\xe2\x91\xae" => "15",
  "\xe2\x91\xaf" => "16",
  "\xe2\x91\xb0" => "17",
  "\xe2\x91\xb1" => "18",
  "\xe2\x91\xb2" => "19",
  "\xe2\x91\xb3" => "20",
  "\xe2\x91\xb4" => "1",
  "\xe2\x91\xb5" => "2",
  "\xe2\x91\xb6" => "3",
  "\xe2\x91\xb7" => "4",
  "\xe2\x91\xb8" => "5",
  "\xe2\x91\xb9" => "6",
  "\xe2\x91\xba" => "7",
  "\xe2\x91\xbb" => "8",
  "\xe2\x91\xbc" => "9",
  "\xe2\x91\xbd" => "10",
  "\xe2\x91\xbe" => "11",
  "\xe2\x91\xbf" => "12",
  "\xe2\x92\x80" => "13",
  "\xe2\x92\x81" => "14",
  "\xe2\x92\x82" => "15",
  "\xe2\x92\x83" => "16",
  "\xe2\x92\x84" => "17",
  "\xe2\x92\x85" => "18",
  "\xe2\x92\x86" => "19",
  "\xe2\x92\x87" => "20",
  "\xe2\x92\x88" => "1",
  "\xe2\x92\x89" => "2",
  "\xe2\x92\x8a" => "3",
  "\xe2\x92\x8b" => "4",
  "\xe2\x92\x8c" => "5",
  "\xe2\x92\x8d" => "6",
  "\xe2\x92\x8e" => "7",
  "\xe2\x92\x8f" => "8",
  "\xe2\x92\x90" => "9",
  "\xe2\x92\x91" => "10",
  "\xe2\x92\x92" => "11",
  "\xe2\x92\x93" => "12",
  "\xe2\x92\x94" => "13",
  "\xe2\x92\x95" => "14",
  "\xe2\x92\x96" => "15",
  "\xe2\x92\x97" => "16",
  "\xe2\x92\x98" => "17",
  "\xe2\x92\x99" => "18",
  "\xe2\x92\x9a" => "19",
  "\xe2\x92\x9b" => "20",
  "\xe2\x92\x9c" => "A",
  "\xe2\x92\x9d" => "B",
  "\xe2\x92\x9e" => "C",
  "\xe2\x92\x9f" => "D",
  "\xe2\x92\xa0" => "E",
  "\xe2\x92\xa1" => "F",
  "\xe2\x92\xa2" => "G",
  "\xe2\x92\xa3" => "H",
  "\xe2\x92\xa4" => "I",
  "\xe2\x92\xa5" => "J",
  "\xe2\x92\xa6" => "K",
  "\xe2\x92\xa7" => "L",
  "\xe2\x92\xa8" => "M",
  "\xe2\x92\xa9" => "N",
  "\xe2\x92\xaa" => "O",
  "\xe2\x92\xab" => "P",
  "\xe2\x92\xac" => "Q",
  "\xe2\x92\xad" => "R",
  "\xe2\x92\xae" => "S",
  "\xe2\x92\xaf" => "T",
  "\xe2\x92\xb0" => "U",
  "\xe2\x92\xb1" => "V",
  "\xe2\x92\xb2" => "W",
  "\xe2\x92\xb3" => "X",
  "\xe2\x92\xb4" => "Y",
  "\xe2\x92\xb5" => "Z",
  "\xe2\x92\xb6" => "A",
  "\xe2\x92\xb7" => "B",
  "\xe2\x92\xb8" => "C",
  "\xe2\x92\xb9" => "D",
  "\xe2\x92\xba" => "E",
  "\xe2\x92\xbb" => "F",
  "\xe2\x92\xbc" => "G",
  "\xe2\x92\xbd" => "H",
  "\xe2\x92\xbe" => "I",
  "\xe2\x92\xbf" => "J",
  "\xe2\x93\x80" => "K",
  "\xe2\x93\x81" => "L",
  "\xe2\x93\x82" => "M",
  "\xe2\x93\x83" => "N",
  "\xe2\x93\x84" => "O",
  "\xe2\x93\x85" => "P",
  "\xe2\x93\x86" => "Q",
  "\xe2\x93\x87" => "R",
  "\xe2\x93\x88" => "S",
  "\xe2\x93\x89" => "T",
  "\xe2\x93\x8a" => "U",
  "\xe2\x93\x8b" => "V",
  "\xe2\x93\x8c" => "W",
  "\xe2\x93\x8d" => "X",
  "\xe2\x93\x8e" => "Y",
  "\xe2\x93\x8f" => "Z",
  "\xe2\x93\x90" => "A",
  "\xe2\x93\x91" => "B",
  "\xe2\x93\x92" => "C",
  "\xe2\x93\x93" => "D",
  "\xe2\x93\x94" => "E",
  "\xe2\x93\x95" => "F",
  "\xe2\x93\x96" => "G",
  "\xe2\x93\x97" => "H",
  "\xe2\x93\x98" => "I",
  "\xe2\x93\x99" => "J",
  "\xe2\x93\x9a" => "K",
  "\xe2\x93\x9b" => "L",
  "\xe2\x93\x9c" => "M",
  "\xe2\x93\x9d" => "N",
  "\xe2\x93\x9e" => "O",
  "\xe2\x93\x9f" => "P",
  "\xe2\x93\xa0" => "Q",
  "\xe2\x93\xa1" => "R",
  "\xe2\x93\xa2" => "S",
  "\xe2\x93\xa3" => "T",
  "\xe2\x93\xa4" => "U",
  "\xe2\x93\xa5" => "V",
  "\xe2\x93\xa6" => "W",
  "\xe2\x93\xa7" => "X",
  "\xe2\x93\xa8" => "Y",
  "\xe2\x93\xa9" => "Z",
  "\xe2\x93\xaa" => "0",
  "\xe2\xa8\x8c" => "\xe2\x88\xab\xe2\x88\xab\xe2\x88\xab\xe2\x88\xab",
  "\xe2\xa9\xb4" => "=",
  "\xe2\xa9\xb5" => "==",
  "\xe2\xa9\xb6" => "===",
  "\xe2\xab\x9c" => "\xe2\xab\x9d\xcc\xb8",
  "\xe2\xb0\xb0" => "\xe2\xb0\x80",
  "\xe2\xb0\xb1" => "\xe2\xb0\x81",
  "\xe2\xb0\xb2" => "\xe2\xb0\x82",
  "\xe2\xb0\xb3" => "\xe2\xb0\x83",
  "\xe2\xb0\xb4" => "\xe2\xb0\x84",
  "\xe2\xb0\xb5" => "\xe2\xb0\x85",
  "\xe2\xb0\xb6" => "\xe2\xb0\x86",
  "\xe2\xb0\xb7" => "\xe2\xb0\x87",
  "\xe2\xb0\xb8" => "\xe2\xb0\x88",
  "\xe2\xb0\xb9" => "\xe2\xb0\x89",
  "\xe2\xb0\xba" => "\xe2\xb0\x8a",
  "\xe2\xb0\xbb" => "\xe2\xb0\x8b",
  "\xe2\xb0\xbc" => "\xe2\xb0\x8c",
  "\xe2\xb0\xbd" => "\xe2\xb0\x8d",
  "\xe2\xb0\xbe" => "\xe2\xb0\x8e",
  "\xe2\xb0\xbf" => "\xe2\xb0\x8f",
  "\xe2\xb1\x80" => "\xe2\xb0\x90",
  "\xe2\xb1\x81" => "\xe2\xb0\x91",
  "\xe2\xb1\x82" => "\xe2\xb0\x92",
  "\xe2\xb1\x83" => "\xe2\xb0\x93",
  "\xe2\xb1\x84" => "\xe2\xb0\x94",
  "\xe2\xb1\x85" => "\xe2\xb0\x95",
  "\xe2\xb1\x86" => "\xe2\xb0\x96",
  "\xe2\xb1\x87" => "\xe2\xb0\x97",
  "\xe2\xb1\x88" => "\xe2\xb0\x98",
  "\xe2\xb1\x89" => "\xe2\xb0\x99",
  "\xe2\xb1\x8a" => "\xe2\xb0\x9a",
  "\xe2\xb1\x8b" => "\xe2\xb0\x9b",
  "\xe2\xb1\x8c" => "\xe2\xb0\x9c",
  "\xe2\xb1\x8d" => "\xe2\xb0\x9d",
  "\xe2\xb1\x8e" => "\xe2\xb0\x9e",
  "\xe2\xb1\x8f" => "\xe2\xb0\x9f",
  "\xe2\xb1\x90" => "\xe2\xb0\xa0",
  "\xe2\xb1\x91" => "\xe2\xb0\xa1",
  "\xe2\xb1\x92" => "\xe2\xb0\xa2",
  "\xe2\xb1\x93" => "\xe2\xb0\xa3",
  "\xe2\xb1\x94" => "\xe2\xb0\xa4",
  "\xe2\xb1\x95" => "\xe2\xb0\xa5",
  "\xe2\xb1\x96" => "\xe2\xb0\xa6",
  "\xe2\xb1\x97" => "\xe2\xb0\xa7",
  "\xe2\xb1\x98" => "\xe2\xb0\xa8",
  "\xe2\xb1\x99" => "\xe2\xb0\xa9",
  "\xe2\xb1\x9a" => "\xe2\xb0\xaa",
  "\xe2\xb1\x9b" => "\xe2\xb0\xab",
  "\xe2\xb1\x9c" => "\xe2\xb0\xac",
  "\xe2\xb1\x9d" => "\xe2\xb0\xad",
  "\xe2\xb1\x9e" => "\xe2\xb0\xae",
  "\xe2\xb1\xa1" => "\xe2\xb1\xa0",
  "\xe2\xb1\xa5" => "\xc8\xba",
  "\xe2\xb1\xa6" => "\xc8\xbe",
  "\xe2\xb1\xa8" => "\xe2\xb1\xa7",
  "\xe2\xb1\xaa" => "\xe2\xb1\xa9",
  "\xe2\xb1\xac" => "\xe2\xb1\xab",
  "\xe2\xb1\xb3" => "\xe2\xb1\xb2",
  "\xe2\xb1\xb6" => "\xe2\xb1\xb5",
  "\xe2\xb1\xbc" => "J",
  "\xe2\xb1\xbd" => "V",
  "\xe2\xb2\x81" => "\xe2\xb2\x80",
  "\xe2\xb2\x83" => "\xe2\xb2\x82",
  "\xe2\xb2\x85" => "\xe2\xb2\x84",
  "\xe2\xb2\x87" => "\xe2\xb2\x86",
  "\xe2\xb2\x89" => "\xe2\xb2\x88",
  "\xe2\xb2\x8b" => "\xe2\xb2\x8a",
  "\xe2\xb2\x8d" => "\xe2\xb2\x8c",
  "\xe2\xb2\x8f" => "\xe2\xb2\x8e",
  "\xe2\xb2\x91" => "\xe2\xb2\x90",
  "\xe2\xb2\x93" => "\xe2\xb2\x92",
  "\xe2\xb2\x95" => "\xe2\xb2\x94",
  "\xe2\xb2\x97" => "\xe2\xb2\x96",
  "\xe2\xb2\x99" => "\xe2\xb2\x98",
  "\xe2\xb2\x9b" => "\xe2\xb2\x9a",
  "\xe2\xb2\x9d" => "\xe2\xb2\x9c",
  "\xe2\xb2\x9f" => "\xe2\xb2\x9e",
  "\xe2\xb2\xa1" => "\xe2\xb2\xa0",
  "\xe2\xb2\xa3" => "\xe2\xb2\xa2",
  "\xe2\xb2\xa5" => "\xe2\xb2\xa4",
  "\xe2\xb2\xa7" => "\xe2\xb2\xa6",
  "\xe2\xb2\xa9" => "\xe2\xb2\xa8",
  "\xe2\xb2\xab" => "\xe2\xb2\xaa",
  "\xe2\xb2\xad" => "\xe2\xb2\xac",
  "\xe2\xb2\xaf" => "\xe2\xb2\xae",
  "\xe2\xb2\xb1" => "\xe2\xb2\xb0",
  "\xe2\xb2\xb3" => "\xe2\xb2\xb2",
  "\xe2\xb2\xb5" => "\xe2\xb2\xb4",
  "\xe2\xb2\xb7" => "\xe2\xb2\xb6",
  "\xe2\xb2\xb9" => "\xe2\xb2\xb8",
  "\xe2\xb2\xbb" => "\xe2\xb2\xba",
  "\xe2\xb2\xbd" => "\xe2\xb2\xbc",
  "\xe2\xb2\xbf" => "\xe2\xb2\xbe",
  "\xe2\xb3\x81" => "\xe2\xb3\x80",
  "\xe2\xb3\x83" => "\xe2\xb3\x82",
  "\xe2\xb3\x85" => "\xe2\xb3\x84",
  "\xe2\xb3\x87" => "\xe2\xb3\x86",
  "\xe2\xb3\x89" => "\xe2\xb3\x88",
  "\xe2\xb3\x8b" => "\xe2\xb3\x8a",
  "\xe2\xb3\x8d" => "\xe2\xb3\x8c",
  "\xe2\xb3\x8f" => "\xe2\xb3\x8e",
  "\xe2\xb3\x91" => "\xe2\xb3\x90",
  "\xe2\xb3\x93" => "\xe2\xb3\x92",
  "\xe2\xb3\x95" => "\xe2\xb3\x94",
  "\xe2\xb3\x97" => "\xe2\xb3\x96",
  "\xe2\xb3\x99" => "\xe2\xb3\x98",
  "\xe2\xb3\x9b" => "\xe2\xb3\x9a",
  "\xe2\xb3\x9d" => "\xe2\xb3\x9c",
  "\xe2\xb3\x9f" => "\xe2\xb3\x9e",
  "\xe2\xb3\xa1" => "\xe2\xb3\xa0",
  "\xe2\xb3\xa3" => "\xe2\xb3\xa2",
  "\xe2\xb4\x80" => "\xe1\x82\xa0",
  "\xe2\xb4\x81" => "\xe1\x82\xa1",
  "\xe2\xb4\x82" => "\xe1\x82\xa2",
  "\xe2\xb4\x83" => "\xe1\x82\xa3",
  "\xe2\xb4\x84" => "\xe1\x82\xa4",
  "\xe2\xb4\x85" => "\xe1\x82\xa5",
  "\xe2\xb4\x86" => "\xe1\x82\xa6",
  "\xe2\xb4\x87" => "\xe1\x82\xa7",
  "\xe2\xb4\x88" => "\xe1\x82\xa8",
  "\xe2\xb4\x89" => "\xe1\x82\xa9",
  "\xe2\xb4\x8a" => "\xe1\x82\xaa",
  "\xe2\xb4\x8b" => "\xe1\x82\xab",
  "\xe2\xb4\x8c" => "\xe1\x82\xac",
  "\xe2\xb4\x8d" => "\xe1\x82\xad",
  "\xe2\xb4\x8e" => "\xe1\x82\xae",
  "\xe2\xb4\x8f" => "\xe1\x82\xaf",
  "\xe2\xb4\x90" => "\xe1\x82\xb0",
  "\xe2\xb4\x91" => "\xe1\x82\xb1",
  "\xe2\xb4\x92" => "\xe1\x82\xb2",
  "\xe2\xb4\x93" => "\xe1\x82\xb3",
  "\xe2\xb4\x94" => "\xe1\x82\xb4",
  "\xe2\xb4\x95" => "\xe1\x82\xb5",
  "\xe2\xb4\x96" => "\xe1\x82\xb6",
  "\xe2\xb4\x97" => "\xe1\x82\xb7",
  "\xe2\xb4\x98" => "\xe1\x82\xb8",
  "\xe2\xb4\x99" => "\xe1\x82\xb9",
  "\xe2\xb4\x9a" => "\xe1\x82\xba",
  "\xe2\xb4\x9b" => "\xe1\x82\xbb",
  "\xe2\xb4\x9c" => "\xe1\x82\xbc",
  "\xe2\xb4\x9d" => "\xe1\x82\xbd",
  "\xe2\xb4\x9e" => "\xe1\x82\xbe",
  "\xe2\xb4\x9f" => "\xe1\x82\xbf",
  "\xe2\xb4\xa0" => "\xe1\x83\x80",
  "\xe2\xb4\xa1" => "\xe1\x83\x81",
  "\xe2\xb4\xa2" => "\xe1\x83\x82",
  "\xe2\xb4\xa3" => "\xe1\x83\x83",
  "\xe2\xb4\xa4" => "\xe1\x83\x84",
  "\xe2\xb4\xa5" => "\xe1\x83\x85",
  "\xe2\xb5\xaf" => "\xe2\xb5\xa1",
  "\xe2\xba\x9f" => "\xe6\xaf\x8d",
  "\xe2\xbb\xb3" => "\xe9\xbe\x9f",
  "\xe2\xbc\x80" => "\xe4\xb8\x80",
  "\xe2\xbc\x81" => "\xe4\xb8\xa8",
  "\xe2\xbc\x82" => "\xe4\xb8\xb6",
  "\xe2\xbc\x83" => "\xe4\xb8\xbf",
  "\xe2\xbc\x84" => "\xe4\xb9\x99",
  "\xe2\xbc\x85" => "\xe4\xba\x85",
  "\xe2\xbc\x86" => "\xe4\xba\x8c",
  "\xe2\xbc\x87" => "\xe4\xba\xa0",
  "\xe2\xbc\x88" => "\xe4\xba\xba",
  "\xe2\xbc\x89" => "\xe5\x84\xbf",
  "\xe2\xbc\x8a" => "\xe5\x85\xa5",
  "\xe2\xbc\x8b" => "\xe5\x85\xab",
  "\xe2\xbc\x8c" => "\xe5\x86\x82",
  "\xe2\xbc\x8d" => "\xe5\x86\x96",
  "\xe2\xbc\x8e" => "\xe5\x86\xab",
  "\xe2\xbc\x8f" => "\xe5\x87\xa0",
  "\xe2\xbc\x90" => "\xe5\x87\xb5",
  "\xe2\xbc\x91" => "\xe5\x88\x80",
  "\xe2\xbc\x92" => "\xe5\x8a\x9b",
  "\xe2\xbc\x93" => "\xe5\x8b\xb9",
  "\xe2\xbc\x94" => "\xe5\x8c\x95",
  "\xe2\xbc\x95" => "\xe5\x8c\x9a",
  "\xe2\xbc\x96" => "\xe5\x8c\xb8",
  "\xe2\xbc\x97" => "\xe5\x8d\x81",
  "\xe2\xbc\x98" => "\xe5\x8d\x9c",
  "\xe2\xbc\x99" => "\xe5\x8d\xa9",
  "\xe2\xbc\x9a" => "\xe5\x8e\x82",
  "\xe2\xbc\x9b" => "\xe5\x8e\xb6",
  "\xe2\xbc\x9c" => "\xe5\x8f\x88",
  "\xe2\xbc\x9d" => "\xe5\x8f\xa3",
  "\xe2\xbc\x9e" => "\xe5\x9b\x97",
  "\xe2\xbc\x9f" => "\xe5\x9c\x9f",
  "\xe2\xbc\xa0" => "\xe5\xa3\xab",
  "\xe2\xbc\xa1" => "\xe5\xa4\x82",
  "\xe2\xbc\xa2" => "\xe5\xa4\x8a",
  "\xe2\xbc\xa3" => "\xe5\xa4\x95",
  "\xe2\xbc\xa4" => "\xe5\xa4\xa7",
  "\xe2\xbc\xa5" => "\xe5\xa5\xb3",
  "\xe2\xbc\xa6" => "\xe5\xad\x90",
  "\xe2\xbc\xa7" => "\xe5\xae\x80",
  "\xe2\xbc\xa8" => "\xe5\xaf\xb8",
  "\xe2\xbc\xa9" => "\xe5\xb0\x8f",
  "\xe2\xbc\xaa" => "\xe5\xb0\xa2",
  "\xe2\xbc\xab" => "\xe5\xb0\xb8",
  "\xe2\xbc\xac" => "\xe5\xb1\xae",
  "\xe2\xbc\xad" => "\xe5\xb1\xb1",
  "\xe2\xbc\xae" => "\xe5\xb7\x9b",
  "\xe2\xbc\xaf" => "\xe5\xb7\xa5",
  "\xe2\xbc\xb0" => "\xe5\xb7\xb1",
  "\xe2\xbc\xb1" => "\xe5\xb7\xbe",
  "\xe2\xbc\xb2" => "\xe5\xb9\xb2",
  "\xe2\xbc\xb3" => "\xe5\xb9\xba",
  "\xe2\xbc\xb4" => "\xe5\xb9\xbf",
  "\xe2\xbc\xb5" => "\xe5\xbb\xb4",
  "\xe2\xbc\xb6" => "\xe5\xbb\xbe",
  "\xe2\xbc\xb7" => "\xe5\xbc\x8b",
  "\xe2\xbc\xb8" => "\xe5\xbc\x93",
  "\xe2\xbc\xb9" => "\xe5\xbd\x90",
  "\xe2\xbc\xba" => "\xe5\xbd\xa1",
  "\xe2\xbc\xbb" => "\xe5\xbd\xb3",
  "\xe2\xbc\xbc" => "\xe5\xbf\x83",
  "\xe2\xbc\xbd" => "\xe6\x88\x88",
  "\xe2\xbc\xbe" => "\xe6\x88\xb6",
  "\xe2\xbc\xbf" => "\xe6\x89\x8b",
  "\xe2\xbd\x80" => "\xe6\x94\xaf",
  "\xe2\xbd\x81" => "\xe6\x94\xb4",
  "\xe2\xbd\x82" => "\xe6\x96\x87",
  "\xe2\xbd\x83" => "\xe6\x96\x97",
  "\xe2\xbd\x84" => "\xe6\x96\xa4",
  "\xe2\xbd\x85" => "\xe6\x96\xb9",
  "\xe2\xbd\x86" => "\xe6\x97\xa0",
  "\xe2\xbd\x87" => "\xe6\x97\xa5",
  "\xe2\xbd\x88" => "\xe6\x9b\xb0",
  "\xe2\xbd\x89" => "\xe6\x9c\x88",
  "\xe2\xbd\x8a" => "\xe6\x9c\xa8",
  "\xe2\xbd\x8b" => "\xe6\xac\xa0",
  "\xe2\xbd\x8c" => "\xe6\xad\xa2",
  "\xe2\xbd\x8d" => "\xe6\xad\xb9",
  "\xe2\xbd\x8e" => "\xe6\xae\xb3",
  "\xe2\xbd\x8f" => "\xe6\xaf\x8b",
  "\xe2\xbd\x90" => "\xe6\xaf\x94",
  "\xe2\xbd\x91" => "\xe6\xaf\x9b",
  "\xe2\xbd\x92" => "\xe6\xb0\x8f",
  "\xe2\xbd\x93" => "\xe6\xb0\x94",
  "\xe2\xbd\x94" => "\xe6\xb0\xb4",
  "\xe2\xbd\x95" => "\xe7\x81\xab",
  "\xe2\xbd\x96" => "\xe7\x88\xaa",
  "\xe2\xbd\x97" => "\xe7\x88\xb6",
  "\xe2\xbd\x98" => "\xe7\x88\xbb",
  "\xe2\xbd\x99" => "\xe7\x88\xbf",
  "\xe2\xbd\x9a" => "\xe7\x89\x87",
  "\xe2\xbd\x9b" => "\xe7\x89\x99",
  "\xe2\xbd\x9c" => "\xe7\x89\x9b",
  "\xe2\xbd\x9d" => "\xe7\x8a\xac",
  "\xe2\xbd\x9e" => "\xe7\x8e\x84",
  "\xe2\xbd\x9f" => "\xe7\x8e\x89",
  "\xe2\xbd\xa0" => "\xe7\x93\x9c",
  "\xe2\xbd\xa1" => "\xe7\x93\xa6",
  "\xe2\xbd\xa2" => "\xe7\x94\x98",
  "\xe2\xbd\xa3" => "\xe7\x94\x9f",
  "\xe2\xbd\xa4" => "\xe7\x94\xa8",
  "\xe2\xbd\xa5" => "\xe7\x94\xb0",
  "\xe2\xbd\xa6" => "\xe7\x96\x8b",
  "\xe2\xbd\xa7" => "\xe7\x96\x92",
  "\xe2\xbd\xa8" => "\xe7\x99\xb6",
  "\xe2\xbd\xa9" => "\xe7\x99\xbd",
  "\xe2\xbd\xaa" => "\xe7\x9a\xae",
  "\xe2\xbd\xab" => "\xe7\x9a\xbf",
  "\xe2\xbd\xac" => "\xe7\x9b\xae",
  "\xe2\xbd\xad" => "\xe7\x9f\x9b",
  "\xe2\xbd\xae" => "\xe7\x9f\xa2",
  "\xe2\xbd\xaf" => "\xe7\x9f\xb3",
  "\xe2\xbd\xb0" => "\xe7\xa4\xba",
  "\xe2\xbd\xb1" => "\xe7\xa6\xb8",
  "\xe2\xbd\xb2" => "\xe7\xa6\xbe",
  "\xe2\xbd\xb3" => "\xe7\xa9\xb4",
  "\xe2\xbd\xb4" => "\xe7\xab\x8b",
  "\xe2\xbd\xb5" => "\xe7\xab\xb9",
  "\xe2\xbd\xb6" => "\xe7\xb1\xb3",
  "\xe2\xbd\xb7" => "\xe7\xb3\xb8",
  "\xe2\xbd\xb8" => "\xe7\xbc\xb6",
  "\xe2\xbd\xb9" => "\xe7\xbd\x91",
  "\xe2\xbd\xba" => "\xe7\xbe\x8a",
  "\xe2\xbd\xbb" => "\xe7\xbe\xbd",
  "\xe2\xbd\xbc" => "\xe8\x80\x81",
  "\xe2\xbd\xbd" => "\xe8\x80\x8c",
  "\xe2\xbd\xbe" => "\xe8\x80\x92",
  "\xe2\xbd\xbf" => "\xe8\x80\xb3",
  "\xe2\xbe\x80" => "\xe8\x81\xbf",
  "\xe2\xbe\x81" => "\xe8\x82\x89",
  "\xe2\xbe\x82" => "\xe8\x87\xa3",
  "\xe2\xbe\x83" => "\xe8\x87\xaa",
  "\xe2\xbe\x84" => "\xe8\x87\xb3",
  "\xe2\xbe\x85" => "\xe8\x87\xbc",
  "\xe2\xbe\x86" => "\xe8\x88\x8c",
  "\xe2\xbe\x87" => "\xe8\x88\x9b",
  "\xe2\xbe\x88" => "\xe8\x88\x9f",
  "\xe2\xbe\x89" => "\xe8\x89\xae",
  "\xe2\xbe\x8a" => "\xe8\x89\xb2",
  "\xe2\xbe\x8b" => "\xe8\x89\xb8",
  "\xe2\xbe\x8c" => "\xe8\x99\x8d",
  "\xe2\xbe\x8d" => "\xe8\x99\xab",
  "\xe2\xbe\x8e" => "\xe8\xa1\x80",
  "\xe2\xbe\x8f" => "\xe8\xa1\x8c",
  "\xe2\xbe\x90" => "\xe8\xa1\xa3",
  "\xe2\xbe\x91" => "\xe8\xa5\xbe",
  "\xe2\xbe\x92" => "\xe8\xa6\x8b",
  "\xe2\xbe\x93" => "\xe8\xa7\x92",
  "\xe2\xbe\x94" => "\xe8\xa8\x80",
  "\xe2\xbe\x95" => "\xe8\xb0\xb7",
  "\xe2\xbe\x96" => "\xe8\xb1\x86",
  "\xe2\xbe\x97" => "\xe8\xb1\x95",
  "\xe2\xbe\x98" => "\xe8\xb1\xb8",
  "\xe2\xbe\x99" => "\xe8\xb2\x9d",
  "\xe2\xbe\x9a" => "\xe8\xb5\xa4",
  "\xe2\xbe\x9b" => "\xe8\xb5\xb0",
  "\xe2\xbe\x9c" => "\xe8\xb6\xb3",
  "\xe2\xbe\x9d" => "\xe8\xba\xab",
  "\xe2\xbe\x9e" => "\xe8\xbb\x8a",
  "\xe2\xbe\x9f" => "\xe8\xbe\x9b",
  "\xe2\xbe\xa0" => "\xe8\xbe\xb0",
  "\xe2\xbe\xa1" => "\xe8\xbe\xb5",
  "\xe2\xbe\xa2" => "\xe9\x82\x91",
  "\xe2\xbe\xa3" => "\xe9\x85\x89",
  "\xe2\xbe\xa4" => "\xe9\x87\x86",
  "\xe2\xbe\xa5" => "\xe9\x87\x8c",
  "\xe2\xbe\xa6" => "\xe9\x87\x91",
  "\xe2\xbe\xa7" => "\xe9\x95\xb7",
  "\xe2\xbe\xa8" => "\xe9\x96\x80",
  "\xe2\xbe\xa9" => "\xe9\x98\x9c",
  "\xe2\xbe\xaa" => "\xe9\x9a\xb6",
  "\xe2\xbe\xab" => "\xe9\x9a\xb9",
  "\xe2\xbe\xac" => "\xe9\x9b\xa8",
  "\xe2\xbe\xad" => "\xe9\x9d\x91",
  "\xe2\xbe\xae" => "\xe9\x9d\x9e",
  "\xe2\xbe\xaf" => "\xe9\x9d\xa2",
  "\xe2\xbe\xb0" => "\xe9\x9d\xa9",
  "\xe2\xbe\xb1" => "\xe9\x9f\x8b",
  "\xe2\xbe\xb2" => "\xe9\x9f\xad",
  "\xe2\xbe\xb3" => "\xe9\x9f\xb3",
  "\xe2\xbe\xb4" => "\xe9\xa0\x81",
  "\xe2\xbe\xb5" => "\xe9\xa2\xa8",
  "\xe2\xbe\xb6" => "\xe9\xa3\x9b",
  "\xe2\xbe\xb7" => "\xe9\xa3\x9f",
  "\xe2\xbe\xb8" => "\xe9\xa6\x96",
  "\xe2\xbe\xb9" => "\xe9\xa6\x99",
  "\xe2\xbe\xba" => "\xe9\xa6\xac",
  "\xe2\xbe\xbb" => "\xe9\xaa\xa8",
  "\xe2\xbe\xbc" => "\xe9\xab\x98",
  "\xe2\xbe\xbd" => "\xe9\xab\x9f",
  "\xe2\xbe\xbe" => "\xe9\xac\xa5",
  "\xe2\xbe\xbf" => "\xe9\xac\xaf",
  "\xe2\xbf\x80" => "\xe9\xac\xb2",
  "\xe2\xbf\x81" => "\xe9\xac\xbc",
  "\xe2\xbf\x82" => "\xe9\xad\x9a",
  "\xe2\xbf\x83" => "\xe9\xb3\xa5",
  "\xe2\xbf\x84" => "\xe9\xb9\xb5",
  "\xe2\xbf\x85" => "\xe9\xb9\xbf",
  "\xe2\xbf\x86" => "\xe9\xba\xa5",
  "\xe2\xbf\x87" => "\xe9\xba\xbb",
  "\xe2\xbf\x88" => "\xe9\xbb\x83",
  "\xe2\xbf\x89" => "\xe9\xbb\x8d",
  "\xe2\xbf\x8a" => "\xe9\xbb\x91",
  "\xe2\xbf\x8b" => "\xe9\xbb\xb9",
  "\xe2\xbf\x8c" => "\xe9\xbb\xbd",
  "\xe2\xbf\x8d" => "\xe9\xbc\x8e",
  "\xe2\xbf\x8e" => "\xe9\xbc\x93",
  "\xe2\xbf\x8f" => "\xe9\xbc\xa0",
  "\xe2\xbf\x90" => "\xe9\xbc\xbb",
  "\xe2\xbf\x91" => "\xe9\xbd\x8a",
  "\xe2\xbf\x92" => "\xe9\xbd\x92",
  "\xe2\xbf\x93" => "\xe9\xbe\x8d",
  "\xe2\xbf\x94" => "\xe9\xbe\x9c",
  "\xe2\xbf\x95" => "\xe9\xbe\xa0",
  "\xe3\x80\x80" => "",
  "\xe3\x80\xb6" => "\xe3\x80\x92",
  "\xe3\x80\xb8" => "\xe5\x8d\x81",
  "\xe3\x80\xb9" => "\xe5\x8d\x84",
  "\xe3\x80\xba" => "\xe5\x8d\x85",
  "\xe3\x81\x81" => "\xe3\x81\x82",
  "\xe3\x81\x83" => "\xe3\x81\x84",
  "\xe3\x81\x85" => "\xe3\x81\x86",
  "\xe3\x81\x87" => "\xe3\x81\x88",
  "\xe3\x81\x89" => "\xe3\x81\x8a",
  "\xe3\x81\x8c" => "\xe3\x81\x8b",
  "\xe3\x81\x8e" => "\xe3\x81\x8d",
  "\xe3\x81\x90" => "\xe3\x81\x8f",
  "\xe3\x81\x92" => "\xe3\x81\x91",
  "\xe3\x81\x94" => "\xe3\x81\x93",
  "\xe3\x81\x96" => "\xe3\x81\x95",
  "\xe3\x81\x98" => "\xe3\x81\x97",
  "\xe3\x81\x9a" => "\xe3\x81\x99",
  "\xe3\x81\x9c" => "\xe3\x81\x9b",
  "\xe3\x81\x9e" => "\xe3\x81\x9d",
  "\xe3\x81\xa0" => "\xe3\x81\x9f",
  "\xe3\x81\xa2" => "\xe3\x81\xa1",
  "\xe3\x81\xa3" => "\xe3\x81\xa4",
  "\xe3\x81\xa5" => "\xe3\x81\xa4",
  "\xe3\x81\xa7" => "\xe3\x81\xa6",
  "\xe3\x81\xa9" => "\xe3\x81\xa8",
  "\xe3\x81\xb0" => "\xe3\x81\xaf",
  "\xe3\x81\xb1" => "\xe3\x81\xaf",
  "\xe3\x81\xb3" => "\xe3\x81\xb2",
  "\xe3\x81\xb4" => "\xe3\x81\xb2",
  "\xe3\x81\xb6" => "\xe3\x81\xb5",
  "\xe3\x81\xb7" => "\xe3\x81\xb5",
  "\xe3\x81\xb9" => "\xe3\x81\xb8",
  "\xe3\x81\xba" => "\xe3\x81\xb8",
  "\xe3\x81\xbc" => "\xe3\x81\xbb",
  "\xe3\x81\xbd" => "\xe3\x81\xbb",
  "\xe3\x82\x83" => "\xe3\x82\x84",
  "\xe3\x82\x85" => "\xe3\x82\x86",
  "\xe3\x82\x87" => "\xe3\x82\x88",
  "\xe3\x82\x94" => "\xe3\x81\x86",
  "\xe3\x82\x99" => "",
  "\xe3\x82\x9a" => "",
  "\xe3\x82\x9b" => "",
  "\xe3\x82\x9c" => "",
  "\xe3\x82\x9e" => "\xe3\x82\x9d",
  "\xe3\x82\x9f" => "\xe3\x82\x88\xe3\x82\x8a",
  "\xe3\x82\xa1" => "\xe3\x82\xa2",
  "\xe3\x82\xa3" => "\xe3\x82\xa4",
  "\xe3\x82\xa5" => "\xe3\x82\xa6",
  "\xe3\x82\xa7" => "\xe3\x82\xa8",
  "\xe3\x82\xa9" => "\xe3\x82\xaa",
  "\xe3\x82\xac" => "\xe3\x82\xab",
  "\xe3\x82\xae" => "\xe3\x82\xad",
  "\xe3\x82\xb0" => "\xe3\x82\xaf",
  "\xe3\x82\xb2" => "\xe3\x82\xb1",
  "\xe3\x82\xb4" => "\xe3\x82\xb3",
  "\xe3\x82\xb6" => "\xe3\x82\xb5",
  "\xe3\x82\xb8" => "\xe3\x82\xb7",
  "\xe3\x82\xba" => "\xe3\x82\xb9",
  "\xe3\x82\xbc" => "\xe3\x82\xbb",
  "\xe3\x82\xbe" => "\xe3\x82\xbd",
  "\xe3\x83\x80" => "\xe3\x82\xbf",
  "\xe3\x83\x82" => "\xe3\x83\x81",
  "\xe3\x83\x83" => "\xe3\x83\x84",
  "\xe3\x83\x85" => "\xe3\x83\x84",
  "\xe3\x83\x87" => "\xe3\x83\x86",
  "\xe3\x83\x89" => "\xe3\x83\x88",
  "\xe3\x83\x90" => "\xe3\x83\x8f",
  "\xe3\x83\x91" => "\xe3\x83\x8f",
  "\xe3\x83\x93" => "\xe3\x83\x92",
  "\xe3\x83\x94" => "\xe3\x83\x92",
  "\xe3\x83\x96" => "\xe3\x83\x95",
  "\xe3\x83\x97" => "\xe3\x83\x95",
  "\xe3\x83\x99" => "\xe3\x83\x98",
  "\xe3\x83\x9a" => "\xe3\x83\x98",
  "\xe3\x83\x9c" => "\xe3\x83\x9b",
  "\xe3\x83\x9d" => "\xe3\x83\x9b",
  "\xe3\x83\xa3" => "\xe3\x83\xa4",
  "\xe3\x83\xa5" => "\xe3\x83\xa6",
  "\xe3\x83\xa7" => "\xe3\x83\xa8",
  "\xe3\x83\xb4" => "\xe3\x82\xa6",
  "\xe3\x83\xb5" => "\xe3\x82\xab",
  "\xe3\x83\xb6" => "\xe3\x82\xb1",
  "\xe3\x83\xb7" => "\xe3\x83\xaf",
  "\xe3\x83\xb8" => "\xe3\x83\xb0",
  "\xe3\x83\xb9" => "\xe3\x83\xb1",
  "\xe3\x83\xba" => "\xe3\x83\xb2",
  "\xe3\x83\xbb" => "",
  "\xe3\x83\xbc" => "",
  "\xe3\x83\xbe" => "\xe3\x83\xbd",
  "\xe3\x83\xbf" => "\xe3\x82\xb3\xe3\x83\x88",
  "\xe3\x84\xb1" => "\xe1\x84\x80",
  "\xe3\x84\xb2" => "\xe1\x84\x81",
  "\xe3\x84\xb3" => "\xe1\x86\xaa",
  "\xe3\x84\xb4" => "\xe1\x84\x82",
  "\xe3\x84\xb5" => "\xe1\x86\xac",
  "\xe3\x84\xb6" => "\xe1\x86\xad",
  "\xe3\x84\xb7" => "\xe1\x84\x83",
  "\xe3\x84\xb8" => "\xe1\x84\x84",
  "\xe3\x84\xb9" => "\xe1\x84\x85",
  "\xe3\x84\xba" => "\xe1\x86\xb0",
  "\xe3\x84\xbb" => "\xe1\x86\xb1",
  "\xe3\x84\xbc" => "\xe1\x86\xb2",
  "\xe3\x84\xbd" => "\xe1\x86\xb3",
  "\xe3\x84\xbe" => "\xe1\x86\xb4",
  "\xe3\x84\xbf" => "\xe1\x86\xb5",
  "\xe3\x85\x80" => "\xe1\x84\x9a",
  "\xe3\x85\x81" => "\xe1\x84\x86",
  "\xe3\x85\x82" => "\xe1\x84\x87",
  "\xe3\x85\x83" => "\xe1\x84\x88",
  "\xe3\x85\x84" => "\xe1\x84\xa1",
  "\xe3\x85\x85" => "\xe1\x84\x89",
  "\xe3\x85\x86" => "\xe1\x84\x8a",
  "\xe3\x85\x87" => "\xe1\x84\x8b",
  "\xe3\x85\x88" => "\xe1\x84\x8c",
  "\xe3\x85\x89" => "\xe1\x84\x8d",
  "\xe3\x85\x8a" => "\xe1\x84\x8e",
  "\xe3\x85\x8b" => "\xe1\x84\x8f",
  "\xe3\x85\x8c" => "\xe1\x84\x90",
  "\xe3\x85\x8d" => "\xe1\x84\x91",
  "\xe3\x85\x8e" => "\xe1\x84\x92",
  "\xe3\x85\x8f" => "\xe1\x85\xa1",
  "\xe3\x85\x90" => "\xe1\x85\xa2",
  "\xe3\x85\x91" => "\xe1\x85\xa3",
  "\xe3\x85\x92" => "\xe1\x85\xa4",
  "\xe3\x85\x93" => "\xe1\x85\xa5",
  "\xe3\x85\x94" => "\xe1\x85\xa6",
  "\xe3\x85\x95" => "\xe1\x85\xa7",
  "\xe3\x85\x96" => "\xe1\x85\xa8",
  "\xe3\x85\x97" => "\xe1\x85\xa9",
  "\xe3\x85\x98" => "\xe1\x85\xaa",
  "\xe3\x85\x99" => "\xe1\x85\xab",
  "\xe3\x85\x9a" => "\xe1\x85\xac",
  "\xe3\x85\x9b" => "\xe1\x85\xad",
  "\xe3\x85\x9c" => "\xe1\x85\xae",
  "\xe3\x85\x9d" => "\xe1\x85\xaf",
  "\xe3\x85\x9e" => "\xe1\x85\xb0",
  "\xe3\x85\x9f" => "\xe1\x85\xb1",
  "\xe3\x85\xa0" => "\xe1\x85\xb2",
  "\xe3\x85\xa1" => "\xe1\x85\xb3",
  "\xe3\x85\xa2" => "\xe1\x85\xb4",
  "\xe3\x85\xa3" => "\xe1\x85\xb5",
  "\xe3\x85\xa4" => "\xe1\x85\xa0",
  "\xe3\x85\xa5" => "\xe1\x84\x94",
  "\xe3\x85\xa6" => "\xe1\x84\x95",
  "\xe3\x85\xa7" => "\xe1\x87\x87",
  "\xe3\x85\xa8" => "\xe1\x87\x88",
  "\xe3\x85\xa9" => "\xe1\x87\x8c",
  "\xe3\x85\xaa" => "\xe1\x87\x8e",
  "\xe3\x85\xab" => "\xe1\x87\x93",
  "\xe3\x85\xac" => "\xe1\x87\x97",
  "\xe3\x85\xad" => "\xe1\x87\x99",
  "\xe3\x85\xae" => "\xe1\x84\x9c",
  "\xe3\x85\xaf" => "\xe1\x87\x9d",
  "\xe3\x85\xb0" => "\xe1\x87\x9f",
  "\xe3\x85\xb1" => "\xe1\x84\x9d",
  "\xe3\x85\xb2" => "\xe1\x84\x9e",
  "\xe3\x85\xb3" => "\xe1\x84\xa0",
  "\xe3\x85\xb4" => "\xe1\x84\xa2",
  "\xe3\x85\xb5" => "\xe1\x84\xa3",
  "\xe3\x85\xb6" => "\xe1\x84\xa7",
  "\xe3\x85\xb7" => "\xe1\x84\xa9",
  "\xe3\x85\xb8" => "\xe1\x84\xab",
  "\xe3\x85\xb9" => "\xe1\x84\xac",
  "\xe3\x85\xba" => "\xe1\x84\xad",
  "\xe3\x85\xbb" => "\xe1\x84\xae",
  "\xe3\x85\xbc" => "\xe1\x84\xaf",
  "\xe3\x85\xbd" => "\xe1\x84\xb2",
  "\xe3\x85\xbe" => "\xe1\x84\xb6",
  "\xe3\x85\xbf" => "\xe1\x85\x80",
  "\xe3\x86\x80" => "\xe1\x85\x87",
  "\xe3\x86\x81" => "\xe1\x85\x8c",
  "\xe3\x86\x82" => "\xe1\x87\xb1",
  "\xe3\x86\x83" => "\xe1\x87\xb2",
  "\xe3\x86\x84" => "\xe1\x85\x97",
  "\xe3\x86\x85" => "\xe1\x85\x98",
  "\xe3\x86\x86" => "\xe1\x85\x99",
  "\xe3\x86\x87" => "\xe1\x86\x84",
  "\xe3\x86\x88" => "\xe1\x86\x85",
  "\xe3\x86\x89" => "\xe1\x86\x88",
  "\xe3\x86\x8a" => "\xe1\x86\x91",
  "\xe3\x86\x8b" => "\xe1\x86\x92",
  "\xe3\x86\x8c" => "\xe1\x86\x94",
  "\xe3\x86\x8d" => "\xe1\x86\x9e",
  "\xe3\x86\x8e" => "\xe1\x86\xa1",
  "\xe3\x86\x92" => "\xe4\xb8\x80",
  "\xe3\x86\x93" => "\xe4\xba\x8c",
  "\xe3\x86\x94" => "\xe4\xb8\x89",
  "\xe3\x86\x95" => "\xe5\x9b\x9b",
  "\xe3\x86\x96" => "\xe4\xb8\x8a",
  "\xe3\x86\x97" => "\xe4\xb8\xad",
  "\xe3\x86\x98" => "\xe4\xb8\x8b",
  "\xe3\x86\x99" => "\xe7\x94\xb2",
  "\xe3\x86\x9a" => "\xe4\xb9\x99",
  "\xe3\x86\x9b" => "\xe4\xb8\x99",
  "\xe3\x86\x9c" => "\xe4\xb8\x81",
  "\xe3\x86\x9d" => "\xe5\xa4\xa9",
  "\xe3\x86\x9e" => "\xe5\x9c\xb0",
  "\xe3\x86\x9f" => "\xe4\xba\xba",
  "\xe3\x88\x80" => "\xe1\x84\x80",
  "\xe3\x88\x81" => "\xe1\x84\x82",
  "\xe3\x88\x82" => "\xe1\x84\x83",
  "\xe3\x88\x83" => "\xe1\x84\x85",
  "\xe3\x88\x84" => "\xe1\x84\x86",
  "\xe3\x88\x85" => "\xe1\x84\x87",
  "\xe3\x88\x86" => "\xe1\x84\x89",
  "\xe3\x88\x87" => "\xe1\x84\x8b",
  "\xe3\x88\x88" => "\xe1\x84\x8c",
  "\xe3\x88\x89" => "\xe1\x84\x8e",
  "\xe3\x88\x8a" => "\xe1\x84\x8f",
  "\xe3\x88\x8b" => "\xe1\x84\x90",
  "\xe3\x88\x8c" => "\xe1\x84\x91",
  "\xe3\x88\x8d" => "\xe1\x84\x92",
  "\xe3\x88\x8e" => "\xe1\x84\x80\xe1\x85\xa1",
  "\xe3\x88\x8f" => "\xe1\x84\x82\xe1\x85\xa1",
  "\xe3\x88\x90" => "\xe1\x84\x83\xe1\x85\xa1",
  "\xe3\x88\x91" => "\xe1\x84\x85\xe1\x85\xa1",
  "\xe3\x88\x92" => "\xe1\x84\x86\xe1\x85\xa1",
  "\xe3\x88\x93" => "\xe1\x84\x87\xe1\x85\xa1",
  "\xe3\x88\x94" => "\xe1\x84\x89\xe1\x85\xa1",
  "\xe3\x88\x95" => "\xe1\x84\x8b\xe1\x85\xa1",
  "\xe3\x88\x96" => "\xe1\x84\x8c\xe1\x85\xa1",
  "\xe3\x88\x97" => "\xe1\x84\x8e\xe1\x85\xa1",
  "\xe3\x88\x98" => "\xe1\x84\x8f\xe1\x85\xa1",
  "\xe3\x88\x99" => "\xe1\x84\x90\xe1\x85\xa1",
  "\xe3\x88\x9a" => "\xe1\x84\x91\xe1\x85\xa1",
  "\xe3\x88\x9b" => "\xe1\x84\x92\xe1\x85\xa1",
  "\xe3\x88\x9c" => "\xe1\x84\x8c\xe1\x85\xae",
  "\xe3\x88\x9d" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xab",
  "\xe3\x88\x9e" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x84\x92\xe1\x85\xae",
  "\xe3\x88\xa0" => "\xe4\xb8\x80",
  "\xe3\x88\xa1" => "\xe4\xba\x8c",
  "\xe3\x88\xa2" => "\xe4\xb8\x89",
  "\xe3\x88\xa3" => "\xe5\x9b\x9b",
  "\xe3\x88\xa4" => "\xe4\xba\x94",
  "\xe3\x88\xa5" => "\xe5\x85\xad",
  "\xe3\x88\xa6" => "\xe4\xb8\x83",
  "\xe3\x88\xa7" => "\xe5\x85\xab",
  "\xe3\x88\xa8" => "\xe4\xb9\x9d",
  "\xe3\x88\xa9" => "\xe5\x8d\x81",
  "\xe3\x88\xaa" => "\xe6\x9c\x88",
  "\xe3\x88\xab" => "\xe7\x81\xab",
  "\xe3\x88\xac" => "\xe6\xb0\xb4",
  "\xe3\x88\xad" => "\xe6\x9c\xa8",
  "\xe3\x88\xae" => "\xe9\x87\x91",
  "\xe3\x88\xaf" => "\xe5\x9c\x9f",
  "\xe3\x88\xb0" => "\xe6\x97\xa5",
  "\xe3\x88\xb1" => "\xe6\xa0\xaa",
  "\xe3\x88\xb2" => "\xe6\x9c\x89",
  "\xe3\x88\xb3" => "\xe7\xa4\xbe",
  "\xe3\x88\xb4" => "\xe5\x90\x8d",
  "\xe3\x88\xb5" => "\xe7\x89\xb9",
  "\xe3\x88\xb6" => "\xe8\xb2\xa1",
  "\xe3\x88\xb7" => "\xe7\xa5\x9d",
  "\xe3\x88\xb8" => "\xe5\x8a\xb4",
  "\xe3\x88\xb9" => "\xe4\xbb\xa3",
  "\xe3\x88\xba" => "\xe5\x91\xbc",
  "\xe3\x88\xbb" => "\xe5\xad\xa6",
  "\xe3\x88\xbc" => "\xe7\x9b\xa3",
  "\xe3\x88\xbd" => "\xe4\xbc\x81",
  "\xe3\x88\xbe" => "\xe8\xb3\x87",
  "\xe3\x88\xbf" => "\xe5\x8d\x94",
  "\xe3\x89\x80" => "\xe7\xa5\xad",
  "\xe3\x89\x81" => "\xe4\xbc\x91",
  "\xe3\x89\x82" => "\xe8\x87\xaa",
  "\xe3\x89\x83" => "\xe8\x87\xb3",
  "\xe3\x89\x90" => "PTE",
  "\xe3\x89\x91" => "21",
  "\xe3\x89\x92" => "22",
  "\xe3\x89\x93" => "23",
  "\xe3\x89\x94" => "24",
  "\xe3\x89\x95" => "25",
  "\xe3\x89\x96" => "26",
  "\xe3\x89\x97" => "27",
  "\xe3\x89\x98" => "28",
  "\xe3\x89\x99" => "29",
  "\xe3\x89\x9a" => "30",
  "\xe3\x89\x9b" => "31",
  "\xe3\x89\x9c" => "32",
  "\xe3\x89\x9d" => "33",
  "\xe3\x89\x9e" => "34",
  "\xe3\x89\x9f" => "35",
  "\xe3\x89\xa0" => "\xe1\x84\x80",
  "\xe3\x89\xa1" => "\xe1\x84\x82",
  "\xe3\x89\xa2" => "\xe1\x84\x83",
  "\xe3\x89\xa3" => "\xe1\x84\x85",
  "\xe3\x89\xa4" => "\xe1\x84\x86",
  "\xe3\x89\xa5" => "\xe1\x84\x87",
  "\xe3\x89\xa6" => "\xe1\x84\x89",
  "\xe3\x89\xa7" => "\xe1\x84\x8b",
  "\xe3\x89\xa8" => "\xe1\x84\x8c",
  "\xe3\x89\xa9" => "\xe1\x84\x8e",
  "\xe3\x89\xaa" => "\xe1\x84\x8f",
  "\xe3\x89\xab" => "\xe1\x84\x90",
  "\xe3\x89\xac" => "\xe1\x84\x91",
  "\xe3\x89\xad" => "\xe1\x84\x92",
  "\xe3\x89\xae" => "\xe1\x84\x80\xe1\x85\xa1",
  "\xe3\x89\xaf" => "\xe1\x84\x82\xe1\x85\xa1",
  "\xe3\x89\xb0" => "\xe1\x84\x83\xe1\x85\xa1",
  "\xe3\x89\xb1" => "\xe1\x84\x85\xe1\x85\xa1",
  "\xe3\x89\xb2" => "\xe1\x84\x86\xe1\x85\xa1",
  "\xe3\x89\xb3" => "\xe1\x84\x87\xe1\x85\xa1",
  "\xe3\x89\xb4" => "\xe1\x84\x89\xe1\x85\xa1",
  "\xe3\x89\xb5" => "\xe1\x84\x8b\xe1\x85\xa1",
  "\xe3\x89\xb6" => "\xe1\x84\x8c\xe1\x85\xa1",
  "\xe3\x89\xb7" => "\xe1\x84\x8e\xe1\x85\xa1",
  "\xe3\x89\xb8" => "\xe1\x84\x8f\xe1\x85\xa1",
  "\xe3\x89\xb9" => "\xe1\x84\x90\xe1\x85\xa1",
  "\xe3\x89\xba" => "\xe1\x84\x91\xe1\x85\xa1",
  "\xe3\x89\xbb" => "\xe1\x84\x92\xe1\x85\xa1",
  "\xe3\x89\xbc" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb7\xe1\x84\x80\xe1\x85\xa9",
  "\xe3\x89\xbd" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x84\x8b\xe1\x85\xb4",
  "\xe3\x89\xbe" => "\xe1\x84\x8b\xe1\x85\xae",
  "\xe3\x8a\x80" => "\xe4\xb8\x80",
  "\xe3\x8a\x81" => "\xe4\xba\x8c",
  "\xe3\x8a\x82" => "\xe4\xb8\x89",
  "\xe3\x8a\x83" => "\xe5\x9b\x9b",
  "\xe3\x8a\x84" => "\xe4\xba\x94",
  "\xe3\x8a\x85" => "\xe5\x85\xad",
  "\xe3\x8a\x86" => "\xe4\xb8\x83",
  "\xe3\x8a\x87" => "\xe5\x85\xab",
  "\xe3\x8a\x88" => "\xe4\xb9\x9d",
  "\xe3\x8a\x89" => "\xe5\x8d\x81",
  "\xe3\x8a\x8a" => "\xe6\x9c\x88",
  "\xe3\x8a\x8b" => "\xe7\x81\xab",
  "\xe3\x8a\x8c" => "\xe6\xb0\xb4",
  "\xe3\x8a\x8d" => "\xe6\x9c\xa8",
  "\xe3\x8a\x8e" => "\xe9\x87\x91",
  "\xe3\x8a\x8f" => "\xe5\x9c\x9f",
  "\xe3\x8a\x90" => "\xe6\x97\xa5",
  "\xe3\x8a\x91" => "\xe6\xa0\xaa",
  "\xe3\x8a\x92" => "\xe6\x9c\x89",
  "\xe3\x8a\x93" => "\xe7\xa4\xbe",
  "\xe3\x8a\x94" => "\xe5\x90\x8d",
  "\xe3\x8a\x95" => "\xe7\x89\xb9",
  "\xe3\x8a\x96" => "\xe8\xb2\xa1",
  "\xe3\x8a\x97" => "\xe7\xa5\x9d",
  "\xe3\x8a\x98" => "\xe5\x8a\xb4",
  "\xe3\x8a\x99" => "\xe7\xa7\x98",
  "\xe3\x8a\x9a" => "\xe7\x94\xb7",
  "\xe3\x8a\x9b" => "\xe5\xa5\xb3",
  "\xe3\x8a\x9c" => "\xe9\x81\xa9",
  "\xe3\x8a\x9d" => "\xe5\x84\xaa",
  "\xe3\x8a\x9e" => "\xe5\x8d\xb0",
  "\xe3\x8a\x9f" => "\xe6\xb3\xa8",
  "\xe3\x8a\xa0" => "\xe9\xa0\x85",
  "\xe3\x8a\xa1" => "\xe4\xbc\x91",
  "\xe3\x8a\xa2" => "\xe5\x86\x99",
  "\xe3\x8a\xa3" => "\xe6\xad\xa3",
  "\xe3\x8a\xa4" => "\xe4\xb8\x8a",
  "\xe3\x8a\xa5" => "\xe4\xb8\xad",
  "\xe3\x8a\xa6" => "\xe4\xb8\x8b",
  "\xe3\x8a\xa7" => "\xe5\xb7\xa6",
  "\xe3\x8a\xa8" => "\xe5\x8f\xb3",
  "\xe3\x8a\xa9" => "\xe5\x8c\xbb",
  "\xe3\x8a\xaa" => "\xe5\xae\x97",
  "\xe3\x8a\xab" => "\xe5\xad\xa6",
  "\xe3\x8a\xac" => "\xe7\x9b\xa3",
  "\xe3\x8a\xad" => "\xe4\xbc\x81",
  "\xe3\x8a\xae" => "\xe8\xb3\x87",
  "\xe3\x8a\xaf" => "\xe5\x8d\x94",
  "\xe3\x8a\xb0" => "\xe5\xa4\x9c",
  "\xe3\x8a\xb1" => "36",
  "\xe3\x8a\xb2" => "37",
  "\xe3\x8a\xb3" => "38",
  "\xe3\x8a\xb4" => "39",
  "\xe3\x8a\xb5" => "40",
  "\xe3\x8a\xb6" => "41",
  "\xe3\x8a\xb7" => "42",
  "\xe3\x8a\xb8" => "43",
  "\xe3\x8a\xb9" => "44",
  "\xe3\x8a\xba" => "45",
  "\xe3\x8a\xbb" => "46",
  "\xe3\x8a\xbc" => "47",
  "\xe3\x8a\xbd" => "48",
  "\xe3\x8a\xbe" => "49",
  "\xe3\x8a\xbf" => "50",
  "\xe3\x8b\x80" => "1\xe6\x9c\x88",
  "\xe3\x8b\x81" => "2\xe6\x9c\x88",
  "\xe3\x8b\x82" => "3\xe6\x9c\x88",
  "\xe3\x8b\x83" => "4\xe6\x9c\x88",
  "\xe3\x8b\x84" => "5\xe6\x9c\x88",
  "\xe3\x8b\x85" => "6\xe6\x9c\x88",
  "\xe3\x8b\x86" => "7\xe6\x9c\x88",
  "\xe3\x8b\x87" => "8\xe6\x9c\x88",
  "\xe3\x8b\x88" => "9\xe6\x9c\x88",
  "\xe3\x8b\x89" => "10\xe6\x9c\x88",
  "\xe3\x8b\x8a" => "11\xe6\x9c\x88",
  "\xe3\x8b\x8b" => "12\xe6\x9c\x88",
  "\xe3\x8b\x8c" => "HG",
  "\xe3\x8b\x8d" => "ERG",
  "\xe3\x8b\x8e" => "EV",
  "\xe3\x8b\x8f" => "LTD",
  "\xe3\x8b\x90" => "\xe3\x82\xa2",
  "\xe3\x8b\x91" => "\xe3\x82\xa4",
  "\xe3\x8b\x92" => "\xe3\x82\xa6",
  "\xe3\x8b\x93" => "\xe3\x82\xa8",
  "\xe3\x8b\x94" => "\xe3\x82\xaa",
  "\xe3\x8b\x95" => "\xe3\x82\xab",
  "\xe3\x8b\x96" => "\xe3\x82\xad",
  "\xe3\x8b\x97" => "\xe3\x82\xaf",
  "\xe3\x8b\x98" => "\xe3\x82\xb1",
  "\xe3\x8b\x99" => "\xe3\x82\xb3",
  "\xe3\x8b\x9a" => "\xe3\x82\xb5",
  "\xe3\x8b\x9b" => "\xe3\x82\xb7",
  "\xe3\x8b\x9c" => "\xe3\x82\xb9",
  "\xe3\x8b\x9d" => "\xe3\x82\xbb",
  "\xe3\x8b\x9e" => "\xe3\x82\xbd",
  "\xe3\x8b\x9f" => "\xe3\x82\xbf",
  "\xe3\x8b\xa0" => "\xe3\x83\x81",
  "\xe3\x8b\xa1" => "\xe3\x83\x84",
  "\xe3\x8b\xa2" => "\xe3\x83\x86",
  "\xe3\x8b\xa3" => "\xe3\x83\x88",
  "\xe3\x8b\xa4" => "\xe3\x83\x8a",
  "\xe3\x8b\xa5" => "\xe3\x83\x8b",
  "\xe3\x8b\xa6" => "\xe3\x83\x8c",
  "\xe3\x8b\xa7" => "\xe3\x83\x8d",
  "\xe3\x8b\xa8" => "\xe3\x83\x8e",
  "\xe3\x8b\xa9" => "\xe3\x83\x8f",
  "\xe3\x8b\xaa" => "\xe3\x83\x92",
  "\xe3\x8b\xab" => "\xe3\x83\x95",
  "\xe3\x8b\xac" => "\xe3\x83\x98",
  "\xe3\x8b\xad" => "\xe3\x83\x9b",
  "\xe3\x8b\xae" => "\xe3\x83\x9e",
  "\xe3\x8b\xaf" => "\xe3\x83\x9f",
  "\xe3\x8b\xb0" => "\xe3\x83\xa0",
  "\xe3\x8b\xb1" => "\xe3\x83\xa1",
  "\xe3\x8b\xb2" => "\xe3\x83\xa2",
  "\xe3\x8b\xb3" => "\xe3\x83\xa4",
  "\xe3\x8b\xb4" => "\xe3\x83\xa6",
  "\xe3\x8b\xb5" => "\xe3\x83\xa8",
  "\xe3\x8b\xb6" => "\xe3\x83\xa9",
  "\xe3\x8b\xb7" => "\xe3\x83\xaa",
  "\xe3\x8b\xb8" => "\xe3\x83\xab",
  "\xe3\x8b\xb9" => "\xe3\x83\xac",
  "\xe3\x8b\xba" => "\xe3\x83\xad",
  "\xe3\x8b\xbb" => "\xe3\x83\xaf",
  "\xe3\x8b\xbc" => "\xe3\x83\xb0",
  "\xe3\x8b\xbd" => "\xe3\x83\xb1",
  "\xe3\x8b\xbe" => "\xe3\x83\xb2",
  "\xe3\x8c\x80" => "\xe3\x82\xa2\xe3\x83\x8f\xe3\x83\x88",
  "\xe3\x8c\x81" => "\xe3\x82\xa2\xe3\x83\xab\xe3\x83\x95\xe3\x82\xa1",
  "\xe3\x8c\x82" => "\xe3\x82\xa2\xe3\x83\xb3\xe3\x83\x98\xe3\x82\xa2",
  "\xe3\x8c\x83" => "\xe3\x82\xa2\xe3\x83\xab",
  "\xe3\x8c\x84" => "\xe3\x82\xa4\xe3\x83\x8b\xe3\x83\xb3\xe3\x82\xaf",
  "\xe3\x8c\x85" => "\xe3\x82\xa4\xe3\x83\xb3\xe3\x83\x81",
  "\xe3\x8c\x86" => "\xe3\x82\xa6\xe3\x82\xa9\xe3\x83\xb3",
  "\xe3\x8c\x87" => "\xe3\x82\xa8\xe3\x82\xb9\xe3\x82\xaf\xe3\x83\x88",
  "\xe3\x8c\x88" => "\xe3\x82\xa8\xe3\x82\xab",
  "\xe3\x8c\x89" => "\xe3\x82\xaa\xe3\x83\xb3\xe3\x82\xb9",
  "\xe3\x8c\x8a" => "\xe3\x82\xaa\xe3\x83\xa0",
  "\xe3\x8c\x8b" => "\xe3\x82\xab\xe3\x82\xa4\xe3\x83\xaa",
  "\xe3\x8c\x8c" => "\xe3\x82\xab\xe3\x83\xa9\xe3\x83\x83\xe3\x83\x88",
  "\xe3\x8c\x8d" => "\xe3\x82\xab\xe3\x83\xad\xe3\x83\xaa",
  "\xe3\x8c\x8e" => "\xe3\x82\xab\xe3\x83\xad\xe3\x83\xb3",
  "\xe3\x8c\x8f" => "\xe3\x82\xab\xe3\x83\xb3\xe3\x83\x9e",
  "\xe3\x8c\x90" => "\xe3\x82\xad\xe3\x82\xab",
  "\xe3\x8c\x91" => "\xe3\x82\xad\xe3\x83\x8b",
  "\xe3\x8c\x92" => "\xe3\x82\xad\xe3\x83\xa5\xe3\x83\xaa",
  "\xe3\x8c\x93" => "\xe3\x82\xad\xe3\x83\xab\xe3\x82\xbf",
  "\xe3\x8c\x94" => "\xe3\x82\xad\xe3\x83\xad",
  "\xe3\x8c\x95" => "\xe3\x82\xad\xe3\x83\xad\xe3\x82\xaf\xe3\x83\xa9\xe3\x83\xa0",
  "\xe3\x8c\x96" => "\xe3\x82\xad\xe3\x83\xad\xe3\x83\xa1\xe3\x83\x88\xe3\x83\xab",
  "\xe3\x8c\x97" => "\xe3\x82\xad\xe3\x83\xad\xe3\x83\xaf\xe3\x83\x83\xe3\x83\x88",
  "\xe3\x8c\x98" => "\xe3\x82\xaf\xe3\x83\xa9\xe3\x83\xa0",
  "\xe3\x8c\x99" => "\xe3\x82\xaf\xe3\x83\xa9\xe3\x83\xa0\xe3\x83\x88\xe3\x83\xb3",
  "\xe3\x8c\x9a" => "\xe3\x82\xaf\xe3\x83\xab\xe3\x82\xbb\xe3\x82\xa4\xe3\x83\xad",
  "\xe3\x8c\x9b" => "\xe3\x82\xaf\xe3\x83\xad\xe3\x83\x8d",
  "\xe3\x8c\x9c" => "\xe3\x82\xb1\xe3\x82\xb9",
  "\xe3\x8c\x9d" => "\xe3\x82\xb3\xe3\x83\xab\xe3\x83\x8a",
  "\xe3\x8c\x9e" => "\xe3\x82\xb3\xe3\x83\x9b",
  "\xe3\x8c\x9f" => "\xe3\x82\xb5\xe3\x82\xa4\xe3\x82\xaf\xe3\x83\xab",
  "\xe3\x8c\xa0" => "\xe3\x82\xb5\xe3\x83\xb3\xe3\x83\x81\xe3\x83\xa0",
  "\xe3\x8c\xa1" => "\xe3\x82\xb7\xe3\x83\xaa\xe3\x83\xb3\xe3\x82\xaf",
  "\xe3\x8c\xa2" => "\xe3\x82\xbb\xe3\x83\xb3\xe3\x83\x81",
  "\xe3\x8c\xa3" => "\xe3\x82\xbb\xe3\x83\xb3\xe3\x83\x88",
  "\xe3\x8c\xa4" => "\xe3\x82\xbf\xe3\x82\xb9",
  "\xe3\x8c\xa5" => "\xe3\x83\x86\xe3\x82\xb7",
  "\xe3\x8c\xa6" => "\xe3\x83\x88\xe3\x83\xab",
  "\xe3\x8c\xa7" => "\xe3\x83\x88\xe3\x83\xb3",
  "\xe3\x8c\xa8" => "\xe3\x83\x8a\xe3\x83\x8e",
  "\xe3\x8c\xa9" => "\xe3\x83\x8e\xe3\x83\x83\xe3\x83\x88",
  "\xe3\x8c\xaa" => "\xe3\x83\x8f\xe3\x82\xa4\xe3\x83\x84",
  "\xe3\x8c\xab" => "\xe3\x83\x8f\xe3\x82\xbb\xe3\x83\xb3\xe3\x83\x88",
  "\xe3\x8c\xac" => "\xe3\x83\x8f\xe3\x83\x84",
  "\xe3\x8c\xad" => "\xe3\x83\x8f\xe3\x83\xac\xe3\x83\xab",
  "\xe3\x8c\xae" => "\xe3\x83\x92\xe3\x82\xa2\xe3\x82\xb9\xe3\x83\x88\xe3\x83\xab",
  "\xe3\x8c\xaf" => "\xe3\x83\x92\xe3\x82\xaf\xe3\x83\xab",
  "\xe3\x8c\xb0" => "\xe3\x83\x92\xe3\x82\xb3",
  "\xe3\x8c\xb1" => "\xe3\x83\x92\xe3\x83\xab",
  "\xe3\x8c\xb2" => "\xe3\x83\x95\xe3\x82\xa1\xe3\x83\xa9\xe3\x83\x83\xe3\x83\x88",
  "\xe3\x8c\xb3" => "\xe3\x83\x95\xe3\x82\xa3\xe3\x83\x88",
  "\xe3\x8c\xb4" => "\xe3\x83\x95\xe3\x83\x83\xe3\x82\xb7\xe3\x82\xa7\xe3\x83\xab",
  "\xe3\x8c\xb5" => "\xe3\x83\x95\xe3\x83\xa9\xe3\x83\xb3",
  "\xe3\x8c\xb6" => "\xe3\x83\x98\xe3\x82\xaf\xe3\x82\xbf\xe3\x83\xab",
  "\xe3\x8c\xb7" => "\xe3\x83\x98\xe3\x82\xbd",
  "\xe3\x8c\xb8" => "\xe3\x83\x98\xe3\x83\x8b\xe3\x83\x92",
  "\xe3\x8c\xb9" => "\xe3\x83\x98\xe3\x83\xab\xe3\x83\x84",
  "\xe3\x8c\xba" => "\xe3\x83\x98\xe3\x83\xb3\xe3\x82\xb9",
  "\xe3\x8c\xbb" => "\xe3\x83\x98\xe3\x82\xb7",
  "\xe3\x8c\xbc" => "\xe3\x83\x98\xe3\x82\xbf",
  "\xe3\x8c\xbd" => "\xe3\x83\x9b\xe3\x82\xa4\xe3\x83\xb3\xe3\x83\x88",
  "\xe3\x8c\xbe" => "\xe3\x83\x9b\xe3\x83\xab\xe3\x83\x88",
  "\xe3\x8c\xbf" => "\xe3\x83\x9b\xe3\x83\xb3",
  "\xe3\x8d\x80" => "\xe3\x83\x9b\xe3\x83\xb3\xe3\x83\x88",
  "\xe3\x8d\x81" => "\xe3\x83\x9b\xe3\x83\xab",
  "\xe3\x8d\x82" => "\xe3\x83\x9b\xe3\x83\xb3",
  "\xe3\x8d\x83" => "\xe3\x83\x9e\xe3\x82\xa4\xe3\x82\xaf\xe3\x83\xad",
  "\xe3\x8d\x84" => "\xe3\x83\x9e\xe3\x82\xa4\xe3\x83\xab",
  "\xe3\x8d\x85" => "\xe3\x83\x9e\xe3\x83\x83\xe3\x83\x8f",
  "\xe3\x8d\x86" => "\xe3\x83\x9e\xe3\x83\xab\xe3\x82\xaf",
  "\xe3\x8d\x87" => "\xe3\x83\x9e\xe3\x83\xb3\xe3\x82\xb7\xe3\x83\xa7\xe3\x83\xb3",
  "\xe3\x8d\x88" => "\xe3\x83\x9f\xe3\x82\xaf\xe3\x83\xad\xe3\x83\xb3",
  "\xe3\x8d\x89" => "\xe3\x83\x9f\xe3\x83\xaa",
  "\xe3\x8d\x8a" => "\xe3\x83\x9f\xe3\x83\xaa\xe3\x83\x8f\xe3\x83\xab",
  "\xe3\x8d\x8b" => "\xe3\x83\xa1\xe3\x82\xab",
  "\xe3\x8d\x8c" => "\xe3\x83\xa1\xe3\x82\xab\xe3\x83\x88\xe3\x83\xb3",
  "\xe3\x8d\x8d" => "\xe3\x83\xa1\xe3\x83\x88\xe3\x83\xab",
  "\xe3\x8d\x8e" => "\xe3\x83\xa4\xe3\x83\x88",
  "\xe3\x8d\x8f" => "\xe3\x83\xa4\xe3\x83\xab",
  "\xe3\x8d\x90" => "\xe3\x83\xa6\xe3\x82\xa2\xe3\x83\xb3",
  "\xe3\x8d\x91" => "\xe3\x83\xaa\xe3\x83\x83\xe3\x83\x88\xe3\x83\xab",
  "\xe3\x8d\x92" => "\xe3\x83\xaa\xe3\x83\xa9",
  "\xe3\x8d\x93" => "\xe3\x83\xab\xe3\x83\x92",
  "\xe3\x8d\x94" => "\xe3\x83\xab\xe3\x83\x95\xe3\x83\xab",
  "\xe3\x8d\x95" => "\xe3\x83\xac\xe3\x83\xa0",
  "\xe3\x8d\x96" => "\xe3\x83\xac\xe3\x83\xb3\xe3\x83\x88\xe3\x82\xb1\xe3\x83\xb3",
  "\xe3\x8d\x97" => "\xe3\x83\xaf\xe3\x83\x83\xe3\x83\x88",
  "\xe3\x8d\x98" => "0\xe7\x82\xb9",
  "\xe3\x8d\x99" => "1\xe7\x82\xb9",
  "\xe3\x8d\x9a" => "2\xe7\x82\xb9",
  "\xe3\x8d\x9b" => "3\xe7\x82\xb9",
  "\xe3\x8d\x9c" => "4\xe7\x82\xb9",
  "\xe3\x8d\x9d" => "5\xe7\x82\xb9",
  "\xe3\x8d\x9e" => "6\xe7\x82\xb9",
  "\xe3\x8d\x9f" => "7\xe7\x82\xb9",
  "\xe3\x8d\xa0" => "8\xe7\x82\xb9",
  "\xe3\x8d\xa1" => "9\xe7\x82\xb9",
  "\xe3\x8d\xa2" => "10\xe7\x82\xb9",
  "\xe3\x8d\xa3" => "11\xe7\x82\xb9",
  "\xe3\x8d\xa4" => "12\xe7\x82\xb9",
  "\xe3\x8d\xa5" => "13\xe7\x82\xb9",
  "\xe3\x8d\xa6" => "14\xe7\x82\xb9",
  "\xe3\x8d\xa7" => "15\xe7\x82\xb9",
  "\xe3\x8d\xa8" => "16\xe7\x82\xb9",
  "\xe3\x8d\xa9" => "17\xe7\x82\xb9",
  "\xe3\x8d\xaa" => "18\xe7\x82\xb9",
  "\xe3\x8d\xab" => "19\xe7\x82\xb9",
  "\xe3\x8d\xac" => "20\xe7\x82\xb9",
  "\xe3\x8d\xad" => "21\xe7\x82\xb9",
  "\xe3\x8d\xae" => "22\xe7\x82\xb9",
  "\xe3\x8d\xaf" => "23\xe7\x82\xb9",
  "\xe3\x8d\xb0" => "24\xe7\x82\xb9",
  "\xe3\x8d\xb1" => "HPA",
  "\xe3\x8d\xb2" => "DA",
  "\xe3\x8d\xb3" => "AU",
  "\xe3\x8d\xb4" => "BAR",
  "\xe3\x8d\xb5" => "OV",
  "\xe3\x8d\xb6" => "PC",
  "\xe3\x8d\xb7" => "DM",
  "\xe3\x8d\xb8" => "DM2",
  "\xe3\x8d\xb9" => "DM3",
  "\xe3\x8d\xba" => "IU",
  "\xe3\x8d\xbb" => "\xe5\xb9\xb3\xe6\x88\x90",
  "\xe3\x8d\xbc" => "\xe6\x98\xad\xe5\x92\x8c",
  "\xe3\x8d\xbd" => "\xe5\xa4\xa7\xe6\xad\xa3",
  "\xe3\x8d\xbe" => "\xe6\x98\x8e\xe6\xb2\xbb",
  "\xe3\x8d\xbf" => "\xe6\xa0\xaa\xe5\xbc\x8f\xe4\xbc\x9a\xe7\xa4\xbe",
  "\xe3\x8e\x80" => "PA",
  "\xe3\x8e\x81" => "NA",
  "\xe3\x8e\x82" => "\xce\x9cA",
  "\xe3\x8e\x83" => "MA",
  "\xe3\x8e\x84" => "KA",
  "\xe3\x8e\x85" => "KB",
  "\xe3\x8e\x86" => "MB",
  "\xe3\x8e\x87" => "GB",
  "\xe3\x8e\x88" => "CAL",
  "\xe3\x8e\x89" => "KCAL",
  "\xe3\x8e\x8a" => "PF",
  "\xe3\x8e\x8b" => "NF",
  "\xe3\x8e\x8c" => "\xce\x9cF",
  "\xe3\x8e\x8d" => "\xce\x9cG",
  "\xe3\x8e\x8e" => "MG",
  "\xe3\x8e\x8f" => "KG",
  "\xe3\x8e\x90" => "HZ",
  "\xe3\x8e\x91" => "KHZ",
  "\xe3\x8e\x92" => "MHZ",
  "\xe3\x8e\x93" => "GHZ",
  "\xe3\x8e\x94" => "THZ",
  "\xe3\x8e\x95" => "\xce\x9cL",
  "\xe3\x8e\x96" => "ML",
  "\xe3\x8e\x97" => "DL",
  "\xe3\x8e\x98" => "KL",
  "\xe3\x8e\x99" => "FM",
  "\xe3\x8e\x9a" => "NM",
  "\xe3\x8e\x9b" => "\xce\x9cM",
  "\xe3\x8e\x9c" => "MM",
  "\xe3\x8e\x9d" => "CM",
  "\xe3\x8e\x9e" => "KM",
  "\xe3\x8e\x9f" => "MM2",
  "\xe3\x8e\xa0" => "CM2",
  "\xe3\x8e\xa1" => "M2",
  "\xe3\x8e\xa2" => "KM2",
  "\xe3\x8e\xa3" => "MM3",
  "\xe3\x8e\xa4" => "CM3",
  "\xe3\x8e\xa5" => "M3",
  "\xe3\x8e\xa6" => "KM3",
  "\xe3\x8e\xa7" => "MS",
  "\xe3\x8e\xa8" => "MS2",
  "\xe3\x8e\xa9" => "PA",
  "\xe3\x8e\xaa" => "KPA",
  "\xe3\x8e\xab" => "MPA",
  "\xe3\x8e\xac" => "GPA",
  "\xe3\x8e\xad" => "RAD",
  "\xe3\x8e\xae" => "RADS",
  "\xe3\x8e\xaf" => "RADS2",
  "\xe3\x8e\xb0" => "PS",
  "\xe3\x8e\xb1" => "NS",
  "\xe3\x8e\xb2" => "\xce\x9cS",
  "\xe3\x8e\xb3" => "MS",
  "\xe3\x8e\xb4" => "PV",
  "\xe3\x8e\xb5" => "NV",
  "\xe3\x8e\xb6" => "\xce\x9cV",
  "\xe3\x8e\xb7" => "MV",
  "\xe3\x8e\xb8" => "KV",
  "\xe3\x8e\xb9" => "MV",
  "\xe3\x8e\xba" => "PW",
  "\xe3\x8e\xbb" => "NW",
  "\xe3\x8e\xbc" => "\xce\x9cW",
  "\xe3\x8e\xbd" => "MW",
  "\xe3\x8e\xbe" => "KW",
  "\xe3\x8e\xbf" => "MW",
  "\xe3\x8f\x80" => "K\xce\xa9",
  "\xe3\x8f\x81" => "M\xce\xa9",
  "\xe3\x8f\x82" => "AM",
  "\xe3\x8f\x83" => "BQ",
  "\xe3\x8f\x84" => "CC",
  "\xe3\x8f\x85" => "CD",
  "\xe3\x8f\x86" => "CKG",
  "\xe3\x8f\x87" => "CO",
  "\xe3\x8f\x88" => "DB",
  "\xe3\x8f\x89" => "GY",
  "\xe3\x8f\x8a" => "HA",
  "\xe3\x8f\x8b" => "HP",
  "\xe3\x8f\x8c" => "IN",
  "\xe3\x8f\x8d" => "KK",
  "\xe3\x8f\x8e" => "KM",
  "\xe3\x8f\x8f" => "KT",
  "\xe3\x8f\x90" => "LM",
  "\xe3\x8f\x91" => "LN",
  "\xe3\x8f\x92" => "LOG",
  "\xe3\x8f\x93" => "LX",
  "\xe3\x8f\x94" => "MB",
  "\xe3\x8f\x95" => "MIL",
  "\xe3\x8f\x96" => "MOL",
  "\xe3\x8f\x97" => "PH",
  "\xe3\x8f\x98" => "PM",
  "\xe3\x8f\x99" => "PPM",
  "\xe3\x8f\x9a" => "PR",
  "\xe3\x8f\x9b" => "SR",
  "\xe3\x8f\x9c" => "SV",
  "\xe3\x8f\x9d" => "WB",
  "\xe3\x8f\x9e" => "VM",
  "\xe3\x8f\x9f" => "AM",
  "\xe3\x8f\xa0" => "1\xe6\x97\xa5",
  "\xe3\x8f\xa1" => "2\xe6\x97\xa5",
  "\xe3\x8f\xa2" => "3\xe6\x97\xa5",
  "\xe3\x8f\xa3" => "4\xe6\x97\xa5",
  "\xe3\x8f\xa4" => "5\xe6\x97\xa5",
  "\xe3\x8f\xa5" => "6\xe6\x97\xa5",
  "\xe3\x8f\xa6" => "7\xe6\x97\xa5",
  "\xe3\x8f\xa7" => "8\xe6\x97\xa5",
  "\xe3\x8f\xa8" => "9\xe6\x97\xa5",
  "\xe3\x8f\xa9" => "10\xe6\x97\xa5",
  "\xe3\x8f\xaa" => "11\xe6\x97\xa5",
  "\xe3\x8f\xab" => "12\xe6\x97\xa5",
  "\xe3\x8f\xac" => "13\xe6\x97\xa5",
  "\xe3\x8f\xad" => "14\xe6\x97\xa5",
  "\xe3\x8f\xae" => "15\xe6\x97\xa5",
  "\xe3\x8f\xaf" => "16\xe6\x97\xa5",
  "\xe3\x8f\xb0" => "17\xe6\x97\xa5",
  "\xe3\x8f\xb1" => "18\xe6\x97\xa5",
  "\xe3\x8f\xb2" => "19\xe6\x97\xa5",
  "\xe3\x8f\xb3" => "20\xe6\x97\xa5",
  "\xe3\x8f\xb4" => "21\xe6\x97\xa5",
  "\xe3\x8f\xb5" => "22\xe6\x97\xa5",
  "\xe3\x8f\xb6" => "23\xe6\x97\xa5",
  "\xe3\x8f\xb7" => "24\xe6\x97\xa5",
  "\xe3\x8f\xb8" => "25\xe6\x97\xa5",
  "\xe3\x8f\xb9" => "26\xe6\x97\xa5",
  "\xe3\x8f\xba" => "27\xe6\x97\xa5",
  "\xe3\x8f\xbb" => "28\xe6\x97\xa5",
  "\xe3\x8f\xbc" => "29\xe6\x97\xa5",
  "\xe3\x8f\xbd" => "30\xe6\x97\xa5",
  "\xe3\x8f\xbe" => "31\xe6\x97\xa5",
  "\xe3\x8f\xbf" => "GAL",
  "\xea\x99\x81" => "\xea\x99\x80",
  "\xea\x99\x83" => "\xea\x99\x82",
  "\xea\x99\x85" => "\xea\x99\x84",
  "\xea\x99\x87" => "\xea\x99\x86",
  "\xea\x99\x89" => "\xea\x99\x88",
  "\xea\x99\x8b" => "\xea\x99\x8a",
  "\xea\x99\x8d" => "\xea\x99\x8c",
  "\xea\x99\x8f" => "\xea\x99\x8e",
  "\xea\x99\x91" => "\xea\x99\x90",
  "\xea\x99\x93" => "\xea\x99\x92",
  "\xea\x99\x95" => "\xea\x99\x94",
  "\xea\x99\x97" => "\xea\x99\x96",
  "\xea\x99\x99" => "\xea\x99\x98",
  "\xea\x99\x9b" => "\xea\x99\x9a",
  "\xea\x99\x9d" => "\xea\x99\x9c",
  "\xea\x99\x9f" => "\xea\x99\x9e",
  "\xea\x99\xa3" => "\xea\x99\xa2",
  "\xea\x99\xa5" => "\xea\x99\xa4",
  "\xea\x99\xa7" => "\xea\x99\xa6",
  "\xea\x99\xa9" => "\xea\x99\xa8",
  "\xea\x99\xab" => "\xea\x99\xaa",
  "\xea\x99\xad" => "\xea\x99\xac",
  "\xea\x9a\x81" => "\xea\x9a\x80",
  "\xea\x9a\x83" => "\xea\x9a\x82",
  "\xea\x9a\x85" => "\xea\x9a\x84",
  "\xea\x9a\x87" => "\xea\x9a\x86",
  "\xea\x9a\x89" => "\xea\x9a\x88",
  "\xea\x9a\x8b" => "\xea\x9a\x8a",
  "\xea\x9a\x8d" => "\xea\x9a\x8c",
  "\xea\x9a\x8f" => "\xea\x9a\x8e",
  "\xea\x9a\x91" => "\xea\x9a\x90",
  "\xea\x9a\x93" => "\xea\x9a\x92",
  "\xea\x9a\x95" => "\xea\x9a\x94",
  "\xea\x9a\x97" => "\xea\x9a\x96",
  "\xea\x9c\xa3" => "\xea\x9c\xa2",
  "\xea\x9c\xa5" => "\xea\x9c\xa4",
  "\xea\x9c\xa7" => "\xea\x9c\xa6",
  "\xea\x9c\xa9" => "\xea\x9c\xa8",
  "\xea\x9c\xab" => "\xea\x9c\xaa",
  "\xea\x9c\xad" => "\xea\x9c\xac",
  "\xea\x9c\xaf" => "\xea\x9c\xae",
  "\xea\x9c\xb3" => "\xea\x9c\xb2",
  "\xea\x9c\xb5" => "\xea\x9c\xb4",
  "\xea\x9c\xb7" => "\xea\x9c\xb6",
  "\xea\x9c\xb9" => "\xea\x9c\xb8",
  "\xea\x9c\xbb" => "\xea\x9c\xba",
  "\xea\x9c\xbd" => "\xea\x9c\xbc",
  "\xea\x9c\xbf" => "\xea\x9c\xbe",
  "\xea\x9d\x81" => "\xea\x9d\x80",
  "\xea\x9d\x83" => "\xea\x9d\x82",
  "\xea\x9d\x85" => "\xea\x9d\x84",
  "\xea\x9d\x87" => "\xea\x9d\x86",
  "\xea\x9d\x89" => "\xea\x9d\x88",
  "\xea\x9d\x8b" => "\xea\x9d\x8a",
  "\xea\x9d\x8d" => "\xea\x9d\x8c",
  "\xea\x9d\x8f" => "\xea\x9d\x8e",
  "\xea\x9d\x91" => "\xea\x9d\x90",
  "\xea\x9d\x93" => "\xea\x9d\x92",
  "\xea\x9d\x95" => "\xea\x9d\x94",
  "\xea\x9d\x97" => "\xea\x9d\x96",
  "\xea\x9d\x99" => "\xea\x9d\x98",
  "\xea\x9d\x9b" => "\xea\x9d\x9a",
  "\xea\x9d\x9d" => "\xea\x9d\x9c",
  "\xea\x9d\x9f" => "\xea\x9d\x9e",
  "\xea\x9d\xa1" => "\xea\x9d\xa0",
  "\xea\x9d\xa3" => "\xea\x9d\xa2",
  "\xea\x9d\xa5" => "\xea\x9d\xa4",
  "\xea\x9d\xa7" => "\xea\x9d\xa6",
  "\xea\x9d\xa9" => "\xea\x9d\xa8",
  "\xea\x9d\xab" => "\xea\x9d\xaa",
  "\xea\x9d\xad" => "\xea\x9d\xac",
  "\xea\x9d\xaf" => "\xea\x9d\xae",
  "\xea\x9d\xb0" => "\xea\x9d\xae",
  "\xea\x9d\xba" => "\xea\x9d\xb9",
  "\xea\x9d\xbc" => "\xea\x9d\xbb",
  "\xea\x9d\xbf" => "\xea\x9d\xbe",
  "\xea\x9e\x81" => "\xea\x9e\x80",
  "\xea\x9e\x83" => "\xea\x9e\x82",
  "\xea\x9e\x85" => "\xea\x9e\x84",
  "\xea\x9e\x87" => "\xea\x9e\x86",
  "\xea\x9e\x8c" => "\xea\x9e\x8b",
  "\xea\xb0\x80" => "\xe1\x84\x80\xe1\x85\xa1",
  "\xea\xb0\x81" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xa8",
  "\xea\xb0\x82" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xa9",
  "\xea\xb0\x83" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xaa",
  "\xea\xb0\x84" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xab",
  "\xea\xb0\x85" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xac",
  "\xea\xb0\x86" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xad",
  "\xea\xb0\x87" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xae",
  "\xea\xb0\x88" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xaf",
  "\xea\xb0\x89" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb0",
  "\xea\xb0\x8a" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb1",
  "\xea\xb0\x8b" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb2",
  "\xea\xb0\x8c" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb3",
  "\xea\xb0\x8d" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb4",
  "\xea\xb0\x8e" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb5",
  "\xea\xb0\x8f" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb6",
  "\xea\xb0\x90" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb7",
  "\xea\xb0\x91" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb8",
  "\xea\xb0\x92" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xb9",
  "\xea\xb0\x93" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xba",
  "\xea\xb0\x94" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xbb",
  "\xea\xb0\x95" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xbc",
  "\xea\xb0\x96" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xbd",
  "\xea\xb0\x97" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xbe",
  "\xea\xb0\x98" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x86\xbf",
  "\xea\xb0\x99" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x87\x80",
  "\xea\xb0\x9a" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x87\x81",
  "\xea\xb0\x9b" => "\xe1\x84\x80\xe1\x85\xa1\xe1\x87\x82",
  "\xea\xb0\x9c" => "\xe1\x84\x80\xe1\x85\xa2",
  "\xea\xb0\x9d" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xa8",
  "\xea\xb0\x9e" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xa9",
  "\xea\xb0\x9f" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xaa",
  "\xea\xb0\xa0" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xab",
  "\xea\xb0\xa1" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xac",
  "\xea\xb0\xa2" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xad",
  "\xea\xb0\xa3" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xae",
  "\xea\xb0\xa4" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xaf",
  "\xea\xb0\xa5" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb0",
  "\xea\xb0\xa6" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb1",
  "\xea\xb0\xa7" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb2",
  "\xea\xb0\xa8" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb3",
  "\xea\xb0\xa9" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb4",
  "\xea\xb0\xaa" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb5",
  "\xea\xb0\xab" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb6",
  "\xea\xb0\xac" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb7",
  "\xea\xb0\xad" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb8",
  "\xea\xb0\xae" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xb9",
  "\xea\xb0\xaf" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xba",
  "\xea\xb0\xb0" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xbb",
  "\xea\xb0\xb1" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xbc",
  "\xea\xb0\xb2" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xbd",
  "\xea\xb0\xb3" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xbe",
  "\xea\xb0\xb4" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x86\xbf",
  "\xea\xb0\xb5" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x87\x80",
  "\xea\xb0\xb6" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x87\x81",
  "\xea\xb0\xb7" => "\xe1\x84\x80\xe1\x85\xa2\xe1\x87\x82",
  "\xea\xb0\xb8" => "\xe1\x84\x80\xe1\x85\xa3",
  "\xea\xb0\xb9" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xa8",
  "\xea\xb0\xba" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xa9",
  "\xea\xb0\xbb" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xaa",
  "\xea\xb0\xbc" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xab",
  "\xea\xb0\xbd" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xac",
  "\xea\xb0\xbe" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xad",
  "\xea\xb0\xbf" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xae",
  "\xea\xb1\x80" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xaf",
  "\xea\xb1\x81" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb0",
  "\xea\xb1\x82" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb1",
  "\xea\xb1\x83" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb2",
  "\xea\xb1\x84" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb3",
  "\xea\xb1\x85" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb4",
  "\xea\xb1\x86" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb5",
  "\xea\xb1\x87" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb6",
  "\xea\xb1\x88" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb7",
  "\xea\xb1\x89" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb8",
  "\xea\xb1\x8a" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xb9",
  "\xea\xb1\x8b" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xba",
  "\xea\xb1\x8c" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xbb",
  "\xea\xb1\x8d" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xbc",
  "\xea\xb1\x8e" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xbd",
  "\xea\xb1\x8f" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xbe",
  "\xea\xb1\x90" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x86\xbf",
  "\xea\xb1\x91" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x87\x80",
  "\xea\xb1\x92" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x87\x81",
  "\xea\xb1\x93" => "\xe1\x84\x80\xe1\x85\xa3\xe1\x87\x82",
  "\xea\xb1\x94" => "\xe1\x84\x80\xe1\x85\xa4",
  "\xea\xb1\x95" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xa8",
  "\xea\xb1\x96" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xa9",
  "\xea\xb1\x97" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xaa",
  "\xea\xb1\x98" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xab",
  "\xea\xb1\x99" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xac",
  "\xea\xb1\x9a" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xad",
  "\xea\xb1\x9b" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xae",
  "\xea\xb1\x9c" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xaf",
  "\xea\xb1\x9d" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb0",
  "\xea\xb1\x9e" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb1",
  "\xea\xb1\x9f" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb2",
  "\xea\xb1\xa0" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb3",
  "\xea\xb1\xa1" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb4",
  "\xea\xb1\xa2" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb5",
  "\xea\xb1\xa3" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb6",
  "\xea\xb1\xa4" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb7",
  "\xea\xb1\xa5" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb8",
  "\xea\xb1\xa6" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xb9",
  "\xea\xb1\xa7" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xba",
  "\xea\xb1\xa8" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xbb",
  "\xea\xb1\xa9" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xbc",
  "\xea\xb1\xaa" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xbd",
  "\xea\xb1\xab" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xbe",
  "\xea\xb1\xac" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x86\xbf",
  "\xea\xb1\xad" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x87\x80",
  "\xea\xb1\xae" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x87\x81",
  "\xea\xb1\xaf" => "\xe1\x84\x80\xe1\x85\xa4\xe1\x87\x82",
  "\xea\xb1\xb0" => "\xe1\x84\x80\xe1\x85\xa5",
  "\xea\xb1\xb1" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xa8",
  "\xea\xb1\xb2" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xa9",
  "\xea\xb1\xb3" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xaa",
  "\xea\xb1\xb4" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xab",
  "\xea\xb1\xb5" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xac",
  "\xea\xb1\xb6" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xad",
  "\xea\xb1\xb7" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xae",
  "\xea\xb1\xb8" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xaf",
  "\xea\xb1\xb9" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb0",
  "\xea\xb1\xba" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb1",
  "\xea\xb1\xbb" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb2",
  "\xea\xb1\xbc" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb3",
  "\xea\xb1\xbd" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb4",
  "\xea\xb1\xbe" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb5",
  "\xea\xb1\xbf" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb6",
  "\xea\xb2\x80" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb7",
  "\xea\xb2\x81" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb8",
  "\xea\xb2\x82" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xb9",
  "\xea\xb2\x83" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xba",
  "\xea\xb2\x84" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xbb",
  "\xea\xb2\x85" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xbc",
  "\xea\xb2\x86" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xbd",
  "\xea\xb2\x87" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xbe",
  "\xea\xb2\x88" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x86\xbf",
  "\xea\xb2\x89" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x87\x80",
  "\xea\xb2\x8a" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x87\x81",
  "\xea\xb2\x8b" => "\xe1\x84\x80\xe1\x85\xa5\xe1\x87\x82",
  "\xea\xb2\x8c" => "\xe1\x84\x80\xe1\x85\xa6",
  "\xea\xb2\x8d" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xa8",
  "\xea\xb2\x8e" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xa9",
  "\xea\xb2\x8f" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xaa",
  "\xea\xb2\x90" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xab",
  "\xea\xb2\x91" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xac",
  "\xea\xb2\x92" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xad",
  "\xea\xb2\x93" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xae",
  "\xea\xb2\x94" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xaf",
  "\xea\xb2\x95" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb0",
  "\xea\xb2\x96" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb1",
  "\xea\xb2\x97" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb2",
  "\xea\xb2\x98" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb3",
  "\xea\xb2\x99" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb4",
  "\xea\xb2\x9a" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb5",
  "\xea\xb2\x9b" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb6",
  "\xea\xb2\x9c" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb7",
  "\xea\xb2\x9d" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb8",
  "\xea\xb2\x9e" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xb9",
  "\xea\xb2\x9f" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xba",
  "\xea\xb2\xa0" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xbb",
  "\xea\xb2\xa1" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xbc",
  "\xea\xb2\xa2" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xbd",
  "\xea\xb2\xa3" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xbe",
  "\xea\xb2\xa4" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x86\xbf",
  "\xea\xb2\xa5" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x87\x80",
  "\xea\xb2\xa6" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x87\x81",
  "\xea\xb2\xa7" => "\xe1\x84\x80\xe1\x85\xa6\xe1\x87\x82",
  "\xea\xb2\xa8" => "\xe1\x84\x80\xe1\x85\xa7",
  "\xea\xb2\xa9" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xa8",
  "\xea\xb2\xaa" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xa9",
  "\xea\xb2\xab" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xaa",
  "\xea\xb2\xac" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xab",
  "\xea\xb2\xad" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xac",
  "\xea\xb2\xae" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xad",
  "\xea\xb2\xaf" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xae",
  "\xea\xb2\xb0" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xaf",
  "\xea\xb2\xb1" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb0",
  "\xea\xb2\xb2" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb1",
  "\xea\xb2\xb3" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb2",
  "\xea\xb2\xb4" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb3",
  "\xea\xb2\xb5" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb4",
  "\xea\xb2\xb6" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb5",
  "\xea\xb2\xb7" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb6",
  "\xea\xb2\xb8" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb7",
  "\xea\xb2\xb9" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb8",
  "\xea\xb2\xba" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xb9",
  "\xea\xb2\xbb" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xba",
  "\xea\xb2\xbc" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xbb",
  "\xea\xb2\xbd" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xbc",
  "\xea\xb2\xbe" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xbd",
  "\xea\xb2\xbf" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xbe",
  "\xea\xb3\x80" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x86\xbf",
  "\xea\xb3\x81" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x87\x80",
  "\xea\xb3\x82" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x87\x81",
  "\xea\xb3\x83" => "\xe1\x84\x80\xe1\x85\xa7\xe1\x87\x82",
  "\xea\xb3\x84" => "\xe1\x84\x80\xe1\x85\xa8",
  "\xea\xb3\x85" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xa8",
  "\xea\xb3\x86" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xa9",
  "\xea\xb3\x87" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xaa",
  "\xea\xb3\x88" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xab",
  "\xea\xb3\x89" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xac",
  "\xea\xb3\x8a" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xad",
  "\xea\xb3\x8b" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xae",
  "\xea\xb3\x8c" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xaf",
  "\xea\xb3\x8d" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb0",
  "\xea\xb3\x8e" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb1",
  "\xea\xb3\x8f" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb2",
  "\xea\xb3\x90" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb3",
  "\xea\xb3\x91" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb4",
  "\xea\xb3\x92" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb5",
  "\xea\xb3\x93" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb6",
  "\xea\xb3\x94" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb7",
  "\xea\xb3\x95" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb8",
  "\xea\xb3\x96" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xb9",
  "\xea\xb3\x97" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xba",
  "\xea\xb3\x98" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xbb",
  "\xea\xb3\x99" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xbc",
  "\xea\xb3\x9a" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xbd",
  "\xea\xb3\x9b" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xbe",
  "\xea\xb3\x9c" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x86\xbf",
  "\xea\xb3\x9d" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x87\x80",
  "\xea\xb3\x9e" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x87\x81",
  "\xea\xb3\x9f" => "\xe1\x84\x80\xe1\x85\xa8\xe1\x87\x82",
  "\xea\xb3\xa0" => "\xe1\x84\x80\xe1\x85\xa9",
  "\xea\xb3\xa1" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xa8",
  "\xea\xb3\xa2" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xa9",
  "\xea\xb3\xa3" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xaa",
  "\xea\xb3\xa4" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xab",
  "\xea\xb3\xa5" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xac",
  "\xea\xb3\xa6" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xad",
  "\xea\xb3\xa7" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xae",
  "\xea\xb3\xa8" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xaf",
  "\xea\xb3\xa9" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb0",
  "\xea\xb3\xaa" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb1",
  "\xea\xb3\xab" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb2",
  "\xea\xb3\xac" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb3",
  "\xea\xb3\xad" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb4",
  "\xea\xb3\xae" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb5",
  "\xea\xb3\xaf" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb6",
  "\xea\xb3\xb0" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb7",
  "\xea\xb3\xb1" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb8",
  "\xea\xb3\xb2" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xb9",
  "\xea\xb3\xb3" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xba",
  "\xea\xb3\xb4" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xbb",
  "\xea\xb3\xb5" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xbc",
  "\xea\xb3\xb6" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xbd",
  "\xea\xb3\xb7" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xbe",
  "\xea\xb3\xb8" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x86\xbf",
  "\xea\xb3\xb9" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x87\x80",
  "\xea\xb3\xba" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x87\x81",
  "\xea\xb3\xbb" => "\xe1\x84\x80\xe1\x85\xa9\xe1\x87\x82",
  "\xea\xb3\xbc" => "\xe1\x84\x80\xe1\x85\xaa",
  "\xea\xb3\xbd" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xa8",
  "\xea\xb3\xbe" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xa9",
  "\xea\xb3\xbf" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xaa",
  "\xea\xb4\x80" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xab",
  "\xea\xb4\x81" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xac",
  "\xea\xb4\x82" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xad",
  "\xea\xb4\x83" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xae",
  "\xea\xb4\x84" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xaf",
  "\xea\xb4\x85" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb0",
  "\xea\xb4\x86" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb1",
  "\xea\xb4\x87" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb2",
  "\xea\xb4\x88" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb3",
  "\xea\xb4\x89" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb4",
  "\xea\xb4\x8a" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb5",
  "\xea\xb4\x8b" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb6",
  "\xea\xb4\x8c" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb7",
  "\xea\xb4\x8d" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb8",
  "\xea\xb4\x8e" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xb9",
  "\xea\xb4\x8f" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xba",
  "\xea\xb4\x90" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xbb",
  "\xea\xb4\x91" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xbc",
  "\xea\xb4\x92" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xbd",
  "\xea\xb4\x93" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xbe",
  "\xea\xb4\x94" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x86\xbf",
  "\xea\xb4\x95" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x87\x80",
  "\xea\xb4\x96" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x87\x81",
  "\xea\xb4\x97" => "\xe1\x84\x80\xe1\x85\xaa\xe1\x87\x82",
  "\xea\xb4\x98" => "\xe1\x84\x80\xe1\x85\xab",
  "\xea\xb4\x99" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xa8",
  "\xea\xb4\x9a" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xa9",
  "\xea\xb4\x9b" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xaa",
  "\xea\xb4\x9c" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xab",
  "\xea\xb4\x9d" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xac",
  "\xea\xb4\x9e" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xad",
  "\xea\xb4\x9f" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xae",
  "\xea\xb4\xa0" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xaf",
  "\xea\xb4\xa1" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb0",
  "\xea\xb4\xa2" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb1",
  "\xea\xb4\xa3" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb2",
  "\xea\xb4\xa4" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb3",
  "\xea\xb4\xa5" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb4",
  "\xea\xb4\xa6" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb5",
  "\xea\xb4\xa7" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb6",
  "\xea\xb4\xa8" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb7",
  "\xea\xb4\xa9" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb8",
  "\xea\xb4\xaa" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xb9",
  "\xea\xb4\xab" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xba",
  "\xea\xb4\xac" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xbb",
  "\xea\xb4\xad" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xbc",
  "\xea\xb4\xae" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xbd",
  "\xea\xb4\xaf" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xbe",
  "\xea\xb4\xb0" => "\xe1\x84\x80\xe1\x85\xab\xe1\x86\xbf",
  "\xea\xb4\xb1" => "\xe1\x84\x80\xe1\x85\xab\xe1\x87\x80",
  "\xea\xb4\xb2" => "\xe1\x84\x80\xe1\x85\xab\xe1\x87\x81",
  "\xea\xb4\xb3" => "\xe1\x84\x80\xe1\x85\xab\xe1\x87\x82",
  "\xea\xb4\xb4" => "\xe1\x84\x80\xe1\x85\xac",
  "\xea\xb4\xb5" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xa8",
  "\xea\xb4\xb6" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xa9",
  "\xea\xb4\xb7" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xaa",
  "\xea\xb4\xb8" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xab",
  "\xea\xb4\xb9" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xac",
  "\xea\xb4\xba" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xad",
  "\xea\xb4\xbb" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xae",
  "\xea\xb4\xbc" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xaf",
  "\xea\xb4\xbd" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb0",
  "\xea\xb4\xbe" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb1",
  "\xea\xb4\xbf" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb2",
  "\xea\xb5\x80" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb3",
  "\xea\xb5\x81" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb4",
  "\xea\xb5\x82" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb5",
  "\xea\xb5\x83" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb6",
  "\xea\xb5\x84" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb7",
  "\xea\xb5\x85" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb8",
  "\xea\xb5\x86" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xb9",
  "\xea\xb5\x87" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xba",
  "\xea\xb5\x88" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xbb",
  "\xea\xb5\x89" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xbc",
  "\xea\xb5\x8a" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xbd",
  "\xea\xb5\x8b" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xbe",
  "\xea\xb5\x8c" => "\xe1\x84\x80\xe1\x85\xac\xe1\x86\xbf",
  "\xea\xb5\x8d" => "\xe1\x84\x80\xe1\x85\xac\xe1\x87\x80",
  "\xea\xb5\x8e" => "\xe1\x84\x80\xe1\x85\xac\xe1\x87\x81",
  "\xea\xb5\x8f" => "\xe1\x84\x80\xe1\x85\xac\xe1\x87\x82",
  "\xea\xb5\x90" => "\xe1\x84\x80\xe1\x85\xad",
  "\xea\xb5\x91" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xa8",
  "\xea\xb5\x92" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xa9",
  "\xea\xb5\x93" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xaa",
  "\xea\xb5\x94" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xab",
  "\xea\xb5\x95" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xac",
  "\xea\xb5\x96" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xad",
  "\xea\xb5\x97" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xae",
  "\xea\xb5\x98" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xaf",
  "\xea\xb5\x99" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb0",
  "\xea\xb5\x9a" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb1",
  "\xea\xb5\x9b" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb2",
  "\xea\xb5\x9c" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb3",
  "\xea\xb5\x9d" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb4",
  "\xea\xb5\x9e" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb5",
  "\xea\xb5\x9f" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb6",
  "\xea\xb5\xa0" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb7",
  "\xea\xb5\xa1" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb8",
  "\xea\xb5\xa2" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xb9",
  "\xea\xb5\xa3" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xba",
  "\xea\xb5\xa4" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xbb",
  "\xea\xb5\xa5" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xbc",
  "\xea\xb5\xa6" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xbd",
  "\xea\xb5\xa7" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xbe",
  "\xea\xb5\xa8" => "\xe1\x84\x80\xe1\x85\xad\xe1\x86\xbf",
  "\xea\xb5\xa9" => "\xe1\x84\x80\xe1\x85\xad\xe1\x87\x80",
  "\xea\xb5\xaa" => "\xe1\x84\x80\xe1\x85\xad\xe1\x87\x81",
  "\xea\xb5\xab" => "\xe1\x84\x80\xe1\x85\xad\xe1\x87\x82",
  "\xea\xb5\xac" => "\xe1\x84\x80\xe1\x85\xae",
  "\xea\xb5\xad" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xa8",
  "\xea\xb5\xae" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xa9",
  "\xea\xb5\xaf" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xaa",
  "\xea\xb5\xb0" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xab",
  "\xea\xb5\xb1" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xac",
  "\xea\xb5\xb2" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xad",
  "\xea\xb5\xb3" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xae",
  "\xea\xb5\xb4" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xaf",
  "\xea\xb5\xb5" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb0",
  "\xea\xb5\xb6" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb1",
  "\xea\xb5\xb7" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb2",
  "\xea\xb5\xb8" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb3",
  "\xea\xb5\xb9" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb4",
  "\xea\xb5\xba" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb5",
  "\xea\xb5\xbb" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb6",
  "\xea\xb5\xbc" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb7",
  "\xea\xb5\xbd" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb8",
  "\xea\xb5\xbe" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xb9",
  "\xea\xb5\xbf" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xba",
  "\xea\xb6\x80" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xbb",
  "\xea\xb6\x81" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xbc",
  "\xea\xb6\x82" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xbd",
  "\xea\xb6\x83" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xbe",
  "\xea\xb6\x84" => "\xe1\x84\x80\xe1\x85\xae\xe1\x86\xbf",
  "\xea\xb6\x85" => "\xe1\x84\x80\xe1\x85\xae\xe1\x87\x80",
  "\xea\xb6\x86" => "\xe1\x84\x80\xe1\x85\xae\xe1\x87\x81",
  "\xea\xb6\x87" => "\xe1\x84\x80\xe1\x85\xae\xe1\x87\x82",
  "\xea\xb6\x88" => "\xe1\x84\x80\xe1\x85\xaf",
  "\xea\xb6\x89" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xa8",
  "\xea\xb6\x8a" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xa9",
  "\xea\xb6\x8b" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xaa",
  "\xea\xb6\x8c" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xab",
  "\xea\xb6\x8d" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xac",
  "\xea\xb6\x8e" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xad",
  "\xea\xb6\x8f" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xae",
  "\xea\xb6\x90" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xaf",
  "\xea\xb6\x91" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb0",
  "\xea\xb6\x92" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb1",
  "\xea\xb6\x93" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb2",
  "\xea\xb6\x94" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb3",
  "\xea\xb6\x95" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb4",
  "\xea\xb6\x96" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb5",
  "\xea\xb6\x97" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb6",
  "\xea\xb6\x98" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb7",
  "\xea\xb6\x99" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb8",
  "\xea\xb6\x9a" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xb9",
  "\xea\xb6\x9b" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xba",
  "\xea\xb6\x9c" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xbb",
  "\xea\xb6\x9d" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xbc",
  "\xea\xb6\x9e" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xbd",
  "\xea\xb6\x9f" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xbe",
  "\xea\xb6\xa0" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x86\xbf",
  "\xea\xb6\xa1" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x87\x80",
  "\xea\xb6\xa2" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x87\x81",
  "\xea\xb6\xa3" => "\xe1\x84\x80\xe1\x85\xaf\xe1\x87\x82",
  "\xea\xb6\xa4" => "\xe1\x84\x80\xe1\x85\xb0",
  "\xea\xb6\xa5" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xa8",
  "\xea\xb6\xa6" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xa9",
  "\xea\xb6\xa7" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xaa",
  "\xea\xb6\xa8" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xab",
  "\xea\xb6\xa9" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xac",
  "\xea\xb6\xaa" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xad",
  "\xea\xb6\xab" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xae",
  "\xea\xb6\xac" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xaf",
  "\xea\xb6\xad" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb0",
  "\xea\xb6\xae" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb1",
  "\xea\xb6\xaf" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb2",
  "\xea\xb6\xb0" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb3",
  "\xea\xb6\xb1" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb4",
  "\xea\xb6\xb2" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb5",
  "\xea\xb6\xb3" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb6",
  "\xea\xb6\xb4" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb7",
  "\xea\xb6\xb5" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb8",
  "\xea\xb6\xb6" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xb9",
  "\xea\xb6\xb7" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xba",
  "\xea\xb6\xb8" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xbb",
  "\xea\xb6\xb9" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xbc",
  "\xea\xb6\xba" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xbd",
  "\xea\xb6\xbb" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xbe",
  "\xea\xb6\xbc" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x86\xbf",
  "\xea\xb6\xbd" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x87\x80",
  "\xea\xb6\xbe" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x87\x81",
  "\xea\xb6\xbf" => "\xe1\x84\x80\xe1\x85\xb0\xe1\x87\x82",
  "\xea\xb7\x80" => "\xe1\x84\x80\xe1\x85\xb1",
  "\xea\xb7\x81" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xa8",
  "\xea\xb7\x82" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xa9",
  "\xea\xb7\x83" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xaa",
  "\xea\xb7\x84" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xab",
  "\xea\xb7\x85" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xac",
  "\xea\xb7\x86" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xad",
  "\xea\xb7\x87" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xae",
  "\xea\xb7\x88" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xaf",
  "\xea\xb7\x89" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb0",
  "\xea\xb7\x8a" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb1",
  "\xea\xb7\x8b" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb2",
  "\xea\xb7\x8c" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb3",
  "\xea\xb7\x8d" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb4",
  "\xea\xb7\x8e" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb5",
  "\xea\xb7\x8f" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb6",
  "\xea\xb7\x90" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb7",
  "\xea\xb7\x91" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb8",
  "\xea\xb7\x92" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xb9",
  "\xea\xb7\x93" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xba",
  "\xea\xb7\x94" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xbb",
  "\xea\xb7\x95" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xbc",
  "\xea\xb7\x96" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xbd",
  "\xea\xb7\x97" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xbe",
  "\xea\xb7\x98" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x86\xbf",
  "\xea\xb7\x99" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x87\x80",
  "\xea\xb7\x9a" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x87\x81",
  "\xea\xb7\x9b" => "\xe1\x84\x80\xe1\x85\xb1\xe1\x87\x82",
  "\xea\xb7\x9c" => "\xe1\x84\x80\xe1\x85\xb2",
  "\xea\xb7\x9d" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xa8",
  "\xea\xb7\x9e" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xa9",
  "\xea\xb7\x9f" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xaa",
  "\xea\xb7\xa0" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xab",
  "\xea\xb7\xa1" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xac",
  "\xea\xb7\xa2" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xad",
  "\xea\xb7\xa3" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xae",
  "\xea\xb7\xa4" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xaf",
  "\xea\xb7\xa5" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb0",
  "\xea\xb7\xa6" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb1",
  "\xea\xb7\xa7" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb2",
  "\xea\xb7\xa8" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb3",
  "\xea\xb7\xa9" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb4",
  "\xea\xb7\xaa" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb5",
  "\xea\xb7\xab" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb6",
  "\xea\xb7\xac" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb7",
  "\xea\xb7\xad" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb8",
  "\xea\xb7\xae" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xb9",
  "\xea\xb7\xaf" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xba",
  "\xea\xb7\xb0" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xbb",
  "\xea\xb7\xb1" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xbc",
  "\xea\xb7\xb2" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xbd",
  "\xea\xb7\xb3" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xbe",
  "\xea\xb7\xb4" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x86\xbf",
  "\xea\xb7\xb5" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x87\x80",
  "\xea\xb7\xb6" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x87\x81",
  "\xea\xb7\xb7" => "\xe1\x84\x80\xe1\x85\xb2\xe1\x87\x82",
  "\xea\xb7\xb8" => "\xe1\x84\x80\xe1\x85\xb3",
  "\xea\xb7\xb9" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xa8",
  "\xea\xb7\xba" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xa9",
  "\xea\xb7\xbb" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xaa",
  "\xea\xb7\xbc" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xab",
  "\xea\xb7\xbd" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xac",
  "\xea\xb7\xbe" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xad",
  "\xea\xb7\xbf" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xae",
  "\xea\xb8\x80" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xaf",
  "\xea\xb8\x81" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb0",
  "\xea\xb8\x82" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb1",
  "\xea\xb8\x83" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb2",
  "\xea\xb8\x84" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb3",
  "\xea\xb8\x85" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb4",
  "\xea\xb8\x86" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb5",
  "\xea\xb8\x87" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb6",
  "\xea\xb8\x88" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb7",
  "\xea\xb8\x89" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb8",
  "\xea\xb8\x8a" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xb9",
  "\xea\xb8\x8b" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xba",
  "\xea\xb8\x8c" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xbb",
  "\xea\xb8\x8d" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xbc",
  "\xea\xb8\x8e" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xbd",
  "\xea\xb8\x8f" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xbe",
  "\xea\xb8\x90" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x86\xbf",
  "\xea\xb8\x91" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x87\x80",
  "\xea\xb8\x92" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x87\x81",
  "\xea\xb8\x93" => "\xe1\x84\x80\xe1\x85\xb3\xe1\x87\x82",
  "\xea\xb8\x94" => "\xe1\x84\x80\xe1\x85\xb4",
  "\xea\xb8\x95" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xa8",
  "\xea\xb8\x96" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xa9",
  "\xea\xb8\x97" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xaa",
  "\xea\xb8\x98" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xab",
  "\xea\xb8\x99" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xac",
  "\xea\xb8\x9a" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xad",
  "\xea\xb8\x9b" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xae",
  "\xea\xb8\x9c" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xaf",
  "\xea\xb8\x9d" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb0",
  "\xea\xb8\x9e" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb1",
  "\xea\xb8\x9f" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb2",
  "\xea\xb8\xa0" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb3",
  "\xea\xb8\xa1" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb4",
  "\xea\xb8\xa2" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb5",
  "\xea\xb8\xa3" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb6",
  "\xea\xb8\xa4" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb7",
  "\xea\xb8\xa5" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb8",
  "\xea\xb8\xa6" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xb9",
  "\xea\xb8\xa7" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xba",
  "\xea\xb8\xa8" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xbb",
  "\xea\xb8\xa9" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xbc",
  "\xea\xb8\xaa" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xbd",
  "\xea\xb8\xab" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xbe",
  "\xea\xb8\xac" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x86\xbf",
  "\xea\xb8\xad" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x87\x80",
  "\xea\xb8\xae" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x87\x81",
  "\xea\xb8\xaf" => "\xe1\x84\x80\xe1\x85\xb4\xe1\x87\x82",
  "\xea\xb8\xb0" => "\xe1\x84\x80\xe1\x85\xb5",
  "\xea\xb8\xb1" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xa8",
  "\xea\xb8\xb2" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xa9",
  "\xea\xb8\xb3" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xaa",
  "\xea\xb8\xb4" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xab",
  "\xea\xb8\xb5" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xac",
  "\xea\xb8\xb6" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xad",
  "\xea\xb8\xb7" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xae",
  "\xea\xb8\xb8" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xaf",
  "\xea\xb8\xb9" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb0",
  "\xea\xb8\xba" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb1",
  "\xea\xb8\xbb" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb2",
  "\xea\xb8\xbc" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb3",
  "\xea\xb8\xbd" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb4",
  "\xea\xb8\xbe" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb5",
  "\xea\xb8\xbf" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb6",
  "\xea\xb9\x80" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb7",
  "\xea\xb9\x81" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb8",
  "\xea\xb9\x82" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xb9",
  "\xea\xb9\x83" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xba",
  "\xea\xb9\x84" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xbb",
  "\xea\xb9\x85" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xbc",
  "\xea\xb9\x86" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xbd",
  "\xea\xb9\x87" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xbe",
  "\xea\xb9\x88" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x86\xbf",
  "\xea\xb9\x89" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x87\x80",
  "\xea\xb9\x8a" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x87\x81",
  "\xea\xb9\x8b" => "\xe1\x84\x80\xe1\x85\xb5\xe1\x87\x82",
  "\xea\xb9\x8c" => "\xe1\x84\x81\xe1\x85\xa1",
  "\xea\xb9\x8d" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xa8",
  "\xea\xb9\x8e" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xa9",
  "\xea\xb9\x8f" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xaa",
  "\xea\xb9\x90" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xab",
  "\xea\xb9\x91" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xac",
  "\xea\xb9\x92" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xad",
  "\xea\xb9\x93" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xae",
  "\xea\xb9\x94" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xaf",
  "\xea\xb9\x95" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb0",
  "\xea\xb9\x96" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb1",
  "\xea\xb9\x97" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb2",
  "\xea\xb9\x98" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb3",
  "\xea\xb9\x99" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb4",
  "\xea\xb9\x9a" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb5",
  "\xea\xb9\x9b" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb6",
  "\xea\xb9\x9c" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb7",
  "\xea\xb9\x9d" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb8",
  "\xea\xb9\x9e" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xb9",
  "\xea\xb9\x9f" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xba",
  "\xea\xb9\xa0" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xbb",
  "\xea\xb9\xa1" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xbc",
  "\xea\xb9\xa2" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xbd",
  "\xea\xb9\xa3" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xbe",
  "\xea\xb9\xa4" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x86\xbf",
  "\xea\xb9\xa5" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x87\x80",
  "\xea\xb9\xa6" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x87\x81",
  "\xea\xb9\xa7" => "\xe1\x84\x81\xe1\x85\xa1\xe1\x87\x82",
  "\xea\xb9\xa8" => "\xe1\x84\x81\xe1\x85\xa2",
  "\xea\xb9\xa9" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xa8",
  "\xea\xb9\xaa" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xa9",
  "\xea\xb9\xab" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xaa",
  "\xea\xb9\xac" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xab",
  "\xea\xb9\xad" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xac",
  "\xea\xb9\xae" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xad",
  "\xea\xb9\xaf" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xae",
  "\xea\xb9\xb0" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xaf",
  "\xea\xb9\xb1" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb0",
  "\xea\xb9\xb2" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb1",
  "\xea\xb9\xb3" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb2",
  "\xea\xb9\xb4" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb3",
  "\xea\xb9\xb5" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb4",
  "\xea\xb9\xb6" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb5",
  "\xea\xb9\xb7" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb6",
  "\xea\xb9\xb8" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb7",
  "\xea\xb9\xb9" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb8",
  "\xea\xb9\xba" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xb9",
  "\xea\xb9\xbb" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xba",
  "\xea\xb9\xbc" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xbb",
  "\xea\xb9\xbd" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xbc",
  "\xea\xb9\xbe" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xbd",
  "\xea\xb9\xbf" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xbe",
  "\xea\xba\x80" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x86\xbf",
  "\xea\xba\x81" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x87\x80",
  "\xea\xba\x82" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x87\x81",
  "\xea\xba\x83" => "\xe1\x84\x81\xe1\x85\xa2\xe1\x87\x82",
  "\xea\xba\x84" => "\xe1\x84\x81\xe1\x85\xa3",
  "\xea\xba\x85" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xa8",
  "\xea\xba\x86" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xa9",
  "\xea\xba\x87" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xaa",
  "\xea\xba\x88" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xab",
  "\xea\xba\x89" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xac",
  "\xea\xba\x8a" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xad",
  "\xea\xba\x8b" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xae",
  "\xea\xba\x8c" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xaf",
  "\xea\xba\x8d" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb0",
  "\xea\xba\x8e" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb1",
  "\xea\xba\x8f" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb2",
  "\xea\xba\x90" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb3",
  "\xea\xba\x91" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb4",
  "\xea\xba\x92" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb5",
  "\xea\xba\x93" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb6",
  "\xea\xba\x94" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb7",
  "\xea\xba\x95" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb8",
  "\xea\xba\x96" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xb9",
  "\xea\xba\x97" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xba",
  "\xea\xba\x98" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xbb",
  "\xea\xba\x99" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xbc",
  "\xea\xba\x9a" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xbd",
  "\xea\xba\x9b" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xbe",
  "\xea\xba\x9c" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x86\xbf",
  "\xea\xba\x9d" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x87\x80",
  "\xea\xba\x9e" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x87\x81",
  "\xea\xba\x9f" => "\xe1\x84\x81\xe1\x85\xa3\xe1\x87\x82",
  "\xea\xba\xa0" => "\xe1\x84\x81\xe1\x85\xa4",
  "\xea\xba\xa1" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xa8",
  "\xea\xba\xa2" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xa9",
  "\xea\xba\xa3" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xaa",
  "\xea\xba\xa4" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xab",
  "\xea\xba\xa5" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xac",
  "\xea\xba\xa6" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xad",
  "\xea\xba\xa7" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xae",
  "\xea\xba\xa8" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xaf",
  "\xea\xba\xa9" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb0",
  "\xea\xba\xaa" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb1",
  "\xea\xba\xab" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb2",
  "\xea\xba\xac" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb3",
  "\xea\xba\xad" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb4",
  "\xea\xba\xae" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb5",
  "\xea\xba\xaf" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb6",
  "\xea\xba\xb0" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb7",
  "\xea\xba\xb1" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb8",
  "\xea\xba\xb2" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xb9",
  "\xea\xba\xb3" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xba",
  "\xea\xba\xb4" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xbb",
  "\xea\xba\xb5" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xbc",
  "\xea\xba\xb6" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xbd",
  "\xea\xba\xb7" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xbe",
  "\xea\xba\xb8" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x86\xbf",
  "\xea\xba\xb9" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x87\x80",
  "\xea\xba\xba" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x87\x81",
  "\xea\xba\xbb" => "\xe1\x84\x81\xe1\x85\xa4\xe1\x87\x82",
  "\xea\xba\xbc" => "\xe1\x84\x81\xe1\x85\xa5",
  "\xea\xba\xbd" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xa8",
  "\xea\xba\xbe" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xa9",
  "\xea\xba\xbf" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xaa",
  "\xea\xbb\x80" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xab",
  "\xea\xbb\x81" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xac",
  "\xea\xbb\x82" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xad",
  "\xea\xbb\x83" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xae",
  "\xea\xbb\x84" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xaf",
  "\xea\xbb\x85" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb0",
  "\xea\xbb\x86" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb1",
  "\xea\xbb\x87" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb2",
  "\xea\xbb\x88" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb3",
  "\xea\xbb\x89" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb4",
  "\xea\xbb\x8a" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb5",
  "\xea\xbb\x8b" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb6",
  "\xea\xbb\x8c" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb7",
  "\xea\xbb\x8d" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb8",
  "\xea\xbb\x8e" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xb9",
  "\xea\xbb\x8f" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xba",
  "\xea\xbb\x90" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xbb",
  "\xea\xbb\x91" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xbc",
  "\xea\xbb\x92" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xbd",
  "\xea\xbb\x93" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xbe",
  "\xea\xbb\x94" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x86\xbf",
  "\xea\xbb\x95" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x87\x80",
  "\xea\xbb\x96" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x87\x81",
  "\xea\xbb\x97" => "\xe1\x84\x81\xe1\x85\xa5\xe1\x87\x82",
  "\xea\xbb\x98" => "\xe1\x84\x81\xe1\x85\xa6",
  "\xea\xbb\x99" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xa8",
  "\xea\xbb\x9a" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xa9",
  "\xea\xbb\x9b" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xaa",
  "\xea\xbb\x9c" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xab",
  "\xea\xbb\x9d" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xac",
  "\xea\xbb\x9e" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xad",
  "\xea\xbb\x9f" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xae",
  "\xea\xbb\xa0" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xaf",
  "\xea\xbb\xa1" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb0",
  "\xea\xbb\xa2" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb1",
  "\xea\xbb\xa3" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb2",
  "\xea\xbb\xa4" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb3",
  "\xea\xbb\xa5" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb4",
  "\xea\xbb\xa6" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb5",
  "\xea\xbb\xa7" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb6",
  "\xea\xbb\xa8" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb7",
  "\xea\xbb\xa9" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb8",
  "\xea\xbb\xaa" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xb9",
  "\xea\xbb\xab" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xba",
  "\xea\xbb\xac" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xbb",
  "\xea\xbb\xad" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xbc",
  "\xea\xbb\xae" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xbd",
  "\xea\xbb\xaf" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xbe",
  "\xea\xbb\xb0" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x86\xbf",
  "\xea\xbb\xb1" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x87\x80",
  "\xea\xbb\xb2" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x87\x81",
  "\xea\xbb\xb3" => "\xe1\x84\x81\xe1\x85\xa6\xe1\x87\x82",
  "\xea\xbb\xb4" => "\xe1\x84\x81\xe1\x85\xa7",
  "\xea\xbb\xb5" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xa8",
  "\xea\xbb\xb6" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xa9",
  "\xea\xbb\xb7" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xaa",
  "\xea\xbb\xb8" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xab",
  "\xea\xbb\xb9" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xac",
  "\xea\xbb\xba" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xad",
  "\xea\xbb\xbb" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xae",
  "\xea\xbb\xbc" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xaf",
  "\xea\xbb\xbd" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb0",
  "\xea\xbb\xbe" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb1",
  "\xea\xbb\xbf" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb2",
  "\xea\xbc\x80" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb3",
  "\xea\xbc\x81" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb4",
  "\xea\xbc\x82" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb5",
  "\xea\xbc\x83" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb6",
  "\xea\xbc\x84" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb7",
  "\xea\xbc\x85" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb8",
  "\xea\xbc\x86" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xb9",
  "\xea\xbc\x87" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xba",
  "\xea\xbc\x88" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xbb",
  "\xea\xbc\x89" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xbc",
  "\xea\xbc\x8a" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xbd",
  "\xea\xbc\x8b" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xbe",
  "\xea\xbc\x8c" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x86\xbf",
  "\xea\xbc\x8d" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x87\x80",
  "\xea\xbc\x8e" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x87\x81",
  "\xea\xbc\x8f" => "\xe1\x84\x81\xe1\x85\xa7\xe1\x87\x82",
  "\xea\xbc\x90" => "\xe1\x84\x81\xe1\x85\xa8",
  "\xea\xbc\x91" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xa8",
  "\xea\xbc\x92" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xa9",
  "\xea\xbc\x93" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xaa",
  "\xea\xbc\x94" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xab",
  "\xea\xbc\x95" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xac",
  "\xea\xbc\x96" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xad",
  "\xea\xbc\x97" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xae",
  "\xea\xbc\x98" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xaf",
  "\xea\xbc\x99" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb0",
  "\xea\xbc\x9a" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb1",
  "\xea\xbc\x9b" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb2",
  "\xea\xbc\x9c" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb3",
  "\xea\xbc\x9d" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb4",
  "\xea\xbc\x9e" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb5",
  "\xea\xbc\x9f" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb6",
  "\xea\xbc\xa0" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb7",
  "\xea\xbc\xa1" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb8",
  "\xea\xbc\xa2" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xb9",
  "\xea\xbc\xa3" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xba",
  "\xea\xbc\xa4" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xbb",
  "\xea\xbc\xa5" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xbc",
  "\xea\xbc\xa6" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xbd",
  "\xea\xbc\xa7" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xbe",
  "\xea\xbc\xa8" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x86\xbf",
  "\xea\xbc\xa9" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x87\x80",
  "\xea\xbc\xaa" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x87\x81",
  "\xea\xbc\xab" => "\xe1\x84\x81\xe1\x85\xa8\xe1\x87\x82",
  "\xea\xbc\xac" => "\xe1\x84\x81\xe1\x85\xa9",
  "\xea\xbc\xad" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xa8",
  "\xea\xbc\xae" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xa9",
  "\xea\xbc\xaf" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xaa",
  "\xea\xbc\xb0" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xab",
  "\xea\xbc\xb1" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xac",
  "\xea\xbc\xb2" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xad",
  "\xea\xbc\xb3" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xae",
  "\xea\xbc\xb4" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xaf",
  "\xea\xbc\xb5" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb0",
  "\xea\xbc\xb6" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb1",
  "\xea\xbc\xb7" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb2",
  "\xea\xbc\xb8" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb3",
  "\xea\xbc\xb9" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb4",
  "\xea\xbc\xba" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb5",
  "\xea\xbc\xbb" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb6",
  "\xea\xbc\xbc" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb7",
  "\xea\xbc\xbd" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb8",
  "\xea\xbc\xbe" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xb9",
  "\xea\xbc\xbf" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xba",
  "\xea\xbd\x80" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xbb",
  "\xea\xbd\x81" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xbc",
  "\xea\xbd\x82" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xbd",
  "\xea\xbd\x83" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xbe",
  "\xea\xbd\x84" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x86\xbf",
  "\xea\xbd\x85" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x87\x80",
  "\xea\xbd\x86" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x87\x81",
  "\xea\xbd\x87" => "\xe1\x84\x81\xe1\x85\xa9\xe1\x87\x82",
  "\xea\xbd\x88" => "\xe1\x84\x81\xe1\x85\xaa",
  "\xea\xbd\x89" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xa8",
  "\xea\xbd\x8a" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xa9",
  "\xea\xbd\x8b" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xaa",
  "\xea\xbd\x8c" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xab",
  "\xea\xbd\x8d" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xac",
  "\xea\xbd\x8e" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xad",
  "\xea\xbd\x8f" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xae",
  "\xea\xbd\x90" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xaf",
  "\xea\xbd\x91" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb0",
  "\xea\xbd\x92" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb1",
  "\xea\xbd\x93" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb2",
  "\xea\xbd\x94" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb3",
  "\xea\xbd\x95" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb4",
  "\xea\xbd\x96" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb5",
  "\xea\xbd\x97" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb6",
  "\xea\xbd\x98" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb7",
  "\xea\xbd\x99" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb8",
  "\xea\xbd\x9a" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xb9",
  "\xea\xbd\x9b" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xba",
  "\xea\xbd\x9c" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xbb",
  "\xea\xbd\x9d" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xbc",
  "\xea\xbd\x9e" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xbd",
  "\xea\xbd\x9f" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xbe",
  "\xea\xbd\xa0" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x86\xbf",
  "\xea\xbd\xa1" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x87\x80",
  "\xea\xbd\xa2" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x87\x81",
  "\xea\xbd\xa3" => "\xe1\x84\x81\xe1\x85\xaa\xe1\x87\x82",
  "\xea\xbd\xa4" => "\xe1\x84\x81\xe1\x85\xab",
  "\xea\xbd\xa5" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xa8",
  "\xea\xbd\xa6" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xa9",
  "\xea\xbd\xa7" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xaa",
  "\xea\xbd\xa8" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xab",
  "\xea\xbd\xa9" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xac",
  "\xea\xbd\xaa" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xad",
  "\xea\xbd\xab" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xae",
  "\xea\xbd\xac" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xaf",
  "\xea\xbd\xad" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb0",
  "\xea\xbd\xae" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb1",
  "\xea\xbd\xaf" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb2",
  "\xea\xbd\xb0" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb3",
  "\xea\xbd\xb1" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb4",
  "\xea\xbd\xb2" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb5",
  "\xea\xbd\xb3" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb6",
  "\xea\xbd\xb4" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb7",
  "\xea\xbd\xb5" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb8",
  "\xea\xbd\xb6" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xb9",
  "\xea\xbd\xb7" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xba",
  "\xea\xbd\xb8" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xbb",
  "\xea\xbd\xb9" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xbc",
  "\xea\xbd\xba" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xbd",
  "\xea\xbd\xbb" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xbe",
  "\xea\xbd\xbc" => "\xe1\x84\x81\xe1\x85\xab\xe1\x86\xbf",
  "\xea\xbd\xbd" => "\xe1\x84\x81\xe1\x85\xab\xe1\x87\x80",
  "\xea\xbd\xbe" => "\xe1\x84\x81\xe1\x85\xab\xe1\x87\x81",
  "\xea\xbd\xbf" => "\xe1\x84\x81\xe1\x85\xab\xe1\x87\x82",
  "\xea\xbe\x80" => "\xe1\x84\x81\xe1\x85\xac",
  "\xea\xbe\x81" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xa8",
  "\xea\xbe\x82" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xa9",
  "\xea\xbe\x83" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xaa",
  "\xea\xbe\x84" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xab",
  "\xea\xbe\x85" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xac",
  "\xea\xbe\x86" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xad",
  "\xea\xbe\x87" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xae",
  "\xea\xbe\x88" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xaf",
  "\xea\xbe\x89" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb0",
  "\xea\xbe\x8a" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb1",
  "\xea\xbe\x8b" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb2",
  "\xea\xbe\x8c" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb3",
  "\xea\xbe\x8d" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb4",
  "\xea\xbe\x8e" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb5",
  "\xea\xbe\x8f" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb6",
  "\xea\xbe\x90" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb7",
  "\xea\xbe\x91" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb8",
  "\xea\xbe\x92" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xb9",
  "\xea\xbe\x93" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xba",
  "\xea\xbe\x94" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xbb",
  "\xea\xbe\x95" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xbc",
  "\xea\xbe\x96" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xbd",
  "\xea\xbe\x97" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xbe",
  "\xea\xbe\x98" => "\xe1\x84\x81\xe1\x85\xac\xe1\x86\xbf",
  "\xea\xbe\x99" => "\xe1\x84\x81\xe1\x85\xac\xe1\x87\x80",
  "\xea\xbe\x9a" => "\xe1\x84\x81\xe1\x85\xac\xe1\x87\x81",
  "\xea\xbe\x9b" => "\xe1\x84\x81\xe1\x85\xac\xe1\x87\x82",
  "\xea\xbe\x9c" => "\xe1\x84\x81\xe1\x85\xad",
  "\xea\xbe\x9d" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xa8",
  "\xea\xbe\x9e" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xa9",
  "\xea\xbe\x9f" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xaa",
  "\xea\xbe\xa0" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xab",
  "\xea\xbe\xa1" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xac",
  "\xea\xbe\xa2" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xad",
  "\xea\xbe\xa3" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xae",
  "\xea\xbe\xa4" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xaf",
  "\xea\xbe\xa5" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb0",
  "\xea\xbe\xa6" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb1",
  "\xea\xbe\xa7" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb2",
  "\xea\xbe\xa8" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb3",
  "\xea\xbe\xa9" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb4",
  "\xea\xbe\xaa" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb5",
  "\xea\xbe\xab" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb6",
  "\xea\xbe\xac" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb7",
  "\xea\xbe\xad" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb8",
  "\xea\xbe\xae" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xb9",
  "\xea\xbe\xaf" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xba",
  "\xea\xbe\xb0" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xbb",
  "\xea\xbe\xb1" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xbc",
  "\xea\xbe\xb2" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xbd",
  "\xea\xbe\xb3" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xbe",
  "\xea\xbe\xb4" => "\xe1\x84\x81\xe1\x85\xad\xe1\x86\xbf",
  "\xea\xbe\xb5" => "\xe1\x84\x81\xe1\x85\xad\xe1\x87\x80",
  "\xea\xbe\xb6" => "\xe1\x84\x81\xe1\x85\xad\xe1\x87\x81",
  "\xea\xbe\xb7" => "\xe1\x84\x81\xe1\x85\xad\xe1\x87\x82",
  "\xea\xbe\xb8" => "\xe1\x84\x81\xe1\x85\xae",
  "\xea\xbe\xb9" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xa8",
  "\xea\xbe\xba" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xa9",
  "\xea\xbe\xbb" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xaa",
  "\xea\xbe\xbc" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xab",
  "\xea\xbe\xbd" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xac",
  "\xea\xbe\xbe" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xad",
  "\xea\xbe\xbf" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xae",
  "\xea\xbf\x80" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xaf",
  "\xea\xbf\x81" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb0",
  "\xea\xbf\x82" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb1",
  "\xea\xbf\x83" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb2",
  "\xea\xbf\x84" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb3",
  "\xea\xbf\x85" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb4",
  "\xea\xbf\x86" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb5",
  "\xea\xbf\x87" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb6",
  "\xea\xbf\x88" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb7",
  "\xea\xbf\x89" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb8",
  "\xea\xbf\x8a" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xb9",
  "\xea\xbf\x8b" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xba",
  "\xea\xbf\x8c" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xbb",
  "\xea\xbf\x8d" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xbc",
  "\xea\xbf\x8e" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xbd",
  "\xea\xbf\x8f" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xbe",
  "\xea\xbf\x90" => "\xe1\x84\x81\xe1\x85\xae\xe1\x86\xbf",
  "\xea\xbf\x91" => "\xe1\x84\x81\xe1\x85\xae\xe1\x87\x80",
  "\xea\xbf\x92" => "\xe1\x84\x81\xe1\x85\xae\xe1\x87\x81",
  "\xea\xbf\x93" => "\xe1\x84\x81\xe1\x85\xae\xe1\x87\x82",
  "\xea\xbf\x94" => "\xe1\x84\x81\xe1\x85\xaf",
  "\xea\xbf\x95" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xa8",
  "\xea\xbf\x96" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xa9",
  "\xea\xbf\x97" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xaa",
  "\xea\xbf\x98" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xab",
  "\xea\xbf\x99" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xac",
  "\xea\xbf\x9a" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xad",
  "\xea\xbf\x9b" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xae",
  "\xea\xbf\x9c" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xaf",
  "\xea\xbf\x9d" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb0",
  "\xea\xbf\x9e" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb1",
  "\xea\xbf\x9f" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb2",
  "\xea\xbf\xa0" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb3",
  "\xea\xbf\xa1" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb4",
  "\xea\xbf\xa2" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb5",
  "\xea\xbf\xa3" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb6",
  "\xea\xbf\xa4" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb7",
  "\xea\xbf\xa5" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb8",
  "\xea\xbf\xa6" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xb9",
  "\xea\xbf\xa7" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xba",
  "\xea\xbf\xa8" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xbb",
  "\xea\xbf\xa9" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xbc",
  "\xea\xbf\xaa" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xbd",
  "\xea\xbf\xab" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xbe",
  "\xea\xbf\xac" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x86\xbf",
  "\xea\xbf\xad" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x87\x80",
  "\xea\xbf\xae" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x87\x81",
  "\xea\xbf\xaf" => "\xe1\x84\x81\xe1\x85\xaf\xe1\x87\x82",
  "\xea\xbf\xb0" => "\xe1\x84\x81\xe1\x85\xb0",
  "\xea\xbf\xb1" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xa8",
  "\xea\xbf\xb2" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xa9",
  "\xea\xbf\xb3" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xaa",
  "\xea\xbf\xb4" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xab",
  "\xea\xbf\xb5" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xac",
  "\xea\xbf\xb6" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xad",
  "\xea\xbf\xb7" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xae",
  "\xea\xbf\xb8" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xaf",
  "\xea\xbf\xb9" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb0",
  "\xea\xbf\xba" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb1",
  "\xea\xbf\xbb" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb2",
  "\xea\xbf\xbc" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb3",
  "\xea\xbf\xbd" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb4",
  "\xea\xbf\xbe" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb5",
  "\xea\xbf\xbf" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\x80\x80" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\x80\x81" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\x80\x82" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\x80\x83" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\x80\x84" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\x80\x85" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\x80\x86" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\x80\x87" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\x80\x88" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\x80\x89" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\x80\x8a" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\x80\x8b" => "\xe1\x84\x81\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\x80\x8c" => "\xe1\x84\x81\xe1\x85\xb1",
  "\xeb\x80\x8d" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\x80\x8e" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\x80\x8f" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\x80\x90" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\x80\x91" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\x80\x92" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\x80\x93" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\x80\x94" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\x80\x95" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\x80\x96" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\x80\x97" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\x80\x98" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\x80\x99" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\x80\x9a" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\x80\x9b" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\x80\x9c" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\x80\x9d" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\x80\x9e" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\x80\x9f" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\x80\xa0" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\x80\xa1" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\x80\xa2" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\x80\xa3" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\x80\xa4" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\x80\xa5" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\x80\xa6" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\x80\xa7" => "\xe1\x84\x81\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\x80\xa8" => "\xe1\x84\x81\xe1\x85\xb2",
  "\xeb\x80\xa9" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\x80\xaa" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\x80\xab" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\x80\xac" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\x80\xad" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\x80\xae" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\x80\xaf" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\x80\xb0" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\x80\xb1" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\x80\xb2" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\x80\xb3" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\x80\xb4" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\x80\xb5" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\x80\xb6" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\x80\xb7" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\x80\xb8" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\x80\xb9" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\x80\xba" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\x80\xbb" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\x80\xbc" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\x80\xbd" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\x80\xbe" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\x80\xbf" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\x81\x80" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\x81\x81" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\x81\x82" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\x81\x83" => "\xe1\x84\x81\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\x81\x84" => "\xe1\x84\x81\xe1\x85\xb3",
  "\xeb\x81\x85" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\x81\x86" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\x81\x87" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\x81\x88" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\x81\x89" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\x81\x8a" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\x81\x8b" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\x81\x8c" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\x81\x8d" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\x81\x8e" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\x81\x8f" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\x81\x90" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\x81\x91" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\x81\x92" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\x81\x93" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\x81\x94" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\x81\x95" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\x81\x96" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\x81\x97" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\x81\x98" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\x81\x99" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\x81\x9a" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\x81\x9b" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\x81\x9c" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\x81\x9d" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\x81\x9e" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\x81\x9f" => "\xe1\x84\x81\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\x81\xa0" => "\xe1\x84\x81\xe1\x85\xb4",
  "\xeb\x81\xa1" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\x81\xa2" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\x81\xa3" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\x81\xa4" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\x81\xa5" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\x81\xa6" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\x81\xa7" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\x81\xa8" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\x81\xa9" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\x81\xaa" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\x81\xab" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\x81\xac" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\x81\xad" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\x81\xae" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\x81\xaf" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\x81\xb0" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\x81\xb1" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\x81\xb2" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\x81\xb3" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\x81\xb4" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\x81\xb5" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\x81\xb6" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\x81\xb7" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\x81\xb8" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\x81\xb9" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\x81\xba" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\x81\xbb" => "\xe1\x84\x81\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\x81\xbc" => "\xe1\x84\x81\xe1\x85\xb5",
  "\xeb\x81\xbd" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\x81\xbe" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\x81\xbf" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\x82\x80" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\x82\x81" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\x82\x82" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\x82\x83" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\x82\x84" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\x82\x85" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\x82\x86" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\x82\x87" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\x82\x88" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\x82\x89" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\x82\x8a" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\x82\x8b" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\x82\x8c" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\x82\x8d" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\x82\x8e" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\x82\x8f" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\x82\x90" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\x82\x91" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\x82\x92" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\x82\x93" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\x82\x94" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\x82\x95" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\x82\x96" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\x82\x97" => "\xe1\x84\x81\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\x82\x98" => "\xe1\x84\x82\xe1\x85\xa1",
  "\xeb\x82\x99" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\x82\x9a" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\x82\x9b" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\x82\x9c" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\x82\x9d" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\x82\x9e" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\x82\x9f" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\x82\xa0" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\x82\xa1" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\x82\xa2" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\x82\xa3" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\x82\xa4" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\x82\xa5" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\x82\xa6" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\x82\xa7" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\x82\xa8" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\x82\xa9" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\x82\xaa" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\x82\xab" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\x82\xac" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\x82\xad" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\x82\xae" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\x82\xaf" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\x82\xb0" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\x82\xb1" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\x82\xb2" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\x82\xb3" => "\xe1\x84\x82\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\x82\xb4" => "\xe1\x84\x82\xe1\x85\xa2",
  "\xeb\x82\xb5" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\x82\xb6" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\x82\xb7" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\x82\xb8" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\x82\xb9" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\x82\xba" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\x82\xbb" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\x82\xbc" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\x82\xbd" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\x82\xbe" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\x82\xbf" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\x83\x80" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\x83\x81" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\x83\x82" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\x83\x83" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\x83\x84" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\x83\x85" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\x83\x86" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\x83\x87" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\x83\x88" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\x83\x89" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\x83\x8a" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\x83\x8b" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\x83\x8c" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\x83\x8d" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\x83\x8e" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\x83\x8f" => "\xe1\x84\x82\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\x83\x90" => "\xe1\x84\x82\xe1\x85\xa3",
  "\xeb\x83\x91" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\x83\x92" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\x83\x93" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\x83\x94" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\x83\x95" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\x83\x96" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\x83\x97" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\x83\x98" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\x83\x99" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\x83\x9a" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\x83\x9b" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\x83\x9c" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\x83\x9d" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\x83\x9e" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\x83\x9f" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\x83\xa0" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\x83\xa1" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\x83\xa2" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\x83\xa3" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\x83\xa4" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\x83\xa5" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\x83\xa6" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\x83\xa7" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\x83\xa8" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\x83\xa9" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\x83\xaa" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\x83\xab" => "\xe1\x84\x82\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\x83\xac" => "\xe1\x84\x82\xe1\x85\xa4",
  "\xeb\x83\xad" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\x83\xae" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\x83\xaf" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\x83\xb0" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\x83\xb1" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\x83\xb2" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\x83\xb3" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\x83\xb4" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\x83\xb5" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\x83\xb6" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\x83\xb7" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\x83\xb8" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\x83\xb9" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\x83\xba" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\x83\xbb" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\x83\xbc" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\x83\xbd" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\x83\xbe" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\x83\xbf" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\x84\x80" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\x84\x81" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\x84\x82" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\x84\x83" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\x84\x84" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\x84\x85" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\x84\x86" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\x84\x87" => "\xe1\x84\x82\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\x84\x88" => "\xe1\x84\x82\xe1\x85\xa5",
  "\xeb\x84\x89" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\x84\x8a" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\x84\x8b" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\x84\x8c" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\x84\x8d" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\x84\x8e" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\x84\x8f" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\x84\x90" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\x84\x91" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\x84\x92" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\x84\x93" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\x84\x94" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\x84\x95" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\x84\x96" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\x84\x97" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\x84\x98" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\x84\x99" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\x84\x9a" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\x84\x9b" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\x84\x9c" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\x84\x9d" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\x84\x9e" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\x84\x9f" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\x84\xa0" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\x84\xa1" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\x84\xa2" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\x84\xa3" => "\xe1\x84\x82\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\x84\xa4" => "\xe1\x84\x82\xe1\x85\xa6",
  "\xeb\x84\xa5" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\x84\xa6" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\x84\xa7" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\x84\xa8" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\x84\xa9" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\x84\xaa" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\x84\xab" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\x84\xac" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\x84\xad" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\x84\xae" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\x84\xaf" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\x84\xb0" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\x84\xb1" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\x84\xb2" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\x84\xb3" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\x84\xb4" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\x84\xb5" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\x84\xb6" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\x84\xb7" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\x84\xb8" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\x84\xb9" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\x84\xba" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\x84\xbb" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\x84\xbc" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\x84\xbd" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\x84\xbe" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\x84\xbf" => "\xe1\x84\x82\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\x85\x80" => "\xe1\x84\x82\xe1\x85\xa7",
  "\xeb\x85\x81" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\x85\x82" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\x85\x83" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\x85\x84" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\x85\x85" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\x85\x86" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\x85\x87" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\x85\x88" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\x85\x89" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\x85\x8a" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\x85\x8b" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\x85\x8c" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\x85\x8d" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\x85\x8e" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\x85\x8f" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\x85\x90" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\x85\x91" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\x85\x92" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\x85\x93" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\x85\x94" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\x85\x95" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\x85\x96" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\x85\x97" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\x85\x98" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\x85\x99" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\x85\x9a" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\x85\x9b" => "\xe1\x84\x82\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\x85\x9c" => "\xe1\x84\x82\xe1\x85\xa8",
  "\xeb\x85\x9d" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\x85\x9e" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\x85\x9f" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\x85\xa0" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\x85\xa1" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\x85\xa2" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\x85\xa3" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\x85\xa4" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\x85\xa5" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\x85\xa6" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\x85\xa7" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\x85\xa8" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\x85\xa9" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\x85\xaa" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\x85\xab" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\x85\xac" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\x85\xad" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\x85\xae" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\x85\xaf" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\x85\xb0" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\x85\xb1" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\x85\xb2" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\x85\xb3" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\x85\xb4" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\x85\xb5" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\x85\xb6" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\x85\xb7" => "\xe1\x84\x82\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\x85\xb8" => "\xe1\x84\x82\xe1\x85\xa9",
  "\xeb\x85\xb9" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\x85\xba" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\x85\xbb" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\x85\xbc" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\x85\xbd" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\x85\xbe" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\x85\xbf" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\x86\x80" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\x86\x81" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\x86\x82" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\x86\x83" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\x86\x84" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\x86\x85" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\x86\x86" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\x86\x87" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\x86\x88" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\x86\x89" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\x86\x8a" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\x86\x8b" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\x86\x8c" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\x86\x8d" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\x86\x8e" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\x86\x8f" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\x86\x90" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\x86\x91" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\x86\x92" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\x86\x93" => "\xe1\x84\x82\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\x86\x94" => "\xe1\x84\x82\xe1\x85\xaa",
  "\xeb\x86\x95" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\x86\x96" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\x86\x97" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\x86\x98" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\x86\x99" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\x86\x9a" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\x86\x9b" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\x86\x9c" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\x86\x9d" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\x86\x9e" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\x86\x9f" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\x86\xa0" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\x86\xa1" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\x86\xa2" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\x86\xa3" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\x86\xa4" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\x86\xa5" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\x86\xa6" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\x86\xa7" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\x86\xa8" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\x86\xa9" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\x86\xaa" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\x86\xab" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\x86\xac" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\x86\xad" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\x86\xae" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\x86\xaf" => "\xe1\x84\x82\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\x86\xb0" => "\xe1\x84\x82\xe1\x85\xab",
  "\xeb\x86\xb1" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\x86\xb2" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\x86\xb3" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\x86\xb4" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xab",
  "\xeb\x86\xb5" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xac",
  "\xeb\x86\xb6" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xad",
  "\xeb\x86\xb7" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xae",
  "\xeb\x86\xb8" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\x86\xb9" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\x86\xba" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\x86\xbb" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\x86\xbc" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\x86\xbd" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\x86\xbe" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\x86\xbf" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\x87\x80" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\x87\x81" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\x87\x82" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\x87\x83" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xba",
  "\xeb\x87\x84" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\x87\x85" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\x87\x86" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\x87\x87" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\x87\x88" => "\xe1\x84\x82\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\x87\x89" => "\xe1\x84\x82\xe1\x85\xab\xe1\x87\x80",
  "\xeb\x87\x8a" => "\xe1\x84\x82\xe1\x85\xab\xe1\x87\x81",
  "\xeb\x87\x8b" => "\xe1\x84\x82\xe1\x85\xab\xe1\x87\x82",
  "\xeb\x87\x8c" => "\xe1\x84\x82\xe1\x85\xac",
  "\xeb\x87\x8d" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\x87\x8e" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\x87\x8f" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\x87\x90" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xab",
  "\xeb\x87\x91" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xac",
  "\xeb\x87\x92" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xad",
  "\xeb\x87\x93" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xae",
  "\xeb\x87\x94" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\x87\x95" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\x87\x96" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\x87\x97" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\x87\x98" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\x87\x99" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\x87\x9a" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\x87\x9b" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\x87\x9c" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\x87\x9d" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\x87\x9e" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\x87\x9f" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xba",
  "\xeb\x87\xa0" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\x87\xa1" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\x87\xa2" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\x87\xa3" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\x87\xa4" => "\xe1\x84\x82\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\x87\xa5" => "\xe1\x84\x82\xe1\x85\xac\xe1\x87\x80",
  "\xeb\x87\xa6" => "\xe1\x84\x82\xe1\x85\xac\xe1\x87\x81",
  "\xeb\x87\xa7" => "\xe1\x84\x82\xe1\x85\xac\xe1\x87\x82",
  "\xeb\x87\xa8" => "\xe1\x84\x82\xe1\x85\xad",
  "\xeb\x87\xa9" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\x87\xaa" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\x87\xab" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\x87\xac" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xab",
  "\xeb\x87\xad" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xac",
  "\xeb\x87\xae" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xad",
  "\xeb\x87\xaf" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xae",
  "\xeb\x87\xb0" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\x87\xb1" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\x87\xb2" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\x87\xb3" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\x87\xb4" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\x87\xb5" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\x87\xb6" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\x87\xb7" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\x87\xb8" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\x87\xb9" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\x87\xba" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\x87\xbb" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xba",
  "\xeb\x87\xbc" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\x87\xbd" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\x87\xbe" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\x87\xbf" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\x88\x80" => "\xe1\x84\x82\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\x88\x81" => "\xe1\x84\x82\xe1\x85\xad\xe1\x87\x80",
  "\xeb\x88\x82" => "\xe1\x84\x82\xe1\x85\xad\xe1\x87\x81",
  "\xeb\x88\x83" => "\xe1\x84\x82\xe1\x85\xad\xe1\x87\x82",
  "\xeb\x88\x84" => "\xe1\x84\x82\xe1\x85\xae",
  "\xeb\x88\x85" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\x88\x86" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\x88\x87" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\x88\x88" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xab",
  "\xeb\x88\x89" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xac",
  "\xeb\x88\x8a" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xad",
  "\xeb\x88\x8b" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xae",
  "\xeb\x88\x8c" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\x88\x8d" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\x88\x8e" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\x88\x8f" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\x88\x90" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\x88\x91" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\x88\x92" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\x88\x93" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\x88\x94" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\x88\x95" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\x88\x96" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\x88\x97" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xba",
  "\xeb\x88\x98" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\x88\x99" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\x88\x9a" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\x88\x9b" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\x88\x9c" => "\xe1\x84\x82\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\x88\x9d" => "\xe1\x84\x82\xe1\x85\xae\xe1\x87\x80",
  "\xeb\x88\x9e" => "\xe1\x84\x82\xe1\x85\xae\xe1\x87\x81",
  "\xeb\x88\x9f" => "\xe1\x84\x82\xe1\x85\xae\xe1\x87\x82",
  "\xeb\x88\xa0" => "\xe1\x84\x82\xe1\x85\xaf",
  "\xeb\x88\xa1" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\x88\xa2" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\x88\xa3" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\x88\xa4" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\x88\xa5" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\x88\xa6" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\x88\xa7" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\x88\xa8" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\x88\xa9" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\x88\xaa" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\x88\xab" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\x88\xac" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\x88\xad" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\x88\xae" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\x88\xaf" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\x88\xb0" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\x88\xb1" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\x88\xb2" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\x88\xb3" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\x88\xb4" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\x88\xb5" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\x88\xb6" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\x88\xb7" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\x88\xb8" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\x88\xb9" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\x88\xba" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\x88\xbb" => "\xe1\x84\x82\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\x88\xbc" => "\xe1\x84\x82\xe1\x85\xb0",
  "\xeb\x88\xbd" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\x88\xbe" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\x88\xbf" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\x89\x80" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\x89\x81" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\x89\x82" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\x89\x83" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\x89\x84" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\x89\x85" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\x89\x86" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\x89\x87" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\x89\x88" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\x89\x89" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\x89\x8a" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\x89\x8b" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\x89\x8c" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\x89\x8d" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\x89\x8e" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\x89\x8f" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\x89\x90" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\x89\x91" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\x89\x92" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\x89\x93" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\x89\x94" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\x89\x95" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\x89\x96" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\x89\x97" => "\xe1\x84\x82\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\x89\x98" => "\xe1\x84\x82\xe1\x85\xb1",
  "\xeb\x89\x99" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\x89\x9a" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\x89\x9b" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\x89\x9c" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\x89\x9d" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\x89\x9e" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\x89\x9f" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\x89\xa0" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\x89\xa1" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\x89\xa2" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\x89\xa3" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\x89\xa4" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\x89\xa5" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\x89\xa6" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\x89\xa7" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\x89\xa8" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\x89\xa9" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\x89\xaa" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\x89\xab" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\x89\xac" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\x89\xad" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\x89\xae" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\x89\xaf" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\x89\xb0" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\x89\xb1" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\x89\xb2" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\x89\xb3" => "\xe1\x84\x82\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\x89\xb4" => "\xe1\x84\x82\xe1\x85\xb2",
  "\xeb\x89\xb5" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\x89\xb6" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\x89\xb7" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\x89\xb8" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\x89\xb9" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\x89\xba" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\x89\xbb" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\x89\xbc" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\x89\xbd" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\x89\xbe" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\x89\xbf" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\x8a\x80" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\x8a\x81" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\x8a\x82" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\x8a\x83" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\x8a\x84" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\x8a\x85" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\x8a\x86" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\x8a\x87" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\x8a\x88" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\x8a\x89" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\x8a\x8a" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\x8a\x8b" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\x8a\x8c" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\x8a\x8d" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\x8a\x8e" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\x8a\x8f" => "\xe1\x84\x82\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\x8a\x90" => "\xe1\x84\x82\xe1\x85\xb3",
  "\xeb\x8a\x91" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\x8a\x92" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\x8a\x93" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\x8a\x94" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\x8a\x95" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\x8a\x96" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\x8a\x97" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\x8a\x98" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\x8a\x99" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\x8a\x9a" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\x8a\x9b" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\x8a\x9c" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\x8a\x9d" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\x8a\x9e" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\x8a\x9f" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\x8a\xa0" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\x8a\xa1" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\x8a\xa2" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\x8a\xa3" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\x8a\xa4" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\x8a\xa5" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\x8a\xa6" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\x8a\xa7" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\x8a\xa8" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\x8a\xa9" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\x8a\xaa" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\x8a\xab" => "\xe1\x84\x82\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\x8a\xac" => "\xe1\x84\x82\xe1\x85\xb4",
  "\xeb\x8a\xad" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\x8a\xae" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\x8a\xaf" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\x8a\xb0" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\x8a\xb1" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\x8a\xb2" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\x8a\xb3" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\x8a\xb4" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\x8a\xb5" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\x8a\xb6" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\x8a\xb7" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\x8a\xb8" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\x8a\xb9" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\x8a\xba" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\x8a\xbb" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\x8a\xbc" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\x8a\xbd" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\x8a\xbe" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\x8a\xbf" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\x8b\x80" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\x8b\x81" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\x8b\x82" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\x8b\x83" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\x8b\x84" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\x8b\x85" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\x8b\x86" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\x8b\x87" => "\xe1\x84\x82\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\x8b\x88" => "\xe1\x84\x82\xe1\x85\xb5",
  "\xeb\x8b\x89" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\x8b\x8a" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\x8b\x8b" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\x8b\x8c" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\x8b\x8d" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\x8b\x8e" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\x8b\x8f" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\x8b\x90" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\x8b\x91" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\x8b\x92" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\x8b\x93" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\x8b\x94" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\x8b\x95" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\x8b\x96" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\x8b\x97" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\x8b\x98" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\x8b\x99" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\x8b\x9a" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\x8b\x9b" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\x8b\x9c" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\x8b\x9d" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\x8b\x9e" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\x8b\x9f" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\x8b\xa0" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\x8b\xa1" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\x8b\xa2" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\x8b\xa3" => "\xe1\x84\x82\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\x8b\xa4" => "\xe1\x84\x83\xe1\x85\xa1",
  "\xeb\x8b\xa5" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\x8b\xa6" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\x8b\xa7" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\x8b\xa8" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\x8b\xa9" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\x8b\xaa" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\x8b\xab" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\x8b\xac" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\x8b\xad" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\x8b\xae" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\x8b\xaf" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\x8b\xb0" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\x8b\xb1" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\x8b\xb2" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\x8b\xb3" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\x8b\xb4" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\x8b\xb5" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\x8b\xb6" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\x8b\xb7" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\x8b\xb8" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\x8b\xb9" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\x8b\xba" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\x8b\xbb" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\x8b\xbc" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\x8b\xbd" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\x8b\xbe" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\x8b\xbf" => "\xe1\x84\x83\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\x8c\x80" => "\xe1\x84\x83\xe1\x85\xa2",
  "\xeb\x8c\x81" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\x8c\x82" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\x8c\x83" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\x8c\x84" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\x8c\x85" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\x8c\x86" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\x8c\x87" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\x8c\x88" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\x8c\x89" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\x8c\x8a" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\x8c\x8b" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\x8c\x8c" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\x8c\x8d" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\x8c\x8e" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\x8c\x8f" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\x8c\x90" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\x8c\x91" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\x8c\x92" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\x8c\x93" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\x8c\x94" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\x8c\x95" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\x8c\x96" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\x8c\x97" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\x8c\x98" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\x8c\x99" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\x8c\x9a" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\x8c\x9b" => "\xe1\x84\x83\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\x8c\x9c" => "\xe1\x84\x83\xe1\x85\xa3",
  "\xeb\x8c\x9d" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\x8c\x9e" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\x8c\x9f" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\x8c\xa0" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\x8c\xa1" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\x8c\xa2" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\x8c\xa3" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\x8c\xa4" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\x8c\xa5" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\x8c\xa6" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\x8c\xa7" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\x8c\xa8" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\x8c\xa9" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\x8c\xaa" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\x8c\xab" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\x8c\xac" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\x8c\xad" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\x8c\xae" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\x8c\xaf" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\x8c\xb0" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\x8c\xb1" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\x8c\xb2" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\x8c\xb3" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\x8c\xb4" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\x8c\xb5" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\x8c\xb6" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\x8c\xb7" => "\xe1\x84\x83\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\x8c\xb8" => "\xe1\x84\x83\xe1\x85\xa4",
  "\xeb\x8c\xb9" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\x8c\xba" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\x8c\xbb" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\x8c\xbc" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\x8c\xbd" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\x8c\xbe" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\x8c\xbf" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\x8d\x80" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\x8d\x81" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\x8d\x82" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\x8d\x83" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\x8d\x84" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\x8d\x85" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\x8d\x86" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\x8d\x87" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\x8d\x88" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\x8d\x89" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\x8d\x8a" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\x8d\x8b" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\x8d\x8c" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\x8d\x8d" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\x8d\x8e" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\x8d\x8f" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\x8d\x90" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\x8d\x91" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\x8d\x92" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\x8d\x93" => "\xe1\x84\x83\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\x8d\x94" => "\xe1\x84\x83\xe1\x85\xa5",
  "\xeb\x8d\x95" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\x8d\x96" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\x8d\x97" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\x8d\x98" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\x8d\x99" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\x8d\x9a" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\x8d\x9b" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\x8d\x9c" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\x8d\x9d" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\x8d\x9e" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\x8d\x9f" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\x8d\xa0" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\x8d\xa1" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\x8d\xa2" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\x8d\xa3" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\x8d\xa4" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\x8d\xa5" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\x8d\xa6" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\x8d\xa7" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\x8d\xa8" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\x8d\xa9" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\x8d\xaa" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\x8d\xab" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\x8d\xac" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\x8d\xad" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\x8d\xae" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\x8d\xaf" => "\xe1\x84\x83\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\x8d\xb0" => "\xe1\x84\x83\xe1\x85\xa6",
  "\xeb\x8d\xb1" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\x8d\xb2" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\x8d\xb3" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\x8d\xb4" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\x8d\xb5" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\x8d\xb6" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\x8d\xb7" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\x8d\xb8" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\x8d\xb9" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\x8d\xba" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\x8d\xbb" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\x8d\xbc" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\x8d\xbd" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\x8d\xbe" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\x8d\xbf" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\x8e\x80" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\x8e\x81" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\x8e\x82" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\x8e\x83" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\x8e\x84" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\x8e\x85" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\x8e\x86" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\x8e\x87" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\x8e\x88" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\x8e\x89" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\x8e\x8a" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\x8e\x8b" => "\xe1\x84\x83\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\x8e\x8c" => "\xe1\x84\x83\xe1\x85\xa7",
  "\xeb\x8e\x8d" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\x8e\x8e" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\x8e\x8f" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\x8e\x90" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\x8e\x91" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\x8e\x92" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\x8e\x93" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\x8e\x94" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\x8e\x95" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\x8e\x96" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\x8e\x97" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\x8e\x98" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\x8e\x99" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\x8e\x9a" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\x8e\x9b" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\x8e\x9c" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\x8e\x9d" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\x8e\x9e" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\x8e\x9f" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\x8e\xa0" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\x8e\xa1" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\x8e\xa2" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\x8e\xa3" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\x8e\xa4" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\x8e\xa5" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\x8e\xa6" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\x8e\xa7" => "\xe1\x84\x83\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\x8e\xa8" => "\xe1\x84\x83\xe1\x85\xa8",
  "\xeb\x8e\xa9" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\x8e\xaa" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\x8e\xab" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\x8e\xac" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\x8e\xad" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\x8e\xae" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\x8e\xaf" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\x8e\xb0" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\x8e\xb1" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\x8e\xb2" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\x8e\xb3" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\x8e\xb4" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\x8e\xb5" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\x8e\xb6" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\x8e\xb7" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\x8e\xb8" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\x8e\xb9" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\x8e\xba" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\x8e\xbb" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\x8e\xbc" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\x8e\xbd" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\x8e\xbe" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\x8e\xbf" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\x8f\x80" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\x8f\x81" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\x8f\x82" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\x8f\x83" => "\xe1\x84\x83\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\x8f\x84" => "\xe1\x84\x83\xe1\x85\xa9",
  "\xeb\x8f\x85" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\x8f\x86" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\x8f\x87" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\x8f\x88" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\x8f\x89" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\x8f\x8a" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\x8f\x8b" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\x8f\x8c" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\x8f\x8d" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\x8f\x8e" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\x8f\x8f" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\x8f\x90" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\x8f\x91" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\x8f\x92" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\x8f\x93" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\x8f\x94" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\x8f\x95" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\x8f\x96" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\x8f\x97" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\x8f\x98" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\x8f\x99" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\x8f\x9a" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\x8f\x9b" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\x8f\x9c" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\x8f\x9d" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\x8f\x9e" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\x8f\x9f" => "\xe1\x84\x83\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\x8f\xa0" => "\xe1\x84\x83\xe1\x85\xaa",
  "\xeb\x8f\xa1" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\x8f\xa2" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\x8f\xa3" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\x8f\xa4" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\x8f\xa5" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\x8f\xa6" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\x8f\xa7" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\x8f\xa8" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\x8f\xa9" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\x8f\xaa" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\x8f\xab" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\x8f\xac" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\x8f\xad" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\x8f\xae" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\x8f\xaf" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\x8f\xb0" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\x8f\xb1" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\x8f\xb2" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\x8f\xb3" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\x8f\xb4" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\x8f\xb5" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\x8f\xb6" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\x8f\xb7" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\x8f\xb8" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\x8f\xb9" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\x8f\xba" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\x8f\xbb" => "\xe1\x84\x83\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\x8f\xbc" => "\xe1\x84\x83\xe1\x85\xab",
  "\xeb\x8f\xbd" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\x8f\xbe" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\x8f\xbf" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\x90\x80" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xab",
  "\xeb\x90\x81" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xac",
  "\xeb\x90\x82" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xad",
  "\xeb\x90\x83" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xae",
  "\xeb\x90\x84" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\x90\x85" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\x90\x86" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\x90\x87" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\x90\x88" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\x90\x89" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\x90\x8a" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\x90\x8b" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\x90\x8c" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\x90\x8d" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\x90\x8e" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\x90\x8f" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xba",
  "\xeb\x90\x90" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\x90\x91" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\x90\x92" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\x90\x93" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\x90\x94" => "\xe1\x84\x83\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\x90\x95" => "\xe1\x84\x83\xe1\x85\xab\xe1\x87\x80",
  "\xeb\x90\x96" => "\xe1\x84\x83\xe1\x85\xab\xe1\x87\x81",
  "\xeb\x90\x97" => "\xe1\x84\x83\xe1\x85\xab\xe1\x87\x82",
  "\xeb\x90\x98" => "\xe1\x84\x83\xe1\x85\xac",
  "\xeb\x90\x99" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\x90\x9a" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\x90\x9b" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\x90\x9c" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xab",
  "\xeb\x90\x9d" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xac",
  "\xeb\x90\x9e" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xad",
  "\xeb\x90\x9f" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xae",
  "\xeb\x90\xa0" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\x90\xa1" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\x90\xa2" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\x90\xa3" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\x90\xa4" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\x90\xa5" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\x90\xa6" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\x90\xa7" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\x90\xa8" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\x90\xa9" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\x90\xaa" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\x90\xab" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xba",
  "\xeb\x90\xac" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\x90\xad" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\x90\xae" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\x90\xaf" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\x90\xb0" => "\xe1\x84\x83\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\x90\xb1" => "\xe1\x84\x83\xe1\x85\xac\xe1\x87\x80",
  "\xeb\x90\xb2" => "\xe1\x84\x83\xe1\x85\xac\xe1\x87\x81",
  "\xeb\x90\xb3" => "\xe1\x84\x83\xe1\x85\xac\xe1\x87\x82",
  "\xeb\x90\xb4" => "\xe1\x84\x83\xe1\x85\xad",
  "\xeb\x90\xb5" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\x90\xb6" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\x90\xb7" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\x90\xb8" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xab",
  "\xeb\x90\xb9" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xac",
  "\xeb\x90\xba" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xad",
  "\xeb\x90\xbb" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xae",
  "\xeb\x90\xbc" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\x90\xbd" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\x90\xbe" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\x90\xbf" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\x91\x80" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\x91\x81" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\x91\x82" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\x91\x83" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\x91\x84" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\x91\x85" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\x91\x86" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\x91\x87" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xba",
  "\xeb\x91\x88" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\x91\x89" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\x91\x8a" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\x91\x8b" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\x91\x8c" => "\xe1\x84\x83\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\x91\x8d" => "\xe1\x84\x83\xe1\x85\xad\xe1\x87\x80",
  "\xeb\x91\x8e" => "\xe1\x84\x83\xe1\x85\xad\xe1\x87\x81",
  "\xeb\x91\x8f" => "\xe1\x84\x83\xe1\x85\xad\xe1\x87\x82",
  "\xeb\x91\x90" => "\xe1\x84\x83\xe1\x85\xae",
  "\xeb\x91\x91" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\x91\x92" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\x91\x93" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\x91\x94" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xab",
  "\xeb\x91\x95" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xac",
  "\xeb\x91\x96" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xad",
  "\xeb\x91\x97" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xae",
  "\xeb\x91\x98" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\x91\x99" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\x91\x9a" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\x91\x9b" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\x91\x9c" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\x91\x9d" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\x91\x9e" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\x91\x9f" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\x91\xa0" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\x91\xa1" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\x91\xa2" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\x91\xa3" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xba",
  "\xeb\x91\xa4" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\x91\xa5" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\x91\xa6" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\x91\xa7" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\x91\xa8" => "\xe1\x84\x83\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\x91\xa9" => "\xe1\x84\x83\xe1\x85\xae\xe1\x87\x80",
  "\xeb\x91\xaa" => "\xe1\x84\x83\xe1\x85\xae\xe1\x87\x81",
  "\xeb\x91\xab" => "\xe1\x84\x83\xe1\x85\xae\xe1\x87\x82",
  "\xeb\x91\xac" => "\xe1\x84\x83\xe1\x85\xaf",
  "\xeb\x91\xad" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\x91\xae" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\x91\xaf" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\x91\xb0" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\x91\xb1" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\x91\xb2" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\x91\xb3" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\x91\xb4" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\x91\xb5" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\x91\xb6" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\x91\xb7" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\x91\xb8" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\x91\xb9" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\x91\xba" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\x91\xbb" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\x91\xbc" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\x91\xbd" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\x91\xbe" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\x91\xbf" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\x92\x80" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\x92\x81" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\x92\x82" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\x92\x83" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\x92\x84" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\x92\x85" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\x92\x86" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\x92\x87" => "\xe1\x84\x83\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\x92\x88" => "\xe1\x84\x83\xe1\x85\xb0",
  "\xeb\x92\x89" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\x92\x8a" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\x92\x8b" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\x92\x8c" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\x92\x8d" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\x92\x8e" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\x92\x8f" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\x92\x90" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\x92\x91" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\x92\x92" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\x92\x93" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\x92\x94" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\x92\x95" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\x92\x96" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\x92\x97" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\x92\x98" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\x92\x99" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\x92\x9a" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\x92\x9b" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\x92\x9c" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\x92\x9d" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\x92\x9e" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\x92\x9f" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\x92\xa0" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\x92\xa1" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\x92\xa2" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\x92\xa3" => "\xe1\x84\x83\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\x92\xa4" => "\xe1\x84\x83\xe1\x85\xb1",
  "\xeb\x92\xa5" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\x92\xa6" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\x92\xa7" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\x92\xa8" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\x92\xa9" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\x92\xaa" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\x92\xab" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\x92\xac" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\x92\xad" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\x92\xae" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\x92\xaf" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\x92\xb0" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\x92\xb1" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\x92\xb2" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\x92\xb3" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\x92\xb4" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\x92\xb5" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\x92\xb6" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\x92\xb7" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\x92\xb8" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\x92\xb9" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\x92\xba" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\x92\xbb" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\x92\xbc" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\x92\xbd" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\x92\xbe" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\x92\xbf" => "\xe1\x84\x83\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\x93\x80" => "\xe1\x84\x83\xe1\x85\xb2",
  "\xeb\x93\x81" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\x93\x82" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\x93\x83" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\x93\x84" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\x93\x85" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\x93\x86" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\x93\x87" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\x93\x88" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\x93\x89" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\x93\x8a" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\x93\x8b" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\x93\x8c" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\x93\x8d" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\x93\x8e" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\x93\x8f" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\x93\x90" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\x93\x91" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\x93\x92" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\x93\x93" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\x93\x94" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\x93\x95" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\x93\x96" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\x93\x97" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\x93\x98" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\x93\x99" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\x93\x9a" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\x93\x9b" => "\xe1\x84\x83\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\x93\x9c" => "\xe1\x84\x83\xe1\x85\xb3",
  "\xeb\x93\x9d" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\x93\x9e" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\x93\x9f" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\x93\xa0" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\x93\xa1" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\x93\xa2" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\x93\xa3" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\x93\xa4" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\x93\xa5" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\x93\xa6" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\x93\xa7" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\x93\xa8" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\x93\xa9" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\x93\xaa" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\x93\xab" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\x93\xac" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\x93\xad" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\x93\xae" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\x93\xaf" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\x93\xb0" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\x93\xb1" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\x93\xb2" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\x93\xb3" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\x93\xb4" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\x93\xb5" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\x93\xb6" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\x93\xb7" => "\xe1\x84\x83\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\x93\xb8" => "\xe1\x84\x83\xe1\x85\xb4",
  "\xeb\x93\xb9" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\x93\xba" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\x93\xbb" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\x93\xbc" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\x93\xbd" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\x93\xbe" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\x93\xbf" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\x94\x80" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\x94\x81" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\x94\x82" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\x94\x83" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\x94\x84" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\x94\x85" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\x94\x86" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\x94\x87" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\x94\x88" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\x94\x89" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\x94\x8a" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\x94\x8b" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\x94\x8c" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\x94\x8d" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\x94\x8e" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\x94\x8f" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\x94\x90" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\x94\x91" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\x94\x92" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\x94\x93" => "\xe1\x84\x83\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\x94\x94" => "\xe1\x84\x83\xe1\x85\xb5",
  "\xeb\x94\x95" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\x94\x96" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\x94\x97" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\x94\x98" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\x94\x99" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\x94\x9a" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\x94\x9b" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\x94\x9c" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\x94\x9d" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\x94\x9e" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\x94\x9f" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\x94\xa0" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\x94\xa1" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\x94\xa2" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\x94\xa3" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\x94\xa4" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\x94\xa5" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\x94\xa6" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\x94\xa7" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\x94\xa8" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\x94\xa9" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\x94\xaa" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\x94\xab" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\x94\xac" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\x94\xad" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\x94\xae" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\x94\xaf" => "\xe1\x84\x83\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\x94\xb0" => "\xe1\x84\x84\xe1\x85\xa1",
  "\xeb\x94\xb1" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\x94\xb2" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\x94\xb3" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\x94\xb4" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\x94\xb5" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\x94\xb6" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\x94\xb7" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\x94\xb8" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\x94\xb9" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\x94\xba" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\x94\xbb" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\x94\xbc" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\x94\xbd" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\x94\xbe" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\x94\xbf" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\x95\x80" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\x95\x81" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\x95\x82" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\x95\x83" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\x95\x84" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\x95\x85" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\x95\x86" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\x95\x87" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\x95\x88" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\x95\x89" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\x95\x8a" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\x95\x8b" => "\xe1\x84\x84\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\x95\x8c" => "\xe1\x84\x84\xe1\x85\xa2",
  "\xeb\x95\x8d" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\x95\x8e" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\x95\x8f" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\x95\x90" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\x95\x91" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\x95\x92" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\x95\x93" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\x95\x94" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\x95\x95" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\x95\x96" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\x95\x97" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\x95\x98" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\x95\x99" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\x95\x9a" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\x95\x9b" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\x95\x9c" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\x95\x9d" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\x95\x9e" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\x95\x9f" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\x95\xa0" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\x95\xa1" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\x95\xa2" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\x95\xa3" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\x95\xa4" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\x95\xa5" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\x95\xa6" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\x95\xa7" => "\xe1\x84\x84\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\x95\xa8" => "\xe1\x84\x84\xe1\x85\xa3",
  "\xeb\x95\xa9" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\x95\xaa" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\x95\xab" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\x95\xac" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\x95\xad" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\x95\xae" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\x95\xaf" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\x95\xb0" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\x95\xb1" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\x95\xb2" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\x95\xb3" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\x95\xb4" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\x95\xb5" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\x95\xb6" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\x95\xb7" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\x95\xb8" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\x95\xb9" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\x95\xba" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\x95\xbb" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\x95\xbc" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\x95\xbd" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\x95\xbe" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\x95\xbf" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\x96\x80" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\x96\x81" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\x96\x82" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\x96\x83" => "\xe1\x84\x84\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\x96\x84" => "\xe1\x84\x84\xe1\x85\xa4",
  "\xeb\x96\x85" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\x96\x86" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\x96\x87" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\x96\x88" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\x96\x89" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\x96\x8a" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\x96\x8b" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\x96\x8c" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\x96\x8d" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\x96\x8e" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\x96\x8f" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\x96\x90" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\x96\x91" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\x96\x92" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\x96\x93" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\x96\x94" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\x96\x95" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\x96\x96" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\x96\x97" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\x96\x98" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\x96\x99" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\x96\x9a" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\x96\x9b" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\x96\x9c" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\x96\x9d" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\x96\x9e" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\x96\x9f" => "\xe1\x84\x84\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\x96\xa0" => "\xe1\x84\x84\xe1\x85\xa5",
  "\xeb\x96\xa1" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\x96\xa2" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\x96\xa3" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\x96\xa4" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\x96\xa5" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\x96\xa6" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\x96\xa7" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\x96\xa8" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\x96\xa9" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\x96\xaa" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\x96\xab" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\x96\xac" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\x96\xad" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\x96\xae" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\x96\xaf" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\x96\xb0" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\x96\xb1" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\x96\xb2" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\x96\xb3" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\x96\xb4" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\x96\xb5" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\x96\xb6" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\x96\xb7" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\x96\xb8" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\x96\xb9" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\x96\xba" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\x96\xbb" => "\xe1\x84\x84\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\x96\xbc" => "\xe1\x84\x84\xe1\x85\xa6",
  "\xeb\x96\xbd" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\x96\xbe" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\x96\xbf" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\x97\x80" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\x97\x81" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\x97\x82" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\x97\x83" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\x97\x84" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\x97\x85" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\x97\x86" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\x97\x87" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\x97\x88" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\x97\x89" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\x97\x8a" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\x97\x8b" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\x97\x8c" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\x97\x8d" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\x97\x8e" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\x97\x8f" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\x97\x90" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\x97\x91" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\x97\x92" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\x97\x93" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\x97\x94" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\x97\x95" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\x97\x96" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\x97\x97" => "\xe1\x84\x84\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\x97\x98" => "\xe1\x84\x84\xe1\x85\xa7",
  "\xeb\x97\x99" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\x97\x9a" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\x97\x9b" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\x97\x9c" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\x97\x9d" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\x97\x9e" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\x97\x9f" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\x97\xa0" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\x97\xa1" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\x97\xa2" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\x97\xa3" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\x97\xa4" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\x97\xa5" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\x97\xa6" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\x97\xa7" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\x97\xa8" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\x97\xa9" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\x97\xaa" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\x97\xab" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\x97\xac" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\x97\xad" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\x97\xae" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\x97\xaf" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\x97\xb0" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\x97\xb1" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\x97\xb2" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\x97\xb3" => "\xe1\x84\x84\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\x97\xb4" => "\xe1\x84\x84\xe1\x85\xa8",
  "\xeb\x97\xb5" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\x97\xb6" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\x97\xb7" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\x97\xb8" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\x97\xb9" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\x97\xba" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\x97\xbb" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\x97\xbc" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\x97\xbd" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\x97\xbe" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\x97\xbf" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\x98\x80" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\x98\x81" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\x98\x82" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\x98\x83" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\x98\x84" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\x98\x85" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\x98\x86" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\x98\x87" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\x98\x88" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\x98\x89" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\x98\x8a" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\x98\x8b" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\x98\x8c" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\x98\x8d" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\x98\x8e" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\x98\x8f" => "\xe1\x84\x84\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\x98\x90" => "\xe1\x84\x84\xe1\x85\xa9",
  "\xeb\x98\x91" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\x98\x92" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\x98\x93" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\x98\x94" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\x98\x95" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\x98\x96" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\x98\x97" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\x98\x98" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\x98\x99" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\x98\x9a" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\x98\x9b" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\x98\x9c" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\x98\x9d" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\x98\x9e" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\x98\x9f" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\x98\xa0" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\x98\xa1" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\x98\xa2" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\x98\xa3" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\x98\xa4" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\x98\xa5" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\x98\xa6" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\x98\xa7" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\x98\xa8" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\x98\xa9" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\x98\xaa" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\x98\xab" => "\xe1\x84\x84\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\x98\xac" => "\xe1\x84\x84\xe1\x85\xaa",
  "\xeb\x98\xad" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\x98\xae" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\x98\xaf" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\x98\xb0" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\x98\xb1" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\x98\xb2" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\x98\xb3" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\x98\xb4" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\x98\xb5" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\x98\xb6" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\x98\xb7" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\x98\xb8" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\x98\xb9" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\x98\xba" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\x98\xbb" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\x98\xbc" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\x98\xbd" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\x98\xbe" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\x98\xbf" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\x99\x80" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\x99\x81" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\x99\x82" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\x99\x83" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\x99\x84" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\x99\x85" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\x99\x86" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\x99\x87" => "\xe1\x84\x84\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\x99\x88" => "\xe1\x84\x84\xe1\x85\xab",
  "\xeb\x99\x89" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\x99\x8a" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\x99\x8b" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\x99\x8c" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xab",
  "\xeb\x99\x8d" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xac",
  "\xeb\x99\x8e" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xad",
  "\xeb\x99\x8f" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xae",
  "\xeb\x99\x90" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\x99\x91" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\x99\x92" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\x99\x93" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\x99\x94" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\x99\x95" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\x99\x96" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\x99\x97" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\x99\x98" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\x99\x99" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\x99\x9a" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\x99\x9b" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xba",
  "\xeb\x99\x9c" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\x99\x9d" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\x99\x9e" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\x99\x9f" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\x99\xa0" => "\xe1\x84\x84\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\x99\xa1" => "\xe1\x84\x84\xe1\x85\xab\xe1\x87\x80",
  "\xeb\x99\xa2" => "\xe1\x84\x84\xe1\x85\xab\xe1\x87\x81",
  "\xeb\x99\xa3" => "\xe1\x84\x84\xe1\x85\xab\xe1\x87\x82",
  "\xeb\x99\xa4" => "\xe1\x84\x84\xe1\x85\xac",
  "\xeb\x99\xa5" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\x99\xa6" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\x99\xa7" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\x99\xa8" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xab",
  "\xeb\x99\xa9" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xac",
  "\xeb\x99\xaa" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xad",
  "\xeb\x99\xab" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xae",
  "\xeb\x99\xac" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\x99\xad" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\x99\xae" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\x99\xaf" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\x99\xb0" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\x99\xb1" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\x99\xb2" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\x99\xb3" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\x99\xb4" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\x99\xb5" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\x99\xb6" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\x99\xb7" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xba",
  "\xeb\x99\xb8" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\x99\xb9" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\x99\xba" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\x99\xbb" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\x99\xbc" => "\xe1\x84\x84\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\x99\xbd" => "\xe1\x84\x84\xe1\x85\xac\xe1\x87\x80",
  "\xeb\x99\xbe" => "\xe1\x84\x84\xe1\x85\xac\xe1\x87\x81",
  "\xeb\x99\xbf" => "\xe1\x84\x84\xe1\x85\xac\xe1\x87\x82",
  "\xeb\x9a\x80" => "\xe1\x84\x84\xe1\x85\xad",
  "\xeb\x9a\x81" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\x9a\x82" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\x9a\x83" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\x9a\x84" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xab",
  "\xeb\x9a\x85" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xac",
  "\xeb\x9a\x86" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xad",
  "\xeb\x9a\x87" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xae",
  "\xeb\x9a\x88" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\x9a\x89" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\x9a\x8a" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\x9a\x8b" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\x9a\x8c" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\x9a\x8d" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\x9a\x8e" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\x9a\x8f" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\x9a\x90" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\x9a\x91" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\x9a\x92" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\x9a\x93" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xba",
  "\xeb\x9a\x94" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\x9a\x95" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\x9a\x96" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\x9a\x97" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\x9a\x98" => "\xe1\x84\x84\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\x9a\x99" => "\xe1\x84\x84\xe1\x85\xad\xe1\x87\x80",
  "\xeb\x9a\x9a" => "\xe1\x84\x84\xe1\x85\xad\xe1\x87\x81",
  "\xeb\x9a\x9b" => "\xe1\x84\x84\xe1\x85\xad\xe1\x87\x82",
  "\xeb\x9a\x9c" => "\xe1\x84\x84\xe1\x85\xae",
  "\xeb\x9a\x9d" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\x9a\x9e" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\x9a\x9f" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\x9a\xa0" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xab",
  "\xeb\x9a\xa1" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xac",
  "\xeb\x9a\xa2" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xad",
  "\xeb\x9a\xa3" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xae",
  "\xeb\x9a\xa4" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\x9a\xa5" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\x9a\xa6" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\x9a\xa7" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\x9a\xa8" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\x9a\xa9" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\x9a\xaa" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\x9a\xab" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\x9a\xac" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\x9a\xad" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\x9a\xae" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\x9a\xaf" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xba",
  "\xeb\x9a\xb0" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\x9a\xb1" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\x9a\xb2" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\x9a\xb3" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\x9a\xb4" => "\xe1\x84\x84\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\x9a\xb5" => "\xe1\x84\x84\xe1\x85\xae\xe1\x87\x80",
  "\xeb\x9a\xb6" => "\xe1\x84\x84\xe1\x85\xae\xe1\x87\x81",
  "\xeb\x9a\xb7" => "\xe1\x84\x84\xe1\x85\xae\xe1\x87\x82",
  "\xeb\x9a\xb8" => "\xe1\x84\x84\xe1\x85\xaf",
  "\xeb\x9a\xb9" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\x9a\xba" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\x9a\xbb" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\x9a\xbc" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\x9a\xbd" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\x9a\xbe" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\x9a\xbf" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\x9b\x80" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\x9b\x81" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\x9b\x82" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\x9b\x83" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\x9b\x84" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\x9b\x85" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\x9b\x86" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\x9b\x87" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\x9b\x88" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\x9b\x89" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\x9b\x8a" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\x9b\x8b" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\x9b\x8c" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\x9b\x8d" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\x9b\x8e" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\x9b\x8f" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\x9b\x90" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\x9b\x91" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\x9b\x92" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\x9b\x93" => "\xe1\x84\x84\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\x9b\x94" => "\xe1\x84\x84\xe1\x85\xb0",
  "\xeb\x9b\x95" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\x9b\x96" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\x9b\x97" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\x9b\x98" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\x9b\x99" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\x9b\x9a" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\x9b\x9b" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\x9b\x9c" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\x9b\x9d" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\x9b\x9e" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\x9b\x9f" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\x9b\xa0" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\x9b\xa1" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\x9b\xa2" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\x9b\xa3" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\x9b\xa4" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\x9b\xa5" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\x9b\xa6" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\x9b\xa7" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\x9b\xa8" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\x9b\xa9" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\x9b\xaa" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\x9b\xab" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\x9b\xac" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\x9b\xad" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\x9b\xae" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\x9b\xaf" => "\xe1\x84\x84\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\x9b\xb0" => "\xe1\x84\x84\xe1\x85\xb1",
  "\xeb\x9b\xb1" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\x9b\xb2" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\x9b\xb3" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\x9b\xb4" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\x9b\xb5" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\x9b\xb6" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\x9b\xb7" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\x9b\xb8" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\x9b\xb9" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\x9b\xba" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\x9b\xbb" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\x9b\xbc" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\x9b\xbd" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\x9b\xbe" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\x9b\xbf" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\x9c\x80" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\x9c\x81" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\x9c\x82" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\x9c\x83" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\x9c\x84" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\x9c\x85" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\x9c\x86" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\x9c\x87" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\x9c\x88" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\x9c\x89" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\x9c\x8a" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\x9c\x8b" => "\xe1\x84\x84\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\x9c\x8c" => "\xe1\x84\x84\xe1\x85\xb2",
  "\xeb\x9c\x8d" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\x9c\x8e" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\x9c\x8f" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\x9c\x90" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\x9c\x91" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\x9c\x92" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\x9c\x93" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\x9c\x94" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\x9c\x95" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\x9c\x96" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\x9c\x97" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\x9c\x98" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\x9c\x99" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\x9c\x9a" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\x9c\x9b" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\x9c\x9c" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\x9c\x9d" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\x9c\x9e" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\x9c\x9f" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\x9c\xa0" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\x9c\xa1" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\x9c\xa2" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\x9c\xa3" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\x9c\xa4" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\x9c\xa5" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\x9c\xa6" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\x9c\xa7" => "\xe1\x84\x84\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\x9c\xa8" => "\xe1\x84\x84\xe1\x85\xb3",
  "\xeb\x9c\xa9" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\x9c\xaa" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\x9c\xab" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\x9c\xac" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\x9c\xad" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\x9c\xae" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\x9c\xaf" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\x9c\xb0" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\x9c\xb1" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\x9c\xb2" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\x9c\xb3" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\x9c\xb4" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\x9c\xb5" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\x9c\xb6" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\x9c\xb7" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\x9c\xb8" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\x9c\xb9" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\x9c\xba" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\x9c\xbb" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\x9c\xbc" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\x9c\xbd" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\x9c\xbe" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\x9c\xbf" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\x9d\x80" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\x9d\x81" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\x9d\x82" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\x9d\x83" => "\xe1\x84\x84\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\x9d\x84" => "\xe1\x84\x84\xe1\x85\xb4",
  "\xeb\x9d\x85" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\x9d\x86" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\x9d\x87" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\x9d\x88" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\x9d\x89" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\x9d\x8a" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\x9d\x8b" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\x9d\x8c" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\x9d\x8d" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\x9d\x8e" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\x9d\x8f" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\x9d\x90" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\x9d\x91" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\x9d\x92" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\x9d\x93" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\x9d\x94" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\x9d\x95" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\x9d\x96" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\x9d\x97" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\x9d\x98" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\x9d\x99" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\x9d\x9a" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\x9d\x9b" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\x9d\x9c" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\x9d\x9d" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\x9d\x9e" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\x9d\x9f" => "\xe1\x84\x84\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\x9d\xa0" => "\xe1\x84\x84\xe1\x85\xb5",
  "\xeb\x9d\xa1" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\x9d\xa2" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\x9d\xa3" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\x9d\xa4" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\x9d\xa5" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\x9d\xa6" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\x9d\xa7" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\x9d\xa8" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\x9d\xa9" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\x9d\xaa" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\x9d\xab" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\x9d\xac" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\x9d\xad" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\x9d\xae" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\x9d\xaf" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\x9d\xb0" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\x9d\xb1" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\x9d\xb2" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\x9d\xb3" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\x9d\xb4" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\x9d\xb5" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\x9d\xb6" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\x9d\xb7" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\x9d\xb8" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\x9d\xb9" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\x9d\xba" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\x9d\xbb" => "\xe1\x84\x84\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\x9d\xbc" => "\xe1\x84\x85\xe1\x85\xa1",
  "\xeb\x9d\xbd" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\x9d\xbe" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\x9d\xbf" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\x9e\x80" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\x9e\x81" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\x9e\x82" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\x9e\x83" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\x9e\x84" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\x9e\x85" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\x9e\x86" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\x9e\x87" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\x9e\x88" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\x9e\x89" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\x9e\x8a" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\x9e\x8b" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\x9e\x8c" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\x9e\x8d" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\x9e\x8e" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\x9e\x8f" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\x9e\x90" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\x9e\x91" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\x9e\x92" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\x9e\x93" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\x9e\x94" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\x9e\x95" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\x9e\x96" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\x9e\x97" => "\xe1\x84\x85\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\x9e\x98" => "\xe1\x84\x85\xe1\x85\xa2",
  "\xeb\x9e\x99" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\x9e\x9a" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\x9e\x9b" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\x9e\x9c" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\x9e\x9d" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\x9e\x9e" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\x9e\x9f" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\x9e\xa0" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\x9e\xa1" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\x9e\xa2" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\x9e\xa3" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\x9e\xa4" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\x9e\xa5" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\x9e\xa6" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\x9e\xa7" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\x9e\xa8" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\x9e\xa9" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\x9e\xaa" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\x9e\xab" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\x9e\xac" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\x9e\xad" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\x9e\xae" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\x9e\xaf" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\x9e\xb0" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\x9e\xb1" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\x9e\xb2" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\x9e\xb3" => "\xe1\x84\x85\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\x9e\xb4" => "\xe1\x84\x85\xe1\x85\xa3",
  "\xeb\x9e\xb5" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\x9e\xb6" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\x9e\xb7" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\x9e\xb8" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\x9e\xb9" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\x9e\xba" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\x9e\xbb" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\x9e\xbc" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\x9e\xbd" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\x9e\xbe" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\x9e\xbf" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\x9f\x80" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\x9f\x81" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\x9f\x82" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\x9f\x83" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\x9f\x84" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\x9f\x85" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\x9f\x86" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\x9f\x87" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\x9f\x88" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\x9f\x89" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\x9f\x8a" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\x9f\x8b" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\x9f\x8c" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\x9f\x8d" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\x9f\x8e" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\x9f\x8f" => "\xe1\x84\x85\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\x9f\x90" => "\xe1\x84\x85\xe1\x85\xa4",
  "\xeb\x9f\x91" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\x9f\x92" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\x9f\x93" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\x9f\x94" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\x9f\x95" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\x9f\x96" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\x9f\x97" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\x9f\x98" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\x9f\x99" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\x9f\x9a" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\x9f\x9b" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\x9f\x9c" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\x9f\x9d" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\x9f\x9e" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\x9f\x9f" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\x9f\xa0" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\x9f\xa1" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\x9f\xa2" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\x9f\xa3" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\x9f\xa4" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\x9f\xa5" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\x9f\xa6" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\x9f\xa7" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\x9f\xa8" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\x9f\xa9" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\x9f\xaa" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\x9f\xab" => "\xe1\x84\x85\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\x9f\xac" => "\xe1\x84\x85\xe1\x85\xa5",
  "\xeb\x9f\xad" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\x9f\xae" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\x9f\xaf" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\x9f\xb0" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\x9f\xb1" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\x9f\xb2" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\x9f\xb3" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\x9f\xb4" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\x9f\xb5" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\x9f\xb6" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\x9f\xb7" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\x9f\xb8" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\x9f\xb9" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\x9f\xba" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\x9f\xbb" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\x9f\xbc" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\x9f\xbd" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\x9f\xbe" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\x9f\xbf" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\xa0\x80" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\xa0\x81" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\xa0\x82" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\xa0\x83" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\xa0\x84" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\xa0\x85" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\xa0\x86" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\xa0\x87" => "\xe1\x84\x85\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\xa0\x88" => "\xe1\x84\x85\xe1\x85\xa6",
  "\xeb\xa0\x89" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\xa0\x8a" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\xa0\x8b" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\xa0\x8c" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\xa0\x8d" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\xa0\x8e" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\xa0\x8f" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\xa0\x90" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\xa0\x91" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\xa0\x92" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\xa0\x93" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\xa0\x94" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\xa0\x95" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\xa0\x96" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\xa0\x97" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\xa0\x98" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\xa0\x99" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\xa0\x9a" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\xa0\x9b" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\xa0\x9c" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\xa0\x9d" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\xa0\x9e" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\xa0\x9f" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\xa0\xa0" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\xa0\xa1" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\xa0\xa2" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\xa0\xa3" => "\xe1\x84\x85\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\xa0\xa4" => "\xe1\x84\x85\xe1\x85\xa7",
  "\xeb\xa0\xa5" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\xa0\xa6" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\xa0\xa7" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\xa0\xa8" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\xa0\xa9" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\xa0\xaa" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\xa0\xab" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\xa0\xac" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\xa0\xad" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\xa0\xae" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\xa0\xaf" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\xa0\xb0" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\xa0\xb1" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\xa0\xb2" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\xa0\xb3" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\xa0\xb4" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\xa0\xb5" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\xa0\xb6" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\xa0\xb7" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\xa0\xb8" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\xa0\xb9" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\xa0\xba" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\xa0\xbb" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\xa0\xbc" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\xa0\xbd" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\xa0\xbe" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\xa0\xbf" => "\xe1\x84\x85\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\xa1\x80" => "\xe1\x84\x85\xe1\x85\xa8",
  "\xeb\xa1\x81" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\xa1\x82" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\xa1\x83" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\xa1\x84" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\xa1\x85" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\xa1\x86" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\xa1\x87" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\xa1\x88" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\xa1\x89" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\xa1\x8a" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\xa1\x8b" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\xa1\x8c" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\xa1\x8d" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\xa1\x8e" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\xa1\x8f" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\xa1\x90" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\xa1\x91" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\xa1\x92" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\xa1\x93" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\xa1\x94" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\xa1\x95" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\xa1\x96" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\xa1\x97" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\xa1\x98" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\xa1\x99" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\xa1\x9a" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\xa1\x9b" => "\xe1\x84\x85\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\xa1\x9c" => "\xe1\x84\x85\xe1\x85\xa9",
  "\xeb\xa1\x9d" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\xa1\x9e" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\xa1\x9f" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\xa1\xa0" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\xa1\xa1" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\xa1\xa2" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\xa1\xa3" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\xa1\xa4" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\xa1\xa5" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\xa1\xa6" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\xa1\xa7" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\xa1\xa8" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\xa1\xa9" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\xa1\xaa" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\xa1\xab" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\xa1\xac" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\xa1\xad" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\xa1\xae" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\xa1\xaf" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\xa1\xb0" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\xa1\xb1" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\xa1\xb2" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\xa1\xb3" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\xa1\xb4" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\xa1\xb5" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\xa1\xb6" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\xa1\xb7" => "\xe1\x84\x85\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\xa1\xb8" => "\xe1\x84\x85\xe1\x85\xaa",
  "\xeb\xa1\xb9" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\xa1\xba" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\xa1\xbb" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\xa1\xbc" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\xa1\xbd" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\xa1\xbe" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\xa1\xbf" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\xa2\x80" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\xa2\x81" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\xa2\x82" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\xa2\x83" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\xa2\x84" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\xa2\x85" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\xa2\x86" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\xa2\x87" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\xa2\x88" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\xa2\x89" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\xa2\x8a" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\xa2\x8b" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\xa2\x8c" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\xa2\x8d" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\xa2\x8e" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\xa2\x8f" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\xa2\x90" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\xa2\x91" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\xa2\x92" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\xa2\x93" => "\xe1\x84\x85\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\xa2\x94" => "\xe1\x84\x85\xe1\x85\xab",
  "\xeb\xa2\x95" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\xa2\x96" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\xa2\x97" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\xa2\x98" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xab",
  "\xeb\xa2\x99" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xac",
  "\xeb\xa2\x9a" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xad",
  "\xeb\xa2\x9b" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xae",
  "\xeb\xa2\x9c" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\xa2\x9d" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\xa2\x9e" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\xa2\x9f" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\xa2\xa0" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\xa2\xa1" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\xa2\xa2" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\xa2\xa3" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\xa2\xa4" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\xa2\xa5" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\xa2\xa6" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\xa2\xa7" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xba",
  "\xeb\xa2\xa8" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\xa2\xa9" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\xa2\xaa" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\xa2\xab" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\xa2\xac" => "\xe1\x84\x85\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\xa2\xad" => "\xe1\x84\x85\xe1\x85\xab\xe1\x87\x80",
  "\xeb\xa2\xae" => "\xe1\x84\x85\xe1\x85\xab\xe1\x87\x81",
  "\xeb\xa2\xaf" => "\xe1\x84\x85\xe1\x85\xab\xe1\x87\x82",
  "\xeb\xa2\xb0" => "\xe1\x84\x85\xe1\x85\xac",
  "\xeb\xa2\xb1" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\xa2\xb2" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\xa2\xb3" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\xa2\xb4" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xab",
  "\xeb\xa2\xb5" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xac",
  "\xeb\xa2\xb6" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xad",
  "\xeb\xa2\xb7" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xae",
  "\xeb\xa2\xb8" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\xa2\xb9" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\xa2\xba" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\xa2\xbb" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\xa2\xbc" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\xa2\xbd" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\xa2\xbe" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\xa2\xbf" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\xa3\x80" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\xa3\x81" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\xa3\x82" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\xa3\x83" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xba",
  "\xeb\xa3\x84" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\xa3\x85" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\xa3\x86" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\xa3\x87" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\xa3\x88" => "\xe1\x84\x85\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\xa3\x89" => "\xe1\x84\x85\xe1\x85\xac\xe1\x87\x80",
  "\xeb\xa3\x8a" => "\xe1\x84\x85\xe1\x85\xac\xe1\x87\x81",
  "\xeb\xa3\x8b" => "\xe1\x84\x85\xe1\x85\xac\xe1\x87\x82",
  "\xeb\xa3\x8c" => "\xe1\x84\x85\xe1\x85\xad",
  "\xeb\xa3\x8d" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\xa3\x8e" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\xa3\x8f" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\xa3\x90" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xab",
  "\xeb\xa3\x91" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xac",
  "\xeb\xa3\x92" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xad",
  "\xeb\xa3\x93" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xae",
  "\xeb\xa3\x94" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\xa3\x95" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\xa3\x96" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\xa3\x97" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\xa3\x98" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\xa3\x99" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\xa3\x9a" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\xa3\x9b" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\xa3\x9c" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\xa3\x9d" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\xa3\x9e" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\xa3\x9f" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xba",
  "\xeb\xa3\xa0" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\xa3\xa1" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\xa3\xa2" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\xa3\xa3" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\xa3\xa4" => "\xe1\x84\x85\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\xa3\xa5" => "\xe1\x84\x85\xe1\x85\xad\xe1\x87\x80",
  "\xeb\xa3\xa6" => "\xe1\x84\x85\xe1\x85\xad\xe1\x87\x81",
  "\xeb\xa3\xa7" => "\xe1\x84\x85\xe1\x85\xad\xe1\x87\x82",
  "\xeb\xa3\xa8" => "\xe1\x84\x85\xe1\x85\xae",
  "\xeb\xa3\xa9" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\xa3\xaa" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\xa3\xab" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\xa3\xac" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xab",
  "\xeb\xa3\xad" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xac",
  "\xeb\xa3\xae" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xad",
  "\xeb\xa3\xaf" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xae",
  "\xeb\xa3\xb0" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\xa3\xb1" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\xa3\xb2" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\xa3\xb3" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\xa3\xb4" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\xa3\xb5" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\xa3\xb6" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\xa3\xb7" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\xa3\xb8" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\xa3\xb9" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\xa3\xba" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\xa3\xbb" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xba",
  "\xeb\xa3\xbc" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\xa3\xbd" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\xa3\xbe" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\xa3\xbf" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\xa4\x80" => "\xe1\x84\x85\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\xa4\x81" => "\xe1\x84\x85\xe1\x85\xae\xe1\x87\x80",
  "\xeb\xa4\x82" => "\xe1\x84\x85\xe1\x85\xae\xe1\x87\x81",
  "\xeb\xa4\x83" => "\xe1\x84\x85\xe1\x85\xae\xe1\x87\x82",
  "\xeb\xa4\x84" => "\xe1\x84\x85\xe1\x85\xaf",
  "\xeb\xa4\x85" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\xa4\x86" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\xa4\x87" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\xa4\x88" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\xa4\x89" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\xa4\x8a" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\xa4\x8b" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\xa4\x8c" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\xa4\x8d" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\xa4\x8e" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\xa4\x8f" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\xa4\x90" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\xa4\x91" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\xa4\x92" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\xa4\x93" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\xa4\x94" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\xa4\x95" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\xa4\x96" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\xa4\x97" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\xa4\x98" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\xa4\x99" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\xa4\x9a" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\xa4\x9b" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\xa4\x9c" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\xa4\x9d" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\xa4\x9e" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\xa4\x9f" => "\xe1\x84\x85\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\xa4\xa0" => "\xe1\x84\x85\xe1\x85\xb0",
  "\xeb\xa4\xa1" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\xa4\xa2" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\xa4\xa3" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\xa4\xa4" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\xa4\xa5" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\xa4\xa6" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\xa4\xa7" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\xa4\xa8" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\xa4\xa9" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\xa4\xaa" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\xa4\xab" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\xa4\xac" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\xa4\xad" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\xa4\xae" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\xa4\xaf" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\xa4\xb0" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\xa4\xb1" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\xa4\xb2" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\xa4\xb3" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\xa4\xb4" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\xa4\xb5" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\xa4\xb6" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\xa4\xb7" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\xa4\xb8" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\xa4\xb9" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\xa4\xba" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\xa4\xbb" => "\xe1\x84\x85\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\xa4\xbc" => "\xe1\x84\x85\xe1\x85\xb1",
  "\xeb\xa4\xbd" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\xa4\xbe" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\xa4\xbf" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\xa5\x80" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\xa5\x81" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\xa5\x82" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\xa5\x83" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\xa5\x84" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\xa5\x85" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\xa5\x86" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\xa5\x87" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\xa5\x88" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\xa5\x89" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\xa5\x8a" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\xa5\x8b" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\xa5\x8c" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\xa5\x8d" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\xa5\x8e" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\xa5\x8f" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\xa5\x90" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\xa5\x91" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\xa5\x92" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\xa5\x93" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\xa5\x94" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\xa5\x95" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\xa5\x96" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\xa5\x97" => "\xe1\x84\x85\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\xa5\x98" => "\xe1\x84\x85\xe1\x85\xb2",
  "\xeb\xa5\x99" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\xa5\x9a" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\xa5\x9b" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\xa5\x9c" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\xa5\x9d" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\xa5\x9e" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\xa5\x9f" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\xa5\xa0" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\xa5\xa1" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\xa5\xa2" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\xa5\xa3" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\xa5\xa4" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\xa5\xa5" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\xa5\xa6" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\xa5\xa7" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\xa5\xa8" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\xa5\xa9" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\xa5\xaa" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\xa5\xab" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\xa5\xac" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\xa5\xad" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\xa5\xae" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\xa5\xaf" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\xa5\xb0" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\xa5\xb1" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\xa5\xb2" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\xa5\xb3" => "\xe1\x84\x85\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\xa5\xb4" => "\xe1\x84\x85\xe1\x85\xb3",
  "\xeb\xa5\xb5" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\xa5\xb6" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\xa5\xb7" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\xa5\xb8" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\xa5\xb9" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\xa5\xba" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\xa5\xbb" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\xa5\xbc" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\xa5\xbd" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\xa5\xbe" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\xa5\xbf" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\xa6\x80" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\xa6\x81" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\xa6\x82" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\xa6\x83" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\xa6\x84" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\xa6\x85" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\xa6\x86" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\xa6\x87" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\xa6\x88" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\xa6\x89" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\xa6\x8a" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\xa6\x8b" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\xa6\x8c" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\xa6\x8d" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\xa6\x8e" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\xa6\x8f" => "\xe1\x84\x85\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\xa6\x90" => "\xe1\x84\x85\xe1\x85\xb4",
  "\xeb\xa6\x91" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\xa6\x92" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\xa6\x93" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\xa6\x94" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\xa6\x95" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\xa6\x96" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\xa6\x97" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\xa6\x98" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\xa6\x99" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\xa6\x9a" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\xa6\x9b" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\xa6\x9c" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\xa6\x9d" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\xa6\x9e" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\xa6\x9f" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\xa6\xa0" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\xa6\xa1" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\xa6\xa2" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\xa6\xa3" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\xa6\xa4" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\xa6\xa5" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\xa6\xa6" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\xa6\xa7" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\xa6\xa8" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\xa6\xa9" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\xa6\xaa" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\xa6\xab" => "\xe1\x84\x85\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\xa6\xac" => "\xe1\x84\x85\xe1\x85\xb5",
  "\xeb\xa6\xad" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\xa6\xae" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\xa6\xaf" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\xa6\xb0" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\xa6\xb1" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\xa6\xb2" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\xa6\xb3" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\xa6\xb4" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\xa6\xb5" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\xa6\xb6" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\xa6\xb7" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\xa6\xb8" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\xa6\xb9" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\xa6\xba" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\xa6\xbb" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\xa6\xbc" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\xa6\xbd" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\xa6\xbe" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\xa6\xbf" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\xa7\x80" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\xa7\x81" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\xa7\x82" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\xa7\x83" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\xa7\x84" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\xa7\x85" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\xa7\x86" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\xa7\x87" => "\xe1\x84\x85\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\xa7\x88" => "\xe1\x84\x86\xe1\x85\xa1",
  "\xeb\xa7\x89" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\xa7\x8a" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\xa7\x8b" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\xa7\x8c" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\xa7\x8d" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\xa7\x8e" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\xa7\x8f" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\xa7\x90" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\xa7\x91" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\xa7\x92" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\xa7\x93" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\xa7\x94" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\xa7\x95" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\xa7\x96" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\xa7\x97" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\xa7\x98" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\xa7\x99" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\xa7\x9a" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\xa7\x9b" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\xa7\x9c" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\xa7\x9d" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\xa7\x9e" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\xa7\x9f" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\xa7\xa0" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\xa7\xa1" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\xa7\xa2" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\xa7\xa3" => "\xe1\x84\x86\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\xa7\xa4" => "\xe1\x84\x86\xe1\x85\xa2",
  "\xeb\xa7\xa5" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\xa7\xa6" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\xa7\xa7" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\xa7\xa8" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\xa7\xa9" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\xa7\xaa" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\xa7\xab" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\xa7\xac" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\xa7\xad" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\xa7\xae" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\xa7\xaf" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\xa7\xb0" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\xa7\xb1" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\xa7\xb2" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\xa7\xb3" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\xa7\xb4" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\xa7\xb5" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\xa7\xb6" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\xa7\xb7" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\xa7\xb8" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\xa7\xb9" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\xa7\xba" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\xa7\xbb" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\xa7\xbc" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\xa7\xbd" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\xa7\xbe" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\xa7\xbf" => "\xe1\x84\x86\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\xa8\x80" => "\xe1\x84\x86\xe1\x85\xa3",
  "\xeb\xa8\x81" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\xa8\x82" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\xa8\x83" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\xa8\x84" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\xa8\x85" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\xa8\x86" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\xa8\x87" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\xa8\x88" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\xa8\x89" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\xa8\x8a" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\xa8\x8b" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\xa8\x8c" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\xa8\x8d" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\xa8\x8e" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\xa8\x8f" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\xa8\x90" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\xa8\x91" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\xa8\x92" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\xa8\x93" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\xa8\x94" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\xa8\x95" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\xa8\x96" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\xa8\x97" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\xa8\x98" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\xa8\x99" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\xa8\x9a" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\xa8\x9b" => "\xe1\x84\x86\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\xa8\x9c" => "\xe1\x84\x86\xe1\x85\xa4",
  "\xeb\xa8\x9d" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\xa8\x9e" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\xa8\x9f" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\xa8\xa0" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\xa8\xa1" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\xa8\xa2" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\xa8\xa3" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\xa8\xa4" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\xa8\xa5" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\xa8\xa6" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\xa8\xa7" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\xa8\xa8" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\xa8\xa9" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\xa8\xaa" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\xa8\xab" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\xa8\xac" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\xa8\xad" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\xa8\xae" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\xa8\xaf" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\xa8\xb0" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\xa8\xb1" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\xa8\xb2" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\xa8\xb3" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\xa8\xb4" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\xa8\xb5" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\xa8\xb6" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\xa8\xb7" => "\xe1\x84\x86\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\xa8\xb8" => "\xe1\x84\x86\xe1\x85\xa5",
  "\xeb\xa8\xb9" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\xa8\xba" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\xa8\xbb" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\xa8\xbc" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\xa8\xbd" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\xa8\xbe" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\xa8\xbf" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\xa9\x80" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\xa9\x81" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\xa9\x82" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\xa9\x83" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\xa9\x84" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\xa9\x85" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\xa9\x86" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\xa9\x87" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\xa9\x88" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\xa9\x89" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\xa9\x8a" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\xa9\x8b" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\xa9\x8c" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\xa9\x8d" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\xa9\x8e" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\xa9\x8f" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\xa9\x90" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\xa9\x91" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\xa9\x92" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\xa9\x93" => "\xe1\x84\x86\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\xa9\x94" => "\xe1\x84\x86\xe1\x85\xa6",
  "\xeb\xa9\x95" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\xa9\x96" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\xa9\x97" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\xa9\x98" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\xa9\x99" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\xa9\x9a" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\xa9\x9b" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\xa9\x9c" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\xa9\x9d" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\xa9\x9e" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\xa9\x9f" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\xa9\xa0" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\xa9\xa1" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\xa9\xa2" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\xa9\xa3" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\xa9\xa4" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\xa9\xa5" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\xa9\xa6" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\xa9\xa7" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\xa9\xa8" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\xa9\xa9" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\xa9\xaa" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\xa9\xab" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\xa9\xac" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\xa9\xad" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\xa9\xae" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\xa9\xaf" => "\xe1\x84\x86\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\xa9\xb0" => "\xe1\x84\x86\xe1\x85\xa7",
  "\xeb\xa9\xb1" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\xa9\xb2" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\xa9\xb3" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\xa9\xb4" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\xa9\xb5" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\xa9\xb6" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\xa9\xb7" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\xa9\xb8" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\xa9\xb9" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\xa9\xba" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\xa9\xbb" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\xa9\xbc" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\xa9\xbd" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\xa9\xbe" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\xa9\xbf" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\xaa\x80" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\xaa\x81" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\xaa\x82" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\xaa\x83" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\xaa\x84" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\xaa\x85" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\xaa\x86" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\xaa\x87" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\xaa\x88" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\xaa\x89" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\xaa\x8a" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\xaa\x8b" => "\xe1\x84\x86\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\xaa\x8c" => "\xe1\x84\x86\xe1\x85\xa8",
  "\xeb\xaa\x8d" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\xaa\x8e" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\xaa\x8f" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\xaa\x90" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\xaa\x91" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\xaa\x92" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\xaa\x93" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\xaa\x94" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\xaa\x95" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\xaa\x96" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\xaa\x97" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\xaa\x98" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\xaa\x99" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\xaa\x9a" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\xaa\x9b" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\xaa\x9c" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\xaa\x9d" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\xaa\x9e" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\xaa\x9f" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\xaa\xa0" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\xaa\xa1" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\xaa\xa2" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\xaa\xa3" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\xaa\xa4" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\xaa\xa5" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\xaa\xa6" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\xaa\xa7" => "\xe1\x84\x86\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\xaa\xa8" => "\xe1\x84\x86\xe1\x85\xa9",
  "\xeb\xaa\xa9" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\xaa\xaa" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\xaa\xab" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\xaa\xac" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\xaa\xad" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\xaa\xae" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\xaa\xaf" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\xaa\xb0" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\xaa\xb1" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\xaa\xb2" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\xaa\xb3" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\xaa\xb4" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\xaa\xb5" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\xaa\xb6" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\xaa\xb7" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\xaa\xb8" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\xaa\xb9" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\xaa\xba" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\xaa\xbb" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\xaa\xbc" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\xaa\xbd" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\xaa\xbe" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\xaa\xbf" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\xab\x80" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\xab\x81" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\xab\x82" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\xab\x83" => "\xe1\x84\x86\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\xab\x84" => "\xe1\x84\x86\xe1\x85\xaa",
  "\xeb\xab\x85" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\xab\x86" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\xab\x87" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\xab\x88" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\xab\x89" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\xab\x8a" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\xab\x8b" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\xab\x8c" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\xab\x8d" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\xab\x8e" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\xab\x8f" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\xab\x90" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\xab\x91" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\xab\x92" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\xab\x93" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\xab\x94" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\xab\x95" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\xab\x96" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\xab\x97" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\xab\x98" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\xab\x99" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\xab\x9a" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\xab\x9b" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\xab\x9c" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\xab\x9d" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\xab\x9e" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\xab\x9f" => "\xe1\x84\x86\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\xab\xa0" => "\xe1\x84\x86\xe1\x85\xab",
  "\xeb\xab\xa1" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\xab\xa2" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\xab\xa3" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\xab\xa4" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xab",
  "\xeb\xab\xa5" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xac",
  "\xeb\xab\xa6" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xad",
  "\xeb\xab\xa7" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xae",
  "\xeb\xab\xa8" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\xab\xa9" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\xab\xaa" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\xab\xab" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\xab\xac" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\xab\xad" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\xab\xae" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\xab\xaf" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\xab\xb0" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\xab\xb1" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\xab\xb2" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\xab\xb3" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xba",
  "\xeb\xab\xb4" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\xab\xb5" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\xab\xb6" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\xab\xb7" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\xab\xb8" => "\xe1\x84\x86\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\xab\xb9" => "\xe1\x84\x86\xe1\x85\xab\xe1\x87\x80",
  "\xeb\xab\xba" => "\xe1\x84\x86\xe1\x85\xab\xe1\x87\x81",
  "\xeb\xab\xbb" => "\xe1\x84\x86\xe1\x85\xab\xe1\x87\x82",
  "\xeb\xab\xbc" => "\xe1\x84\x86\xe1\x85\xac",
  "\xeb\xab\xbd" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\xab\xbe" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\xab\xbf" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\xac\x80" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xab",
  "\xeb\xac\x81" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xac",
  "\xeb\xac\x82" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xad",
  "\xeb\xac\x83" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xae",
  "\xeb\xac\x84" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\xac\x85" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\xac\x86" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\xac\x87" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\xac\x88" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\xac\x89" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\xac\x8a" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\xac\x8b" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\xac\x8c" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\xac\x8d" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\xac\x8e" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\xac\x8f" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xba",
  "\xeb\xac\x90" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\xac\x91" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\xac\x92" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\xac\x93" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\xac\x94" => "\xe1\x84\x86\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\xac\x95" => "\xe1\x84\x86\xe1\x85\xac\xe1\x87\x80",
  "\xeb\xac\x96" => "\xe1\x84\x86\xe1\x85\xac\xe1\x87\x81",
  "\xeb\xac\x97" => "\xe1\x84\x86\xe1\x85\xac\xe1\x87\x82",
  "\xeb\xac\x98" => "\xe1\x84\x86\xe1\x85\xad",
  "\xeb\xac\x99" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\xac\x9a" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\xac\x9b" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\xac\x9c" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xab",
  "\xeb\xac\x9d" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xac",
  "\xeb\xac\x9e" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xad",
  "\xeb\xac\x9f" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xae",
  "\xeb\xac\xa0" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\xac\xa1" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\xac\xa2" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\xac\xa3" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\xac\xa4" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\xac\xa5" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\xac\xa6" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\xac\xa7" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\xac\xa8" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\xac\xa9" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\xac\xaa" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\xac\xab" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xba",
  "\xeb\xac\xac" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\xac\xad" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\xac\xae" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\xac\xaf" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\xac\xb0" => "\xe1\x84\x86\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\xac\xb1" => "\xe1\x84\x86\xe1\x85\xad\xe1\x87\x80",
  "\xeb\xac\xb2" => "\xe1\x84\x86\xe1\x85\xad\xe1\x87\x81",
  "\xeb\xac\xb3" => "\xe1\x84\x86\xe1\x85\xad\xe1\x87\x82",
  "\xeb\xac\xb4" => "\xe1\x84\x86\xe1\x85\xae",
  "\xeb\xac\xb5" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\xac\xb6" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\xac\xb7" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\xac\xb8" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xab",
  "\xeb\xac\xb9" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xac",
  "\xeb\xac\xba" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xad",
  "\xeb\xac\xbb" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xae",
  "\xeb\xac\xbc" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\xac\xbd" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\xac\xbe" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\xac\xbf" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\xad\x80" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\xad\x81" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\xad\x82" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\xad\x83" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\xad\x84" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\xad\x85" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\xad\x86" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\xad\x87" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xba",
  "\xeb\xad\x88" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\xad\x89" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\xad\x8a" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\xad\x8b" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\xad\x8c" => "\xe1\x84\x86\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\xad\x8d" => "\xe1\x84\x86\xe1\x85\xae\xe1\x87\x80",
  "\xeb\xad\x8e" => "\xe1\x84\x86\xe1\x85\xae\xe1\x87\x81",
  "\xeb\xad\x8f" => "\xe1\x84\x86\xe1\x85\xae\xe1\x87\x82",
  "\xeb\xad\x90" => "\xe1\x84\x86\xe1\x85\xaf",
  "\xeb\xad\x91" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\xad\x92" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\xad\x93" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\xad\x94" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\xad\x95" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\xad\x96" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\xad\x97" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\xad\x98" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\xad\x99" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\xad\x9a" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\xad\x9b" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\xad\x9c" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\xad\x9d" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\xad\x9e" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\xad\x9f" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\xad\xa0" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\xad\xa1" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\xad\xa2" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\xad\xa3" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\xad\xa4" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\xad\xa5" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\xad\xa6" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\xad\xa7" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\xad\xa8" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\xad\xa9" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\xad\xaa" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\xad\xab" => "\xe1\x84\x86\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\xad\xac" => "\xe1\x84\x86\xe1\x85\xb0",
  "\xeb\xad\xad" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\xad\xae" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\xad\xaf" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\xad\xb0" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\xad\xb1" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\xad\xb2" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\xad\xb3" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\xad\xb4" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\xad\xb5" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\xad\xb6" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\xad\xb7" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\xad\xb8" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\xad\xb9" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\xad\xba" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\xad\xbb" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\xad\xbc" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\xad\xbd" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\xad\xbe" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\xad\xbf" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\xae\x80" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\xae\x81" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\xae\x82" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\xae\x83" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\xae\x84" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\xae\x85" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\xae\x86" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\xae\x87" => "\xe1\x84\x86\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\xae\x88" => "\xe1\x84\x86\xe1\x85\xb1",
  "\xeb\xae\x89" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\xae\x8a" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\xae\x8b" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\xae\x8c" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\xae\x8d" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\xae\x8e" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\xae\x8f" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\xae\x90" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\xae\x91" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\xae\x92" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\xae\x93" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\xae\x94" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\xae\x95" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\xae\x96" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\xae\x97" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\xae\x98" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\xae\x99" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\xae\x9a" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\xae\x9b" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\xae\x9c" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\xae\x9d" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\xae\x9e" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\xae\x9f" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\xae\xa0" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\xae\xa1" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\xae\xa2" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\xae\xa3" => "\xe1\x84\x86\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\xae\xa4" => "\xe1\x84\x86\xe1\x85\xb2",
  "\xeb\xae\xa5" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\xae\xa6" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\xae\xa7" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\xae\xa8" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\xae\xa9" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\xae\xaa" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\xae\xab" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\xae\xac" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\xae\xad" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\xae\xae" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\xae\xaf" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\xae\xb0" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\xae\xb1" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\xae\xb2" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\xae\xb3" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\xae\xb4" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\xae\xb5" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\xae\xb6" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\xae\xb7" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\xae\xb8" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\xae\xb9" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\xae\xba" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\xae\xbb" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\xae\xbc" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\xae\xbd" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\xae\xbe" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\xae\xbf" => "\xe1\x84\x86\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\xaf\x80" => "\xe1\x84\x86\xe1\x85\xb3",
  "\xeb\xaf\x81" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\xaf\x82" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\xaf\x83" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\xaf\x84" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\xaf\x85" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\xaf\x86" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\xaf\x87" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\xaf\x88" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\xaf\x89" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\xaf\x8a" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\xaf\x8b" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\xaf\x8c" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\xaf\x8d" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\xaf\x8e" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\xaf\x8f" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\xaf\x90" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\xaf\x91" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\xaf\x92" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\xaf\x93" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\xaf\x94" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\xaf\x95" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\xaf\x96" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\xaf\x97" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\xaf\x98" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\xaf\x99" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\xaf\x9a" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\xaf\x9b" => "\xe1\x84\x86\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\xaf\x9c" => "\xe1\x84\x86\xe1\x85\xb4",
  "\xeb\xaf\x9d" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\xaf\x9e" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\xaf\x9f" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\xaf\xa0" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\xaf\xa1" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\xaf\xa2" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\xaf\xa3" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\xaf\xa4" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\xaf\xa5" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\xaf\xa6" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\xaf\xa7" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\xaf\xa8" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\xaf\xa9" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\xaf\xaa" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\xaf\xab" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\xaf\xac" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\xaf\xad" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\xaf\xae" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\xaf\xaf" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\xaf\xb0" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\xaf\xb1" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\xaf\xb2" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\xaf\xb3" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\xaf\xb4" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\xaf\xb5" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\xaf\xb6" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\xaf\xb7" => "\xe1\x84\x86\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\xaf\xb8" => "\xe1\x84\x86\xe1\x85\xb5",
  "\xeb\xaf\xb9" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\xaf\xba" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\xaf\xbb" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\xaf\xbc" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\xaf\xbd" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\xaf\xbe" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\xaf\xbf" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\xb0\x80" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\xb0\x81" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\xb0\x82" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\xb0\x83" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\xb0\x84" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\xb0\x85" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\xb0\x86" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\xb0\x87" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\xb0\x88" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\xb0\x89" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\xb0\x8a" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\xb0\x8b" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\xb0\x8c" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\xb0\x8d" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\xb0\x8e" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\xb0\x8f" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\xb0\x90" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\xb0\x91" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\xb0\x92" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\xb0\x93" => "\xe1\x84\x86\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\xb0\x94" => "\xe1\x84\x87\xe1\x85\xa1",
  "\xeb\xb0\x95" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\xb0\x96" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\xb0\x97" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\xb0\x98" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\xb0\x99" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\xb0\x9a" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\xb0\x9b" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\xb0\x9c" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\xb0\x9d" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\xb0\x9e" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\xb0\x9f" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\xb0\xa0" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\xb0\xa1" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\xb0\xa2" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\xb0\xa3" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\xb0\xa4" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\xb0\xa5" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\xb0\xa6" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\xb0\xa7" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\xb0\xa8" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\xb0\xa9" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\xb0\xaa" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\xb0\xab" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\xb0\xac" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\xb0\xad" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\xb0\xae" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\xb0\xaf" => "\xe1\x84\x87\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\xb0\xb0" => "\xe1\x84\x87\xe1\x85\xa2",
  "\xeb\xb0\xb1" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\xb0\xb2" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\xb0\xb3" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\xb0\xb4" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\xb0\xb5" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\xb0\xb6" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\xb0\xb7" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\xb0\xb8" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\xb0\xb9" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\xb0\xba" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\xb0\xbb" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\xb0\xbc" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\xb0\xbd" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\xb0\xbe" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\xb0\xbf" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\xb1\x80" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\xb1\x81" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\xb1\x82" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\xb1\x83" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\xb1\x84" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\xb1\x85" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\xb1\x86" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\xb1\x87" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\xb1\x88" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\xb1\x89" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\xb1\x8a" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\xb1\x8b" => "\xe1\x84\x87\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\xb1\x8c" => "\xe1\x84\x87\xe1\x85\xa3",
  "\xeb\xb1\x8d" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\xb1\x8e" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\xb1\x8f" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\xb1\x90" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\xb1\x91" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\xb1\x92" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\xb1\x93" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\xb1\x94" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\xb1\x95" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\xb1\x96" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\xb1\x97" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\xb1\x98" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\xb1\x99" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\xb1\x9a" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\xb1\x9b" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\xb1\x9c" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\xb1\x9d" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\xb1\x9e" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\xb1\x9f" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\xb1\xa0" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\xb1\xa1" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\xb1\xa2" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\xb1\xa3" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\xb1\xa4" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\xb1\xa5" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\xb1\xa6" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\xb1\xa7" => "\xe1\x84\x87\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\xb1\xa8" => "\xe1\x84\x87\xe1\x85\xa4",
  "\xeb\xb1\xa9" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\xb1\xaa" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\xb1\xab" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\xb1\xac" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\xb1\xad" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\xb1\xae" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\xb1\xaf" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\xb1\xb0" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\xb1\xb1" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\xb1\xb2" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\xb1\xb3" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\xb1\xb4" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\xb1\xb5" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\xb1\xb6" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\xb1\xb7" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\xb1\xb8" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\xb1\xb9" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\xb1\xba" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\xb1\xbb" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\xb1\xbc" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\xb1\xbd" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\xb1\xbe" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\xb1\xbf" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\xb2\x80" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\xb2\x81" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\xb2\x82" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\xb2\x83" => "\xe1\x84\x87\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\xb2\x84" => "\xe1\x84\x87\xe1\x85\xa5",
  "\xeb\xb2\x85" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\xb2\x86" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\xb2\x87" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\xb2\x88" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\xb2\x89" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\xb2\x8a" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\xb2\x8b" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\xb2\x8c" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\xb2\x8d" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\xb2\x8e" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\xb2\x8f" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\xb2\x90" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\xb2\x91" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\xb2\x92" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\xb2\x93" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\xb2\x94" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\xb2\x95" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\xb2\x96" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\xb2\x97" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\xb2\x98" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\xb2\x99" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\xb2\x9a" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\xb2\x9b" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\xb2\x9c" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\xb2\x9d" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\xb2\x9e" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\xb2\x9f" => "\xe1\x84\x87\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\xb2\xa0" => "\xe1\x84\x87\xe1\x85\xa6",
  "\xeb\xb2\xa1" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\xb2\xa2" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\xb2\xa3" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\xb2\xa4" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\xb2\xa5" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\xb2\xa6" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\xb2\xa7" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\xb2\xa8" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\xb2\xa9" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\xb2\xaa" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\xb2\xab" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\xb2\xac" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\xb2\xad" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\xb2\xae" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\xb2\xaf" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\xb2\xb0" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\xb2\xb1" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\xb2\xb2" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\xb2\xb3" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\xb2\xb4" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\xb2\xb5" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\xb2\xb6" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\xb2\xb7" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\xb2\xb8" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\xb2\xb9" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\xb2\xba" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\xb2\xbb" => "\xe1\x84\x87\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\xb2\xbc" => "\xe1\x84\x87\xe1\x85\xa7",
  "\xeb\xb2\xbd" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\xb2\xbe" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\xb2\xbf" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\xb3\x80" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\xb3\x81" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\xb3\x82" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\xb3\x83" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\xb3\x84" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\xb3\x85" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\xb3\x86" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\xb3\x87" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\xb3\x88" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\xb3\x89" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\xb3\x8a" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\xb3\x8b" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\xb3\x8c" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\xb3\x8d" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\xb3\x8e" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\xb3\x8f" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\xb3\x90" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\xb3\x91" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\xb3\x92" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\xb3\x93" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\xb3\x94" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\xb3\x95" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\xb3\x96" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\xb3\x97" => "\xe1\x84\x87\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\xb3\x98" => "\xe1\x84\x87\xe1\x85\xa8",
  "\xeb\xb3\x99" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\xb3\x9a" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\xb3\x9b" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\xb3\x9c" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\xb3\x9d" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\xb3\x9e" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\xb3\x9f" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\xb3\xa0" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\xb3\xa1" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\xb3\xa2" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\xb3\xa3" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\xb3\xa4" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\xb3\xa5" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\xb3\xa6" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\xb3\xa7" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\xb3\xa8" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\xb3\xa9" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\xb3\xaa" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\xb3\xab" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\xb3\xac" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\xb3\xad" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\xb3\xae" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\xb3\xaf" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\xb3\xb0" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\xb3\xb1" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\xb3\xb2" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\xb3\xb3" => "\xe1\x84\x87\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\xb3\xb4" => "\xe1\x84\x87\xe1\x85\xa9",
  "\xeb\xb3\xb5" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\xb3\xb6" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\xb3\xb7" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\xb3\xb8" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\xb3\xb9" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\xb3\xba" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\xb3\xbb" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\xb3\xbc" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\xb3\xbd" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\xb3\xbe" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\xb3\xbf" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\xb4\x80" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\xb4\x81" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\xb4\x82" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\xb4\x83" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\xb4\x84" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\xb4\x85" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\xb4\x86" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\xb4\x87" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\xb4\x88" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\xb4\x89" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\xb4\x8a" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\xb4\x8b" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\xb4\x8c" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\xb4\x8d" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\xb4\x8e" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\xb4\x8f" => "\xe1\x84\x87\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\xb4\x90" => "\xe1\x84\x87\xe1\x85\xaa",
  "\xeb\xb4\x91" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\xb4\x92" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\xb4\x93" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\xb4\x94" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\xb4\x95" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\xb4\x96" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\xb4\x97" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\xb4\x98" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\xb4\x99" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\xb4\x9a" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\xb4\x9b" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\xb4\x9c" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\xb4\x9d" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\xb4\x9e" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\xb4\x9f" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\xb4\xa0" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\xb4\xa1" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\xb4\xa2" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\xb4\xa3" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\xb4\xa4" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\xb4\xa5" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\xb4\xa6" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\xb4\xa7" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\xb4\xa8" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\xb4\xa9" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\xb4\xaa" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\xb4\xab" => "\xe1\x84\x87\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\xb4\xac" => "\xe1\x84\x87\xe1\x85\xab",
  "\xeb\xb4\xad" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\xb4\xae" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\xb4\xaf" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\xb4\xb0" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xab",
  "\xeb\xb4\xb1" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xac",
  "\xeb\xb4\xb2" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xad",
  "\xeb\xb4\xb3" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xae",
  "\xeb\xb4\xb4" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\xb4\xb5" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\xb4\xb6" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\xb4\xb7" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\xb4\xb8" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\xb4\xb9" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\xb4\xba" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\xb4\xbb" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\xb4\xbc" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\xb4\xbd" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\xb4\xbe" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\xb4\xbf" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xba",
  "\xeb\xb5\x80" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\xb5\x81" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\xb5\x82" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\xb5\x83" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\xb5\x84" => "\xe1\x84\x87\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\xb5\x85" => "\xe1\x84\x87\xe1\x85\xab\xe1\x87\x80",
  "\xeb\xb5\x86" => "\xe1\x84\x87\xe1\x85\xab\xe1\x87\x81",
  "\xeb\xb5\x87" => "\xe1\x84\x87\xe1\x85\xab\xe1\x87\x82",
  "\xeb\xb5\x88" => "\xe1\x84\x87\xe1\x85\xac",
  "\xeb\xb5\x89" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\xb5\x8a" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\xb5\x8b" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\xb5\x8c" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xab",
  "\xeb\xb5\x8d" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xac",
  "\xeb\xb5\x8e" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xad",
  "\xeb\xb5\x8f" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xae",
  "\xeb\xb5\x90" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\xb5\x91" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\xb5\x92" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\xb5\x93" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\xb5\x94" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\xb5\x95" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\xb5\x96" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\xb5\x97" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\xb5\x98" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\xb5\x99" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\xb5\x9a" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\xb5\x9b" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xba",
  "\xeb\xb5\x9c" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\xb5\x9d" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\xb5\x9e" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\xb5\x9f" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\xb5\xa0" => "\xe1\x84\x87\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\xb5\xa1" => "\xe1\x84\x87\xe1\x85\xac\xe1\x87\x80",
  "\xeb\xb5\xa2" => "\xe1\x84\x87\xe1\x85\xac\xe1\x87\x81",
  "\xeb\xb5\xa3" => "\xe1\x84\x87\xe1\x85\xac\xe1\x87\x82",
  "\xeb\xb5\xa4" => "\xe1\x84\x87\xe1\x85\xad",
  "\xeb\xb5\xa5" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\xb5\xa6" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\xb5\xa7" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\xb5\xa8" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xab",
  "\xeb\xb5\xa9" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xac",
  "\xeb\xb5\xaa" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xad",
  "\xeb\xb5\xab" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xae",
  "\xeb\xb5\xac" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\xb5\xad" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\xb5\xae" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\xb5\xaf" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\xb5\xb0" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\xb5\xb1" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\xb5\xb2" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\xb5\xb3" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\xb5\xb4" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\xb5\xb5" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\xb5\xb6" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\xb5\xb7" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xba",
  "\xeb\xb5\xb8" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\xb5\xb9" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\xb5\xba" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\xb5\xbb" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\xb5\xbc" => "\xe1\x84\x87\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\xb5\xbd" => "\xe1\x84\x87\xe1\x85\xad\xe1\x87\x80",
  "\xeb\xb5\xbe" => "\xe1\x84\x87\xe1\x85\xad\xe1\x87\x81",
  "\xeb\xb5\xbf" => "\xe1\x84\x87\xe1\x85\xad\xe1\x87\x82",
  "\xeb\xb6\x80" => "\xe1\x84\x87\xe1\x85\xae",
  "\xeb\xb6\x81" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\xb6\x82" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\xb6\x83" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\xb6\x84" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xab",
  "\xeb\xb6\x85" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xac",
  "\xeb\xb6\x86" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xad",
  "\xeb\xb6\x87" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xae",
  "\xeb\xb6\x88" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\xb6\x89" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\xb6\x8a" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\xb6\x8b" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\xb6\x8c" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\xb6\x8d" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\xb6\x8e" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\xb6\x8f" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\xb6\x90" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\xb6\x91" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\xb6\x92" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\xb6\x93" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xba",
  "\xeb\xb6\x94" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\xb6\x95" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\xb6\x96" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\xb6\x97" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\xb6\x98" => "\xe1\x84\x87\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\xb6\x99" => "\xe1\x84\x87\xe1\x85\xae\xe1\x87\x80",
  "\xeb\xb6\x9a" => "\xe1\x84\x87\xe1\x85\xae\xe1\x87\x81",
  "\xeb\xb6\x9b" => "\xe1\x84\x87\xe1\x85\xae\xe1\x87\x82",
  "\xeb\xb6\x9c" => "\xe1\x84\x87\xe1\x85\xaf",
  "\xeb\xb6\x9d" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\xb6\x9e" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\xb6\x9f" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\xb6\xa0" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\xb6\xa1" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\xb6\xa2" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\xb6\xa3" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\xb6\xa4" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\xb6\xa5" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\xb6\xa6" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\xb6\xa7" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\xb6\xa8" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\xb6\xa9" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\xb6\xaa" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\xb6\xab" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\xb6\xac" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\xb6\xad" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\xb6\xae" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\xb6\xaf" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\xb6\xb0" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\xb6\xb1" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\xb6\xb2" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\xb6\xb3" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xbe",
  "\xeb\xb6\xb4" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x86\xbf",
  "\xeb\xb6\xb5" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x87\x80",
  "\xeb\xb6\xb6" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x87\x81",
  "\xeb\xb6\xb7" => "\xe1\x84\x87\xe1\x85\xaf\xe1\x87\x82",
  "\xeb\xb6\xb8" => "\xe1\x84\x87\xe1\x85\xb0",
  "\xeb\xb6\xb9" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xa8",
  "\xeb\xb6\xba" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xa9",
  "\xeb\xb6\xbb" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xaa",
  "\xeb\xb6\xbc" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xab",
  "\xeb\xb6\xbd" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xac",
  "\xeb\xb6\xbe" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xad",
  "\xeb\xb6\xbf" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xae",
  "\xeb\xb7\x80" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xaf",
  "\xeb\xb7\x81" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb0",
  "\xeb\xb7\x82" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb1",
  "\xeb\xb7\x83" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb2",
  "\xeb\xb7\x84" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb3",
  "\xeb\xb7\x85" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb4",
  "\xeb\xb7\x86" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb5",
  "\xeb\xb7\x87" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb6",
  "\xeb\xb7\x88" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb7",
  "\xeb\xb7\x89" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb8",
  "\xeb\xb7\x8a" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xb9",
  "\xeb\xb7\x8b" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xba",
  "\xeb\xb7\x8c" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xbb",
  "\xeb\xb7\x8d" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xbc",
  "\xeb\xb7\x8e" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xbd",
  "\xeb\xb7\x8f" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xbe",
  "\xeb\xb7\x90" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x86\xbf",
  "\xeb\xb7\x91" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x87\x80",
  "\xeb\xb7\x92" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x87\x81",
  "\xeb\xb7\x93" => "\xe1\x84\x87\xe1\x85\xb0\xe1\x87\x82",
  "\xeb\xb7\x94" => "\xe1\x84\x87\xe1\x85\xb1",
  "\xeb\xb7\x95" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xa8",
  "\xeb\xb7\x96" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xa9",
  "\xeb\xb7\x97" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xaa",
  "\xeb\xb7\x98" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xab",
  "\xeb\xb7\x99" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xac",
  "\xeb\xb7\x9a" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xad",
  "\xeb\xb7\x9b" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xae",
  "\xeb\xb7\x9c" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xaf",
  "\xeb\xb7\x9d" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb0",
  "\xeb\xb7\x9e" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb1",
  "\xeb\xb7\x9f" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb2",
  "\xeb\xb7\xa0" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb3",
  "\xeb\xb7\xa1" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb4",
  "\xeb\xb7\xa2" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb5",
  "\xeb\xb7\xa3" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb6",
  "\xeb\xb7\xa4" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb7",
  "\xeb\xb7\xa5" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb8",
  "\xeb\xb7\xa6" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xb9",
  "\xeb\xb7\xa7" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xba",
  "\xeb\xb7\xa8" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xbb",
  "\xeb\xb7\xa9" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xbc",
  "\xeb\xb7\xaa" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xbd",
  "\xeb\xb7\xab" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xbe",
  "\xeb\xb7\xac" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x86\xbf",
  "\xeb\xb7\xad" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x87\x80",
  "\xeb\xb7\xae" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x87\x81",
  "\xeb\xb7\xaf" => "\xe1\x84\x87\xe1\x85\xb1\xe1\x87\x82",
  "\xeb\xb7\xb0" => "\xe1\x84\x87\xe1\x85\xb2",
  "\xeb\xb7\xb1" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xa8",
  "\xeb\xb7\xb2" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xa9",
  "\xeb\xb7\xb3" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xaa",
  "\xeb\xb7\xb4" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xab",
  "\xeb\xb7\xb5" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xac",
  "\xeb\xb7\xb6" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xad",
  "\xeb\xb7\xb7" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xae",
  "\xeb\xb7\xb8" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xaf",
  "\xeb\xb7\xb9" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb0",
  "\xeb\xb7\xba" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb1",
  "\xeb\xb7\xbb" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb2",
  "\xeb\xb7\xbc" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb3",
  "\xeb\xb7\xbd" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb4",
  "\xeb\xb7\xbe" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb5",
  "\xeb\xb7\xbf" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb6",
  "\xeb\xb8\x80" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb7",
  "\xeb\xb8\x81" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb8",
  "\xeb\xb8\x82" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xb9",
  "\xeb\xb8\x83" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xba",
  "\xeb\xb8\x84" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xbb",
  "\xeb\xb8\x85" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xbc",
  "\xeb\xb8\x86" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xbd",
  "\xeb\xb8\x87" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xbe",
  "\xeb\xb8\x88" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x86\xbf",
  "\xeb\xb8\x89" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x87\x80",
  "\xeb\xb8\x8a" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x87\x81",
  "\xeb\xb8\x8b" => "\xe1\x84\x87\xe1\x85\xb2\xe1\x87\x82",
  "\xeb\xb8\x8c" => "\xe1\x84\x87\xe1\x85\xb3",
  "\xeb\xb8\x8d" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xa8",
  "\xeb\xb8\x8e" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xa9",
  "\xeb\xb8\x8f" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xaa",
  "\xeb\xb8\x90" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xab",
  "\xeb\xb8\x91" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xac",
  "\xeb\xb8\x92" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xad",
  "\xeb\xb8\x93" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xae",
  "\xeb\xb8\x94" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xaf",
  "\xeb\xb8\x95" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb0",
  "\xeb\xb8\x96" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb1",
  "\xeb\xb8\x97" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb2",
  "\xeb\xb8\x98" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb3",
  "\xeb\xb8\x99" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb4",
  "\xeb\xb8\x9a" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb5",
  "\xeb\xb8\x9b" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb6",
  "\xeb\xb8\x9c" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb7",
  "\xeb\xb8\x9d" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb8",
  "\xeb\xb8\x9e" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xb9",
  "\xeb\xb8\x9f" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xba",
  "\xeb\xb8\xa0" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xbb",
  "\xeb\xb8\xa1" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xbc",
  "\xeb\xb8\xa2" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xbd",
  "\xeb\xb8\xa3" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xbe",
  "\xeb\xb8\xa4" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x86\xbf",
  "\xeb\xb8\xa5" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x87\x80",
  "\xeb\xb8\xa6" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x87\x81",
  "\xeb\xb8\xa7" => "\xe1\x84\x87\xe1\x85\xb3\xe1\x87\x82",
  "\xeb\xb8\xa8" => "\xe1\x84\x87\xe1\x85\xb4",
  "\xeb\xb8\xa9" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xa8",
  "\xeb\xb8\xaa" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xa9",
  "\xeb\xb8\xab" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xaa",
  "\xeb\xb8\xac" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xab",
  "\xeb\xb8\xad" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xac",
  "\xeb\xb8\xae" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xad",
  "\xeb\xb8\xaf" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xae",
  "\xeb\xb8\xb0" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xaf",
  "\xeb\xb8\xb1" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb0",
  "\xeb\xb8\xb2" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb1",
  "\xeb\xb8\xb3" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb2",
  "\xeb\xb8\xb4" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb3",
  "\xeb\xb8\xb5" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb4",
  "\xeb\xb8\xb6" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb5",
  "\xeb\xb8\xb7" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb6",
  "\xeb\xb8\xb8" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb7",
  "\xeb\xb8\xb9" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb8",
  "\xeb\xb8\xba" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xb9",
  "\xeb\xb8\xbb" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xba",
  "\xeb\xb8\xbc" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xbb",
  "\xeb\xb8\xbd" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xbc",
  "\xeb\xb8\xbe" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xbd",
  "\xeb\xb8\xbf" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xbe",
  "\xeb\xb9\x80" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x86\xbf",
  "\xeb\xb9\x81" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x87\x80",
  "\xeb\xb9\x82" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x87\x81",
  "\xeb\xb9\x83" => "\xe1\x84\x87\xe1\x85\xb4\xe1\x87\x82",
  "\xeb\xb9\x84" => "\xe1\x84\x87\xe1\x85\xb5",
  "\xeb\xb9\x85" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xa8",
  "\xeb\xb9\x86" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xa9",
  "\xeb\xb9\x87" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xaa",
  "\xeb\xb9\x88" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xab",
  "\xeb\xb9\x89" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xac",
  "\xeb\xb9\x8a" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xad",
  "\xeb\xb9\x8b" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xae",
  "\xeb\xb9\x8c" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xaf",
  "\xeb\xb9\x8d" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb0",
  "\xeb\xb9\x8e" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb1",
  "\xeb\xb9\x8f" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb2",
  "\xeb\xb9\x90" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb3",
  "\xeb\xb9\x91" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb4",
  "\xeb\xb9\x92" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb5",
  "\xeb\xb9\x93" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb6",
  "\xeb\xb9\x94" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb7",
  "\xeb\xb9\x95" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb8",
  "\xeb\xb9\x96" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xb9",
  "\xeb\xb9\x97" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xba",
  "\xeb\xb9\x98" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xbb",
  "\xeb\xb9\x99" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xbc",
  "\xeb\xb9\x9a" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xbd",
  "\xeb\xb9\x9b" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xbe",
  "\xeb\xb9\x9c" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x86\xbf",
  "\xeb\xb9\x9d" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x87\x80",
  "\xeb\xb9\x9e" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x87\x81",
  "\xeb\xb9\x9f" => "\xe1\x84\x87\xe1\x85\xb5\xe1\x87\x82",
  "\xeb\xb9\xa0" => "\xe1\x84\x88\xe1\x85\xa1",
  "\xeb\xb9\xa1" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xa8",
  "\xeb\xb9\xa2" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xa9",
  "\xeb\xb9\xa3" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xaa",
  "\xeb\xb9\xa4" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xab",
  "\xeb\xb9\xa5" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xac",
  "\xeb\xb9\xa6" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xad",
  "\xeb\xb9\xa7" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xae",
  "\xeb\xb9\xa8" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xaf",
  "\xeb\xb9\xa9" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb0",
  "\xeb\xb9\xaa" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb1",
  "\xeb\xb9\xab" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb2",
  "\xeb\xb9\xac" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb3",
  "\xeb\xb9\xad" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb4",
  "\xeb\xb9\xae" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb5",
  "\xeb\xb9\xaf" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb6",
  "\xeb\xb9\xb0" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb7",
  "\xeb\xb9\xb1" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb8",
  "\xeb\xb9\xb2" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xb9",
  "\xeb\xb9\xb3" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xba",
  "\xeb\xb9\xb4" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xbb",
  "\xeb\xb9\xb5" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xbc",
  "\xeb\xb9\xb6" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xbd",
  "\xeb\xb9\xb7" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xbe",
  "\xeb\xb9\xb8" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x86\xbf",
  "\xeb\xb9\xb9" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x87\x80",
  "\xeb\xb9\xba" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x87\x81",
  "\xeb\xb9\xbb" => "\xe1\x84\x88\xe1\x85\xa1\xe1\x87\x82",
  "\xeb\xb9\xbc" => "\xe1\x84\x88\xe1\x85\xa2",
  "\xeb\xb9\xbd" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xa8",
  "\xeb\xb9\xbe" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xa9",
  "\xeb\xb9\xbf" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xaa",
  "\xeb\xba\x80" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xab",
  "\xeb\xba\x81" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xac",
  "\xeb\xba\x82" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xad",
  "\xeb\xba\x83" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xae",
  "\xeb\xba\x84" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xaf",
  "\xeb\xba\x85" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb0",
  "\xeb\xba\x86" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb1",
  "\xeb\xba\x87" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb2",
  "\xeb\xba\x88" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb3",
  "\xeb\xba\x89" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb4",
  "\xeb\xba\x8a" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb5",
  "\xeb\xba\x8b" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb6",
  "\xeb\xba\x8c" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb7",
  "\xeb\xba\x8d" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb8",
  "\xeb\xba\x8e" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xb9",
  "\xeb\xba\x8f" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xba",
  "\xeb\xba\x90" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xbb",
  "\xeb\xba\x91" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xbc",
  "\xeb\xba\x92" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xbd",
  "\xeb\xba\x93" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xbe",
  "\xeb\xba\x94" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x86\xbf",
  "\xeb\xba\x95" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x87\x80",
  "\xeb\xba\x96" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x87\x81",
  "\xeb\xba\x97" => "\xe1\x84\x88\xe1\x85\xa2\xe1\x87\x82",
  "\xeb\xba\x98" => "\xe1\x84\x88\xe1\x85\xa3",
  "\xeb\xba\x99" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xa8",
  "\xeb\xba\x9a" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xa9",
  "\xeb\xba\x9b" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xaa",
  "\xeb\xba\x9c" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xab",
  "\xeb\xba\x9d" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xac",
  "\xeb\xba\x9e" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xad",
  "\xeb\xba\x9f" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xae",
  "\xeb\xba\xa0" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xaf",
  "\xeb\xba\xa1" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb0",
  "\xeb\xba\xa2" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb1",
  "\xeb\xba\xa3" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb2",
  "\xeb\xba\xa4" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb3",
  "\xeb\xba\xa5" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb4",
  "\xeb\xba\xa6" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb5",
  "\xeb\xba\xa7" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb6",
  "\xeb\xba\xa8" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb7",
  "\xeb\xba\xa9" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb8",
  "\xeb\xba\xaa" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xb9",
  "\xeb\xba\xab" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xba",
  "\xeb\xba\xac" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xbb",
  "\xeb\xba\xad" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xbc",
  "\xeb\xba\xae" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xbd",
  "\xeb\xba\xaf" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xbe",
  "\xeb\xba\xb0" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x86\xbf",
  "\xeb\xba\xb1" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x87\x80",
  "\xeb\xba\xb2" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x87\x81",
  "\xeb\xba\xb3" => "\xe1\x84\x88\xe1\x85\xa3\xe1\x87\x82",
  "\xeb\xba\xb4" => "\xe1\x84\x88\xe1\x85\xa4",
  "\xeb\xba\xb5" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xa8",
  "\xeb\xba\xb6" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xa9",
  "\xeb\xba\xb7" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xaa",
  "\xeb\xba\xb8" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xab",
  "\xeb\xba\xb9" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xac",
  "\xeb\xba\xba" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xad",
  "\xeb\xba\xbb" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xae",
  "\xeb\xba\xbc" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xaf",
  "\xeb\xba\xbd" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb0",
  "\xeb\xba\xbe" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb1",
  "\xeb\xba\xbf" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb2",
  "\xeb\xbb\x80" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb3",
  "\xeb\xbb\x81" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb4",
  "\xeb\xbb\x82" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb5",
  "\xeb\xbb\x83" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb6",
  "\xeb\xbb\x84" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb7",
  "\xeb\xbb\x85" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb8",
  "\xeb\xbb\x86" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xb9",
  "\xeb\xbb\x87" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xba",
  "\xeb\xbb\x88" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xbb",
  "\xeb\xbb\x89" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xbc",
  "\xeb\xbb\x8a" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xbd",
  "\xeb\xbb\x8b" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xbe",
  "\xeb\xbb\x8c" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x86\xbf",
  "\xeb\xbb\x8d" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x87\x80",
  "\xeb\xbb\x8e" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x87\x81",
  "\xeb\xbb\x8f" => "\xe1\x84\x88\xe1\x85\xa4\xe1\x87\x82",
  "\xeb\xbb\x90" => "\xe1\x84\x88\xe1\x85\xa5",
  "\xeb\xbb\x91" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xa8",
  "\xeb\xbb\x92" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xa9",
  "\xeb\xbb\x93" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xaa",
  "\xeb\xbb\x94" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xab",
  "\xeb\xbb\x95" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xac",
  "\xeb\xbb\x96" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xad",
  "\xeb\xbb\x97" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xae",
  "\xeb\xbb\x98" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xaf",
  "\xeb\xbb\x99" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb0",
  "\xeb\xbb\x9a" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb1",
  "\xeb\xbb\x9b" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb2",
  "\xeb\xbb\x9c" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb3",
  "\xeb\xbb\x9d" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb4",
  "\xeb\xbb\x9e" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb5",
  "\xeb\xbb\x9f" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb6",
  "\xeb\xbb\xa0" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb7",
  "\xeb\xbb\xa1" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb8",
  "\xeb\xbb\xa2" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xb9",
  "\xeb\xbb\xa3" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xba",
  "\xeb\xbb\xa4" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xbb",
  "\xeb\xbb\xa5" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xbc",
  "\xeb\xbb\xa6" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xbd",
  "\xeb\xbb\xa7" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xbe",
  "\xeb\xbb\xa8" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x86\xbf",
  "\xeb\xbb\xa9" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x87\x80",
  "\xeb\xbb\xaa" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x87\x81",
  "\xeb\xbb\xab" => "\xe1\x84\x88\xe1\x85\xa5\xe1\x87\x82",
  "\xeb\xbb\xac" => "\xe1\x84\x88\xe1\x85\xa6",
  "\xeb\xbb\xad" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xa8",
  "\xeb\xbb\xae" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xa9",
  "\xeb\xbb\xaf" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xaa",
  "\xeb\xbb\xb0" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xab",
  "\xeb\xbb\xb1" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xac",
  "\xeb\xbb\xb2" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xad",
  "\xeb\xbb\xb3" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xae",
  "\xeb\xbb\xb4" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xaf",
  "\xeb\xbb\xb5" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb0",
  "\xeb\xbb\xb6" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb1",
  "\xeb\xbb\xb7" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb2",
  "\xeb\xbb\xb8" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb3",
  "\xeb\xbb\xb9" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb4",
  "\xeb\xbb\xba" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb5",
  "\xeb\xbb\xbb" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb6",
  "\xeb\xbb\xbc" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb7",
  "\xeb\xbb\xbd" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb8",
  "\xeb\xbb\xbe" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xb9",
  "\xeb\xbb\xbf" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xba",
  "\xeb\xbc\x80" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xbb",
  "\xeb\xbc\x81" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xbc",
  "\xeb\xbc\x82" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xbd",
  "\xeb\xbc\x83" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xbe",
  "\xeb\xbc\x84" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x86\xbf",
  "\xeb\xbc\x85" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x87\x80",
  "\xeb\xbc\x86" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x87\x81",
  "\xeb\xbc\x87" => "\xe1\x84\x88\xe1\x85\xa6\xe1\x87\x82",
  "\xeb\xbc\x88" => "\xe1\x84\x88\xe1\x85\xa7",
  "\xeb\xbc\x89" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xa8",
  "\xeb\xbc\x8a" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xa9",
  "\xeb\xbc\x8b" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xaa",
  "\xeb\xbc\x8c" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xab",
  "\xeb\xbc\x8d" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xac",
  "\xeb\xbc\x8e" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xad",
  "\xeb\xbc\x8f" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xae",
  "\xeb\xbc\x90" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xaf",
  "\xeb\xbc\x91" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb0",
  "\xeb\xbc\x92" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb1",
  "\xeb\xbc\x93" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb2",
  "\xeb\xbc\x94" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb3",
  "\xeb\xbc\x95" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb4",
  "\xeb\xbc\x96" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb5",
  "\xeb\xbc\x97" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb6",
  "\xeb\xbc\x98" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb7",
  "\xeb\xbc\x99" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb8",
  "\xeb\xbc\x9a" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xb9",
  "\xeb\xbc\x9b" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xba",
  "\xeb\xbc\x9c" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xbb",
  "\xeb\xbc\x9d" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xbc",
  "\xeb\xbc\x9e" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xbd",
  "\xeb\xbc\x9f" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xbe",
  "\xeb\xbc\xa0" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x86\xbf",
  "\xeb\xbc\xa1" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x87\x80",
  "\xeb\xbc\xa2" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x87\x81",
  "\xeb\xbc\xa3" => "\xe1\x84\x88\xe1\x85\xa7\xe1\x87\x82",
  "\xeb\xbc\xa4" => "\xe1\x84\x88\xe1\x85\xa8",
  "\xeb\xbc\xa5" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xa8",
  "\xeb\xbc\xa6" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xa9",
  "\xeb\xbc\xa7" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xaa",
  "\xeb\xbc\xa8" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xab",
  "\xeb\xbc\xa9" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xac",
  "\xeb\xbc\xaa" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xad",
  "\xeb\xbc\xab" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xae",
  "\xeb\xbc\xac" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xaf",
  "\xeb\xbc\xad" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb0",
  "\xeb\xbc\xae" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb1",
  "\xeb\xbc\xaf" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb2",
  "\xeb\xbc\xb0" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb3",
  "\xeb\xbc\xb1" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb4",
  "\xeb\xbc\xb2" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb5",
  "\xeb\xbc\xb3" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb6",
  "\xeb\xbc\xb4" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb7",
  "\xeb\xbc\xb5" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb8",
  "\xeb\xbc\xb6" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xb9",
  "\xeb\xbc\xb7" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xba",
  "\xeb\xbc\xb8" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xbb",
  "\xeb\xbc\xb9" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xbc",
  "\xeb\xbc\xba" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xbd",
  "\xeb\xbc\xbb" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xbe",
  "\xeb\xbc\xbc" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x86\xbf",
  "\xeb\xbc\xbd" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x87\x80",
  "\xeb\xbc\xbe" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x87\x81",
  "\xeb\xbc\xbf" => "\xe1\x84\x88\xe1\x85\xa8\xe1\x87\x82",
  "\xeb\xbd\x80" => "\xe1\x84\x88\xe1\x85\xa9",
  "\xeb\xbd\x81" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xa8",
  "\xeb\xbd\x82" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xa9",
  "\xeb\xbd\x83" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xaa",
  "\xeb\xbd\x84" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xab",
  "\xeb\xbd\x85" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xac",
  "\xeb\xbd\x86" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xad",
  "\xeb\xbd\x87" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xae",
  "\xeb\xbd\x88" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xaf",
  "\xeb\xbd\x89" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb0",
  "\xeb\xbd\x8a" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb1",
  "\xeb\xbd\x8b" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb2",
  "\xeb\xbd\x8c" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb3",
  "\xeb\xbd\x8d" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb4",
  "\xeb\xbd\x8e" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb5",
  "\xeb\xbd\x8f" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb6",
  "\xeb\xbd\x90" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb7",
  "\xeb\xbd\x91" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb8",
  "\xeb\xbd\x92" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xb9",
  "\xeb\xbd\x93" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xba",
  "\xeb\xbd\x94" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xbb",
  "\xeb\xbd\x95" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xbc",
  "\xeb\xbd\x96" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xbd",
  "\xeb\xbd\x97" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xbe",
  "\xeb\xbd\x98" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x86\xbf",
  "\xeb\xbd\x99" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x87\x80",
  "\xeb\xbd\x9a" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x87\x81",
  "\xeb\xbd\x9b" => "\xe1\x84\x88\xe1\x85\xa9\xe1\x87\x82",
  "\xeb\xbd\x9c" => "\xe1\x84\x88\xe1\x85\xaa",
  "\xeb\xbd\x9d" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xa8",
  "\xeb\xbd\x9e" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xa9",
  "\xeb\xbd\x9f" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xaa",
  "\xeb\xbd\xa0" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xab",
  "\xeb\xbd\xa1" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xac",
  "\xeb\xbd\xa2" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xad",
  "\xeb\xbd\xa3" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xae",
  "\xeb\xbd\xa4" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xaf",
  "\xeb\xbd\xa5" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb0",
  "\xeb\xbd\xa6" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb1",
  "\xeb\xbd\xa7" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb2",
  "\xeb\xbd\xa8" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb3",
  "\xeb\xbd\xa9" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb4",
  "\xeb\xbd\xaa" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb5",
  "\xeb\xbd\xab" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb6",
  "\xeb\xbd\xac" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb7",
  "\xeb\xbd\xad" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb8",
  "\xeb\xbd\xae" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xb9",
  "\xeb\xbd\xaf" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xba",
  "\xeb\xbd\xb0" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xbb",
  "\xeb\xbd\xb1" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xbc",
  "\xeb\xbd\xb2" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xbd",
  "\xeb\xbd\xb3" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xbe",
  "\xeb\xbd\xb4" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x86\xbf",
  "\xeb\xbd\xb5" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x87\x80",
  "\xeb\xbd\xb6" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x87\x81",
  "\xeb\xbd\xb7" => "\xe1\x84\x88\xe1\x85\xaa\xe1\x87\x82",
  "\xeb\xbd\xb8" => "\xe1\x84\x88\xe1\x85\xab",
  "\xeb\xbd\xb9" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xa8",
  "\xeb\xbd\xba" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xa9",
  "\xeb\xbd\xbb" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xaa",
  "\xeb\xbd\xbc" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xab",
  "\xeb\xbd\xbd" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xac",
  "\xeb\xbd\xbe" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xad",
  "\xeb\xbd\xbf" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xae",
  "\xeb\xbe\x80" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xaf",
  "\xeb\xbe\x81" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb0",
  "\xeb\xbe\x82" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb1",
  "\xeb\xbe\x83" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb2",
  "\xeb\xbe\x84" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb3",
  "\xeb\xbe\x85" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb4",
  "\xeb\xbe\x86" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb5",
  "\xeb\xbe\x87" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb6",
  "\xeb\xbe\x88" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb7",
  "\xeb\xbe\x89" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb8",
  "\xeb\xbe\x8a" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xb9",
  "\xeb\xbe\x8b" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xba",
  "\xeb\xbe\x8c" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xbb",
  "\xeb\xbe\x8d" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xbc",
  "\xeb\xbe\x8e" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xbd",
  "\xeb\xbe\x8f" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xbe",
  "\xeb\xbe\x90" => "\xe1\x84\x88\xe1\x85\xab\xe1\x86\xbf",
  "\xeb\xbe\x91" => "\xe1\x84\x88\xe1\x85\xab\xe1\x87\x80",
  "\xeb\xbe\x92" => "\xe1\x84\x88\xe1\x85\xab\xe1\x87\x81",
  "\xeb\xbe\x93" => "\xe1\x84\x88\xe1\x85\xab\xe1\x87\x82",
  "\xeb\xbe\x94" => "\xe1\x84\x88\xe1\x85\xac",
  "\xeb\xbe\x95" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xa8",
  "\xeb\xbe\x96" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xa9",
  "\xeb\xbe\x97" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xaa",
  "\xeb\xbe\x98" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xab",
  "\xeb\xbe\x99" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xac",
  "\xeb\xbe\x9a" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xad",
  "\xeb\xbe\x9b" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xae",
  "\xeb\xbe\x9c" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xaf",
  "\xeb\xbe\x9d" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb0",
  "\xeb\xbe\x9e" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb1",
  "\xeb\xbe\x9f" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb2",
  "\xeb\xbe\xa0" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb3",
  "\xeb\xbe\xa1" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb4",
  "\xeb\xbe\xa2" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb5",
  "\xeb\xbe\xa3" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb6",
  "\xeb\xbe\xa4" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb7",
  "\xeb\xbe\xa5" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb8",
  "\xeb\xbe\xa6" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xb9",
  "\xeb\xbe\xa7" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xba",
  "\xeb\xbe\xa8" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xbb",
  "\xeb\xbe\xa9" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xbc",
  "\xeb\xbe\xaa" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xbd",
  "\xeb\xbe\xab" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xbe",
  "\xeb\xbe\xac" => "\xe1\x84\x88\xe1\x85\xac\xe1\x86\xbf",
  "\xeb\xbe\xad" => "\xe1\x84\x88\xe1\x85\xac\xe1\x87\x80",
  "\xeb\xbe\xae" => "\xe1\x84\x88\xe1\x85\xac\xe1\x87\x81",
  "\xeb\xbe\xaf" => "\xe1\x84\x88\xe1\x85\xac\xe1\x87\x82",
  "\xeb\xbe\xb0" => "\xe1\x84\x88\xe1\x85\xad",
  "\xeb\xbe\xb1" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xa8",
  "\xeb\xbe\xb2" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xa9",
  "\xeb\xbe\xb3" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xaa",
  "\xeb\xbe\xb4" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xab",
  "\xeb\xbe\xb5" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xac",
  "\xeb\xbe\xb6" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xad",
  "\xeb\xbe\xb7" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xae",
  "\xeb\xbe\xb8" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xaf",
  "\xeb\xbe\xb9" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb0",
  "\xeb\xbe\xba" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb1",
  "\xeb\xbe\xbb" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb2",
  "\xeb\xbe\xbc" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb3",
  "\xeb\xbe\xbd" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb4",
  "\xeb\xbe\xbe" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb5",
  "\xeb\xbe\xbf" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb6",
  "\xeb\xbf\x80" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb7",
  "\xeb\xbf\x81" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb8",
  "\xeb\xbf\x82" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xb9",
  "\xeb\xbf\x83" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xba",
  "\xeb\xbf\x84" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xbb",
  "\xeb\xbf\x85" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xbc",
  "\xeb\xbf\x86" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xbd",
  "\xeb\xbf\x87" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xbe",
  "\xeb\xbf\x88" => "\xe1\x84\x88\xe1\x85\xad\xe1\x86\xbf",
  "\xeb\xbf\x89" => "\xe1\x84\x88\xe1\x85\xad\xe1\x87\x80",
  "\xeb\xbf\x8a" => "\xe1\x84\x88\xe1\x85\xad\xe1\x87\x81",
  "\xeb\xbf\x8b" => "\xe1\x84\x88\xe1\x85\xad\xe1\x87\x82",
  "\xeb\xbf\x8c" => "\xe1\x84\x88\xe1\x85\xae",
  "\xeb\xbf\x8d" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xa8",
  "\xeb\xbf\x8e" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xa9",
  "\xeb\xbf\x8f" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xaa",
  "\xeb\xbf\x90" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xab",
  "\xeb\xbf\x91" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xac",
  "\xeb\xbf\x92" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xad",
  "\xeb\xbf\x93" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xae",
  "\xeb\xbf\x94" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xaf",
  "\xeb\xbf\x95" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb0",
  "\xeb\xbf\x96" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb1",
  "\xeb\xbf\x97" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb2",
  "\xeb\xbf\x98" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb3",
  "\xeb\xbf\x99" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb4",
  "\xeb\xbf\x9a" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb5",
  "\xeb\xbf\x9b" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb6",
  "\xeb\xbf\x9c" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb7",
  "\xeb\xbf\x9d" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb8",
  "\xeb\xbf\x9e" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xb9",
  "\xeb\xbf\x9f" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xba",
  "\xeb\xbf\xa0" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xbb",
  "\xeb\xbf\xa1" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xbc",
  "\xeb\xbf\xa2" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xbd",
  "\xeb\xbf\xa3" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xbe",
  "\xeb\xbf\xa4" => "\xe1\x84\x88\xe1\x85\xae\xe1\x86\xbf",
  "\xeb\xbf\xa5" => "\xe1\x84\x88\xe1\x85\xae\xe1\x87\x80",
  "\xeb\xbf\xa6" => "\xe1\x84\x88\xe1\x85\xae\xe1\x87\x81",
  "\xeb\xbf\xa7" => "\xe1\x84\x88\xe1\x85\xae\xe1\x87\x82",
  "\xeb\xbf\xa8" => "\xe1\x84\x88\xe1\x85\xaf",
  "\xeb\xbf\xa9" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xa8",
  "\xeb\xbf\xaa" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xa9",
  "\xeb\xbf\xab" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xaa",
  "\xeb\xbf\xac" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xab",
  "\xeb\xbf\xad" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xac",
  "\xeb\xbf\xae" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xad",
  "\xeb\xbf\xaf" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xae",
  "\xeb\xbf\xb0" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xaf",
  "\xeb\xbf\xb1" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb0",
  "\xeb\xbf\xb2" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb1",
  "\xeb\xbf\xb3" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb2",
  "\xeb\xbf\xb4" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb3",
  "\xeb\xbf\xb5" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb4",
  "\xeb\xbf\xb6" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb5",
  "\xeb\xbf\xb7" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb6",
  "\xeb\xbf\xb8" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb7",
  "\xeb\xbf\xb9" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb8",
  "\xeb\xbf\xba" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xb9",
  "\xeb\xbf\xbb" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xba",
  "\xeb\xbf\xbc" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xbb",
  "\xeb\xbf\xbd" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xbc",
  "\xeb\xbf\xbe" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xbd",
  "\xeb\xbf\xbf" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\x80\x80" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\x80\x81" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x87\x80",
  "\xec\x80\x82" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x87\x81",
  "\xec\x80\x83" => "\xe1\x84\x88\xe1\x85\xaf\xe1\x87\x82",
  "\xec\x80\x84" => "\xe1\x84\x88\xe1\x85\xb0",
  "\xec\x80\x85" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\x80\x86" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\x80\x87" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\x80\x88" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xab",
  "\xec\x80\x89" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xac",
  "\xec\x80\x8a" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xad",
  "\xec\x80\x8b" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xae",
  "\xec\x80\x8c" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\x80\x8d" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\x80\x8e" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\x80\x8f" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\x80\x90" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\x80\x91" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\x80\x92" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\x80\x93" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\x80\x94" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\x80\x95" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\x80\x96" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\x80\x97" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xba",
  "\xec\x80\x98" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\x80\x99" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\x80\x9a" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\x80\x9b" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\x80\x9c" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\x80\x9d" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x87\x80",
  "\xec\x80\x9e" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x87\x81",
  "\xec\x80\x9f" => "\xe1\x84\x88\xe1\x85\xb0\xe1\x87\x82",
  "\xec\x80\xa0" => "\xe1\x84\x88\xe1\x85\xb1",
  "\xec\x80\xa1" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\x80\xa2" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\x80\xa3" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\x80\xa4" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xab",
  "\xec\x80\xa5" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xac",
  "\xec\x80\xa6" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xad",
  "\xec\x80\xa7" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xae",
  "\xec\x80\xa8" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\x80\xa9" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\x80\xaa" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\x80\xab" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\x80\xac" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\x80\xad" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\x80\xae" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\x80\xaf" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\x80\xb0" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\x80\xb1" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\x80\xb2" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\x80\xb3" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xba",
  "\xec\x80\xb4" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\x80\xb5" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\x80\xb6" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\x80\xb7" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\x80\xb8" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\x80\xb9" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x87\x80",
  "\xec\x80\xba" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x87\x81",
  "\xec\x80\xbb" => "\xe1\x84\x88\xe1\x85\xb1\xe1\x87\x82",
  "\xec\x80\xbc" => "\xe1\x84\x88\xe1\x85\xb2",
  "\xec\x80\xbd" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\x80\xbe" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\x80\xbf" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\x81\x80" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xab",
  "\xec\x81\x81" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xac",
  "\xec\x81\x82" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xad",
  "\xec\x81\x83" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xae",
  "\xec\x81\x84" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\x81\x85" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\x81\x86" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\x81\x87" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\x81\x88" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\x81\x89" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\x81\x8a" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\x81\x8b" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\x81\x8c" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\x81\x8d" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\x81\x8e" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\x81\x8f" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xba",
  "\xec\x81\x90" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\x81\x91" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\x81\x92" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\x81\x93" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\x81\x94" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\x81\x95" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x87\x80",
  "\xec\x81\x96" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x87\x81",
  "\xec\x81\x97" => "\xe1\x84\x88\xe1\x85\xb2\xe1\x87\x82",
  "\xec\x81\x98" => "\xe1\x84\x88\xe1\x85\xb3",
  "\xec\x81\x99" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\x81\x9a" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\x81\x9b" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\x81\x9c" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xab",
  "\xec\x81\x9d" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xac",
  "\xec\x81\x9e" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xad",
  "\xec\x81\x9f" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xae",
  "\xec\x81\xa0" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\x81\xa1" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\x81\xa2" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\x81\xa3" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\x81\xa4" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\x81\xa5" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\x81\xa6" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\x81\xa7" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\x81\xa8" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\x81\xa9" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\x81\xaa" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\x81\xab" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xba",
  "\xec\x81\xac" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\x81\xad" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\x81\xae" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\x81\xaf" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\x81\xb0" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\x81\xb1" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x87\x80",
  "\xec\x81\xb2" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x87\x81",
  "\xec\x81\xb3" => "\xe1\x84\x88\xe1\x85\xb3\xe1\x87\x82",
  "\xec\x81\xb4" => "\xe1\x84\x88\xe1\x85\xb4",
  "\xec\x81\xb5" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\x81\xb6" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\x81\xb7" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\x81\xb8" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xab",
  "\xec\x81\xb9" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xac",
  "\xec\x81\xba" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xad",
  "\xec\x81\xbb" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xae",
  "\xec\x81\xbc" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\x81\xbd" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\x81\xbe" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\x81\xbf" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\x82\x80" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\x82\x81" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\x82\x82" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\x82\x83" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\x82\x84" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\x82\x85" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\x82\x86" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\x82\x87" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xba",
  "\xec\x82\x88" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\x82\x89" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\x82\x8a" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\x82\x8b" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\x82\x8c" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\x82\x8d" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x87\x80",
  "\xec\x82\x8e" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x87\x81",
  "\xec\x82\x8f" => "\xe1\x84\x88\xe1\x85\xb4\xe1\x87\x82",
  "\xec\x82\x90" => "\xe1\x84\x88\xe1\x85\xb5",
  "\xec\x82\x91" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\x82\x92" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\x82\x93" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\x82\x94" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xab",
  "\xec\x82\x95" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xac",
  "\xec\x82\x96" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xad",
  "\xec\x82\x97" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xae",
  "\xec\x82\x98" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\x82\x99" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\x82\x9a" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\x82\x9b" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\x82\x9c" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\x82\x9d" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\x82\x9e" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\x82\x9f" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\x82\xa0" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\x82\xa1" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\x82\xa2" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\x82\xa3" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xba",
  "\xec\x82\xa4" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\x82\xa5" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\x82\xa6" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\x82\xa7" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\x82\xa8" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\x82\xa9" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x87\x80",
  "\xec\x82\xaa" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x87\x81",
  "\xec\x82\xab" => "\xe1\x84\x88\xe1\x85\xb5\xe1\x87\x82",
  "\xec\x82\xac" => "\xe1\x84\x89\xe1\x85\xa1",
  "\xec\x82\xad" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\x82\xae" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\x82\xaf" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\x82\xb0" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xab",
  "\xec\x82\xb1" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xac",
  "\xec\x82\xb2" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xad",
  "\xec\x82\xb3" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xae",
  "\xec\x82\xb4" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\x82\xb5" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\x82\xb6" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\x82\xb7" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\x82\xb8" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\x82\xb9" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\x82\xba" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\x82\xbb" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\x82\xbc" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\x82\xbd" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\x82\xbe" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\x82\xbf" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xba",
  "\xec\x83\x80" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\x83\x81" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\x83\x82" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\x83\x83" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\x83\x84" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\x83\x85" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x87\x80",
  "\xec\x83\x86" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x87\x81",
  "\xec\x83\x87" => "\xe1\x84\x89\xe1\x85\xa1\xe1\x87\x82",
  "\xec\x83\x88" => "\xe1\x84\x89\xe1\x85\xa2",
  "\xec\x83\x89" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\x83\x8a" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\x83\x8b" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\x83\x8c" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xab",
  "\xec\x83\x8d" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xac",
  "\xec\x83\x8e" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xad",
  "\xec\x83\x8f" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xae",
  "\xec\x83\x90" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\x83\x91" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\x83\x92" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\x83\x93" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\x83\x94" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\x83\x95" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\x83\x96" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\x83\x97" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\x83\x98" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\x83\x99" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\x83\x9a" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\x83\x9b" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xba",
  "\xec\x83\x9c" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\x83\x9d" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\x83\x9e" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\x83\x9f" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\x83\xa0" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\x83\xa1" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x87\x80",
  "\xec\x83\xa2" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x87\x81",
  "\xec\x83\xa3" => "\xe1\x84\x89\xe1\x85\xa2\xe1\x87\x82",
  "\xec\x83\xa4" => "\xe1\x84\x89\xe1\x85\xa3",
  "\xec\x83\xa5" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\x83\xa6" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\x83\xa7" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\x83\xa8" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xab",
  "\xec\x83\xa9" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xac",
  "\xec\x83\xaa" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xad",
  "\xec\x83\xab" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xae",
  "\xec\x83\xac" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\x83\xad" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\x83\xae" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\x83\xaf" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\x83\xb0" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\x83\xb1" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\x83\xb2" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\x83\xb3" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\x83\xb4" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\x83\xb5" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\x83\xb6" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\x83\xb7" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xba",
  "\xec\x83\xb8" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\x83\xb9" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\x83\xba" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\x83\xbb" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\x83\xbc" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\x83\xbd" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x87\x80",
  "\xec\x83\xbe" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x87\x81",
  "\xec\x83\xbf" => "\xe1\x84\x89\xe1\x85\xa3\xe1\x87\x82",
  "\xec\x84\x80" => "\xe1\x84\x89\xe1\x85\xa4",
  "\xec\x84\x81" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\x84\x82" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\x84\x83" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\x84\x84" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xab",
  "\xec\x84\x85" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xac",
  "\xec\x84\x86" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xad",
  "\xec\x84\x87" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xae",
  "\xec\x84\x88" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\x84\x89" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\x84\x8a" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\x84\x8b" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\x84\x8c" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\x84\x8d" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\x84\x8e" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\x84\x8f" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\x84\x90" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\x84\x91" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\x84\x92" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\x84\x93" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xba",
  "\xec\x84\x94" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\x84\x95" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\x84\x96" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\x84\x97" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\x84\x98" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\x84\x99" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x87\x80",
  "\xec\x84\x9a" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x87\x81",
  "\xec\x84\x9b" => "\xe1\x84\x89\xe1\x85\xa4\xe1\x87\x82",
  "\xec\x84\x9c" => "\xe1\x84\x89\xe1\x85\xa5",
  "\xec\x84\x9d" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\x84\x9e" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\x84\x9f" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\x84\xa0" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xab",
  "\xec\x84\xa1" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xac",
  "\xec\x84\xa2" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xad",
  "\xec\x84\xa3" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xae",
  "\xec\x84\xa4" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\x84\xa5" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\x84\xa6" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\x84\xa7" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\x84\xa8" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\x84\xa9" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\x84\xaa" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\x84\xab" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\x84\xac" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\x84\xad" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\x84\xae" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\x84\xaf" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xba",
  "\xec\x84\xb0" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\x84\xb1" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\x84\xb2" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\x84\xb3" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\x84\xb4" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\x84\xb5" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x87\x80",
  "\xec\x84\xb6" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x87\x81",
  "\xec\x84\xb7" => "\xe1\x84\x89\xe1\x85\xa5\xe1\x87\x82",
  "\xec\x84\xb8" => "\xe1\x84\x89\xe1\x85\xa6",
  "\xec\x84\xb9" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\x84\xba" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\x84\xbb" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\x84\xbc" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xab",
  "\xec\x84\xbd" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xac",
  "\xec\x84\xbe" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xad",
  "\xec\x84\xbf" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xae",
  "\xec\x85\x80" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\x85\x81" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\x85\x82" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\x85\x83" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\x85\x84" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\x85\x85" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\x85\x86" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\x85\x87" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\x85\x88" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\x85\x89" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\x85\x8a" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\x85\x8b" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xba",
  "\xec\x85\x8c" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\x85\x8d" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\x85\x8e" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\x85\x8f" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\x85\x90" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\x85\x91" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x87\x80",
  "\xec\x85\x92" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x87\x81",
  "\xec\x85\x93" => "\xe1\x84\x89\xe1\x85\xa6\xe1\x87\x82",
  "\xec\x85\x94" => "\xe1\x84\x89\xe1\x85\xa7",
  "\xec\x85\x95" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\x85\x96" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\x85\x97" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\x85\x98" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xab",
  "\xec\x85\x99" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xac",
  "\xec\x85\x9a" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xad",
  "\xec\x85\x9b" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xae",
  "\xec\x85\x9c" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\x85\x9d" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\x85\x9e" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\x85\x9f" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\x85\xa0" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\x85\xa1" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\x85\xa2" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\x85\xa3" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\x85\xa4" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\x85\xa5" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\x85\xa6" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\x85\xa7" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xba",
  "\xec\x85\xa8" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\x85\xa9" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\x85\xaa" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\x85\xab" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\x85\xac" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\x85\xad" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x87\x80",
  "\xec\x85\xae" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x87\x81",
  "\xec\x85\xaf" => "\xe1\x84\x89\xe1\x85\xa7\xe1\x87\x82",
  "\xec\x85\xb0" => "\xe1\x84\x89\xe1\x85\xa8",
  "\xec\x85\xb1" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\x85\xb2" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\x85\xb3" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\x85\xb4" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xab",
  "\xec\x85\xb5" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xac",
  "\xec\x85\xb6" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xad",
  "\xec\x85\xb7" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xae",
  "\xec\x85\xb8" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\x85\xb9" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\x85\xba" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\x85\xbb" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\x85\xbc" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\x85\xbd" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\x85\xbe" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\x85\xbf" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\x86\x80" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\x86\x81" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\x86\x82" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\x86\x83" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xba",
  "\xec\x86\x84" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\x86\x85" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\x86\x86" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\x86\x87" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\x86\x88" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\x86\x89" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x87\x80",
  "\xec\x86\x8a" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x87\x81",
  "\xec\x86\x8b" => "\xe1\x84\x89\xe1\x85\xa8\xe1\x87\x82",
  "\xec\x86\x8c" => "\xe1\x84\x89\xe1\x85\xa9",
  "\xec\x86\x8d" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\x86\x8e" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\x86\x8f" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\x86\x90" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xab",
  "\xec\x86\x91" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xac",
  "\xec\x86\x92" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xad",
  "\xec\x86\x93" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xae",
  "\xec\x86\x94" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\x86\x95" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\x86\x96" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\x86\x97" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\x86\x98" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\x86\x99" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\x86\x9a" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\x86\x9b" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\x86\x9c" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\x86\x9d" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\x86\x9e" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\x86\x9f" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xba",
  "\xec\x86\xa0" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\x86\xa1" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\x86\xa2" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\x86\xa3" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\x86\xa4" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\x86\xa5" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x87\x80",
  "\xec\x86\xa6" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x87\x81",
  "\xec\x86\xa7" => "\xe1\x84\x89\xe1\x85\xa9\xe1\x87\x82",
  "\xec\x86\xa8" => "\xe1\x84\x89\xe1\x85\xaa",
  "\xec\x86\xa9" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\x86\xaa" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\x86\xab" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\x86\xac" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xab",
  "\xec\x86\xad" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xac",
  "\xec\x86\xae" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xad",
  "\xec\x86\xaf" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xae",
  "\xec\x86\xb0" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\x86\xb1" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\x86\xb2" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\x86\xb3" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\x86\xb4" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\x86\xb5" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\x86\xb6" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\x86\xb7" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\x86\xb8" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\x86\xb9" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\x86\xba" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\x86\xbb" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xba",
  "\xec\x86\xbc" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\x86\xbd" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\x86\xbe" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\x86\xbf" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\x87\x80" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\x87\x81" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x87\x80",
  "\xec\x87\x82" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x87\x81",
  "\xec\x87\x83" => "\xe1\x84\x89\xe1\x85\xaa\xe1\x87\x82",
  "\xec\x87\x84" => "\xe1\x84\x89\xe1\x85\xab",
  "\xec\x87\x85" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xa8",
  "\xec\x87\x86" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xa9",
  "\xec\x87\x87" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xaa",
  "\xec\x87\x88" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xab",
  "\xec\x87\x89" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xac",
  "\xec\x87\x8a" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xad",
  "\xec\x87\x8b" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xae",
  "\xec\x87\x8c" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xaf",
  "\xec\x87\x8d" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb0",
  "\xec\x87\x8e" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb1",
  "\xec\x87\x8f" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb2",
  "\xec\x87\x90" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb3",
  "\xec\x87\x91" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb4",
  "\xec\x87\x92" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb5",
  "\xec\x87\x93" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb6",
  "\xec\x87\x94" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb7",
  "\xec\x87\x95" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb8",
  "\xec\x87\x96" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xb9",
  "\xec\x87\x97" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xba",
  "\xec\x87\x98" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xbb",
  "\xec\x87\x99" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xbc",
  "\xec\x87\x9a" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xbd",
  "\xec\x87\x9b" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xbe",
  "\xec\x87\x9c" => "\xe1\x84\x89\xe1\x85\xab\xe1\x86\xbf",
  "\xec\x87\x9d" => "\xe1\x84\x89\xe1\x85\xab\xe1\x87\x80",
  "\xec\x87\x9e" => "\xe1\x84\x89\xe1\x85\xab\xe1\x87\x81",
  "\xec\x87\x9f" => "\xe1\x84\x89\xe1\x85\xab\xe1\x87\x82",
  "\xec\x87\xa0" => "\xe1\x84\x89\xe1\x85\xac",
  "\xec\x87\xa1" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xa8",
  "\xec\x87\xa2" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xa9",
  "\xec\x87\xa3" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xaa",
  "\xec\x87\xa4" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xab",
  "\xec\x87\xa5" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xac",
  "\xec\x87\xa6" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xad",
  "\xec\x87\xa7" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xae",
  "\xec\x87\xa8" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xaf",
  "\xec\x87\xa9" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb0",
  "\xec\x87\xaa" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb1",
  "\xec\x87\xab" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb2",
  "\xec\x87\xac" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb3",
  "\xec\x87\xad" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb4",
  "\xec\x87\xae" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb5",
  "\xec\x87\xaf" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb6",
  "\xec\x87\xb0" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb7",
  "\xec\x87\xb1" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb8",
  "\xec\x87\xb2" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xb9",
  "\xec\x87\xb3" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xba",
  "\xec\x87\xb4" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xbb",
  "\xec\x87\xb5" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xbc",
  "\xec\x87\xb6" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xbd",
  "\xec\x87\xb7" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xbe",
  "\xec\x87\xb8" => "\xe1\x84\x89\xe1\x85\xac\xe1\x86\xbf",
  "\xec\x87\xb9" => "\xe1\x84\x89\xe1\x85\xac\xe1\x87\x80",
  "\xec\x87\xba" => "\xe1\x84\x89\xe1\x85\xac\xe1\x87\x81",
  "\xec\x87\xbb" => "\xe1\x84\x89\xe1\x85\xac\xe1\x87\x82",
  "\xec\x87\xbc" => "\xe1\x84\x89\xe1\x85\xad",
  "\xec\x87\xbd" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xa8",
  "\xec\x87\xbe" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xa9",
  "\xec\x87\xbf" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xaa",
  "\xec\x88\x80" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xab",
  "\xec\x88\x81" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xac",
  "\xec\x88\x82" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xad",
  "\xec\x88\x83" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xae",
  "\xec\x88\x84" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xaf",
  "\xec\x88\x85" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb0",
  "\xec\x88\x86" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb1",
  "\xec\x88\x87" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb2",
  "\xec\x88\x88" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb3",
  "\xec\x88\x89" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb4",
  "\xec\x88\x8a" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb5",
  "\xec\x88\x8b" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb6",
  "\xec\x88\x8c" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb7",
  "\xec\x88\x8d" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb8",
  "\xec\x88\x8e" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xb9",
  "\xec\x88\x8f" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xba",
  "\xec\x88\x90" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xbb",
  "\xec\x88\x91" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xbc",
  "\xec\x88\x92" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xbd",
  "\xec\x88\x93" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xbe",
  "\xec\x88\x94" => "\xe1\x84\x89\xe1\x85\xad\xe1\x86\xbf",
  "\xec\x88\x95" => "\xe1\x84\x89\xe1\x85\xad\xe1\x87\x80",
  "\xec\x88\x96" => "\xe1\x84\x89\xe1\x85\xad\xe1\x87\x81",
  "\xec\x88\x97" => "\xe1\x84\x89\xe1\x85\xad\xe1\x87\x82",
  "\xec\x88\x98" => "\xe1\x84\x89\xe1\x85\xae",
  "\xec\x88\x99" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xa8",
  "\xec\x88\x9a" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xa9",
  "\xec\x88\x9b" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xaa",
  "\xec\x88\x9c" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xab",
  "\xec\x88\x9d" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xac",
  "\xec\x88\x9e" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xad",
  "\xec\x88\x9f" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xae",
  "\xec\x88\xa0" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xaf",
  "\xec\x88\xa1" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb0",
  "\xec\x88\xa2" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb1",
  "\xec\x88\xa3" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb2",
  "\xec\x88\xa4" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb3",
  "\xec\x88\xa5" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb4",
  "\xec\x88\xa6" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb5",
  "\xec\x88\xa7" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb6",
  "\xec\x88\xa8" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb7",
  "\xec\x88\xa9" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb8",
  "\xec\x88\xaa" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xb9",
  "\xec\x88\xab" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xba",
  "\xec\x88\xac" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xbb",
  "\xec\x88\xad" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xbc",
  "\xec\x88\xae" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xbd",
  "\xec\x88\xaf" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xbe",
  "\xec\x88\xb0" => "\xe1\x84\x89\xe1\x85\xae\xe1\x86\xbf",
  "\xec\x88\xb1" => "\xe1\x84\x89\xe1\x85\xae\xe1\x87\x80",
  "\xec\x88\xb2" => "\xe1\x84\x89\xe1\x85\xae\xe1\x87\x81",
  "\xec\x88\xb3" => "\xe1\x84\x89\xe1\x85\xae\xe1\x87\x82",
  "\xec\x88\xb4" => "\xe1\x84\x89\xe1\x85\xaf",
  "\xec\x88\xb5" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\x88\xb6" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\x88\xb7" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\x88\xb8" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xab",
  "\xec\x88\xb9" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xac",
  "\xec\x88\xba" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xad",
  "\xec\x88\xbb" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xae",
  "\xec\x88\xbc" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\x88\xbd" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\x88\xbe" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\x88\xbf" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\x89\x80" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\x89\x81" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\x89\x82" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\x89\x83" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\x89\x84" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\x89\x85" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\x89\x86" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\x89\x87" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xba",
  "\xec\x89\x88" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\x89\x89" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\x89\x8a" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\x89\x8b" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\x89\x8c" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\x89\x8d" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x87\x80",
  "\xec\x89\x8e" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x87\x81",
  "\xec\x89\x8f" => "\xe1\x84\x89\xe1\x85\xaf\xe1\x87\x82",
  "\xec\x89\x90" => "\xe1\x84\x89\xe1\x85\xb0",
  "\xec\x89\x91" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\x89\x92" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\x89\x93" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\x89\x94" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xab",
  "\xec\x89\x95" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xac",
  "\xec\x89\x96" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xad",
  "\xec\x89\x97" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xae",
  "\xec\x89\x98" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\x89\x99" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\x89\x9a" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\x89\x9b" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\x89\x9c" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\x89\x9d" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\x89\x9e" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\x89\x9f" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\x89\xa0" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\x89\xa1" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\x89\xa2" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\x89\xa3" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xba",
  "\xec\x89\xa4" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\x89\xa5" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\x89\xa6" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\x89\xa7" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\x89\xa8" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\x89\xa9" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x87\x80",
  "\xec\x89\xaa" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x87\x81",
  "\xec\x89\xab" => "\xe1\x84\x89\xe1\x85\xb0\xe1\x87\x82",
  "\xec\x89\xac" => "\xe1\x84\x89\xe1\x85\xb1",
  "\xec\x89\xad" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\x89\xae" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\x89\xaf" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\x89\xb0" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xab",
  "\xec\x89\xb1" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xac",
  "\xec\x89\xb2" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xad",
  "\xec\x89\xb3" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xae",
  "\xec\x89\xb4" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\x89\xb5" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\x89\xb6" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\x89\xb7" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\x89\xb8" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\x89\xb9" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\x89\xba" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\x89\xbb" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\x89\xbc" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\x89\xbd" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\x89\xbe" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\x89\xbf" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xba",
  "\xec\x8a\x80" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\x8a\x81" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\x8a\x82" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\x8a\x83" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\x8a\x84" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\x8a\x85" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x87\x80",
  "\xec\x8a\x86" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x87\x81",
  "\xec\x8a\x87" => "\xe1\x84\x89\xe1\x85\xb1\xe1\x87\x82",
  "\xec\x8a\x88" => "\xe1\x84\x89\xe1\x85\xb2",
  "\xec\x8a\x89" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\x8a\x8a" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\x8a\x8b" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\x8a\x8c" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xab",
  "\xec\x8a\x8d" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xac",
  "\xec\x8a\x8e" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xad",
  "\xec\x8a\x8f" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xae",
  "\xec\x8a\x90" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\x8a\x91" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\x8a\x92" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\x8a\x93" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\x8a\x94" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\x8a\x95" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\x8a\x96" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\x8a\x97" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\x8a\x98" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\x8a\x99" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\x8a\x9a" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\x8a\x9b" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xba",
  "\xec\x8a\x9c" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\x8a\x9d" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\x8a\x9e" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\x8a\x9f" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\x8a\xa0" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\x8a\xa1" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x87\x80",
  "\xec\x8a\xa2" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x87\x81",
  "\xec\x8a\xa3" => "\xe1\x84\x89\xe1\x85\xb2\xe1\x87\x82",
  "\xec\x8a\xa4" => "\xe1\x84\x89\xe1\x85\xb3",
  "\xec\x8a\xa5" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\x8a\xa6" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\x8a\xa7" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\x8a\xa8" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xab",
  "\xec\x8a\xa9" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xac",
  "\xec\x8a\xaa" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xad",
  "\xec\x8a\xab" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xae",
  "\xec\x8a\xac" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\x8a\xad" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\x8a\xae" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\x8a\xaf" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\x8a\xb0" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\x8a\xb1" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\x8a\xb2" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\x8a\xb3" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\x8a\xb4" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\x8a\xb5" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\x8a\xb6" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\x8a\xb7" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xba",
  "\xec\x8a\xb8" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\x8a\xb9" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\x8a\xba" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\x8a\xbb" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\x8a\xbc" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\x8a\xbd" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x87\x80",
  "\xec\x8a\xbe" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x87\x81",
  "\xec\x8a\xbf" => "\xe1\x84\x89\xe1\x85\xb3\xe1\x87\x82",
  "\xec\x8b\x80" => "\xe1\x84\x89\xe1\x85\xb4",
  "\xec\x8b\x81" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\x8b\x82" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\x8b\x83" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\x8b\x84" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xab",
  "\xec\x8b\x85" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xac",
  "\xec\x8b\x86" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xad",
  "\xec\x8b\x87" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xae",
  "\xec\x8b\x88" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\x8b\x89" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\x8b\x8a" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\x8b\x8b" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\x8b\x8c" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\x8b\x8d" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\x8b\x8e" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\x8b\x8f" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\x8b\x90" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\x8b\x91" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\x8b\x92" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\x8b\x93" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xba",
  "\xec\x8b\x94" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\x8b\x95" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\x8b\x96" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\x8b\x97" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\x8b\x98" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\x8b\x99" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x87\x80",
  "\xec\x8b\x9a" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x87\x81",
  "\xec\x8b\x9b" => "\xe1\x84\x89\xe1\x85\xb4\xe1\x87\x82",
  "\xec\x8b\x9c" => "\xe1\x84\x89\xe1\x85\xb5",
  "\xec\x8b\x9d" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\x8b\x9e" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\x8b\x9f" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\x8b\xa0" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xab",
  "\xec\x8b\xa1" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xac",
  "\xec\x8b\xa2" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xad",
  "\xec\x8b\xa3" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xae",
  "\xec\x8b\xa4" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\x8b\xa5" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\x8b\xa6" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\x8b\xa7" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\x8b\xa8" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\x8b\xa9" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\x8b\xaa" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\x8b\xab" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\x8b\xac" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\x8b\xad" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\x8b\xae" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\x8b\xaf" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xba",
  "\xec\x8b\xb0" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\x8b\xb1" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\x8b\xb2" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\x8b\xb3" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\x8b\xb4" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\x8b\xb5" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x87\x80",
  "\xec\x8b\xb6" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x87\x81",
  "\xec\x8b\xb7" => "\xe1\x84\x89\xe1\x85\xb5\xe1\x87\x82",
  "\xec\x8b\xb8" => "\xe1\x84\x8a\xe1\x85\xa1",
  "\xec\x8b\xb9" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\x8b\xba" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\x8b\xbb" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\x8b\xbc" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xab",
  "\xec\x8b\xbd" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xac",
  "\xec\x8b\xbe" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xad",
  "\xec\x8b\xbf" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xae",
  "\xec\x8c\x80" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\x8c\x81" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\x8c\x82" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\x8c\x83" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\x8c\x84" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\x8c\x85" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\x8c\x86" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\x8c\x87" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\x8c\x88" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\x8c\x89" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\x8c\x8a" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\x8c\x8b" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xba",
  "\xec\x8c\x8c" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\x8c\x8d" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\x8c\x8e" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\x8c\x8f" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\x8c\x90" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\x8c\x91" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x87\x80",
  "\xec\x8c\x92" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x87\x81",
  "\xec\x8c\x93" => "\xe1\x84\x8a\xe1\x85\xa1\xe1\x87\x82",
  "\xec\x8c\x94" => "\xe1\x84\x8a\xe1\x85\xa2",
  "\xec\x8c\x95" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\x8c\x96" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\x8c\x97" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\x8c\x98" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xab",
  "\xec\x8c\x99" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xac",
  "\xec\x8c\x9a" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xad",
  "\xec\x8c\x9b" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xae",
  "\xec\x8c\x9c" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\x8c\x9d" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\x8c\x9e" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\x8c\x9f" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\x8c\xa0" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\x8c\xa1" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\x8c\xa2" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\x8c\xa3" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\x8c\xa4" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\x8c\xa5" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\x8c\xa6" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\x8c\xa7" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xba",
  "\xec\x8c\xa8" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\x8c\xa9" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\x8c\xaa" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\x8c\xab" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\x8c\xac" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\x8c\xad" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x87\x80",
  "\xec\x8c\xae" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x87\x81",
  "\xec\x8c\xaf" => "\xe1\x84\x8a\xe1\x85\xa2\xe1\x87\x82",
  "\xec\x8c\xb0" => "\xe1\x84\x8a\xe1\x85\xa3",
  "\xec\x8c\xb1" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\x8c\xb2" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\x8c\xb3" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\x8c\xb4" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xab",
  "\xec\x8c\xb5" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xac",
  "\xec\x8c\xb6" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xad",
  "\xec\x8c\xb7" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xae",
  "\xec\x8c\xb8" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\x8c\xb9" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\x8c\xba" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\x8c\xbb" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\x8c\xbc" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\x8c\xbd" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\x8c\xbe" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\x8c\xbf" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\x8d\x80" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\x8d\x81" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\x8d\x82" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\x8d\x83" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xba",
  "\xec\x8d\x84" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\x8d\x85" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\x8d\x86" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\x8d\x87" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\x8d\x88" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\x8d\x89" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x87\x80",
  "\xec\x8d\x8a" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x87\x81",
  "\xec\x8d\x8b" => "\xe1\x84\x8a\xe1\x85\xa3\xe1\x87\x82",
  "\xec\x8d\x8c" => "\xe1\x84\x8a\xe1\x85\xa4",
  "\xec\x8d\x8d" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\x8d\x8e" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\x8d\x8f" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\x8d\x90" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xab",
  "\xec\x8d\x91" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xac",
  "\xec\x8d\x92" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xad",
  "\xec\x8d\x93" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xae",
  "\xec\x8d\x94" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\x8d\x95" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\x8d\x96" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\x8d\x97" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\x8d\x98" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\x8d\x99" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\x8d\x9a" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\x8d\x9b" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\x8d\x9c" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\x8d\x9d" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\x8d\x9e" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\x8d\x9f" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xba",
  "\xec\x8d\xa0" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\x8d\xa1" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\x8d\xa2" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\x8d\xa3" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\x8d\xa4" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\x8d\xa5" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x87\x80",
  "\xec\x8d\xa6" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x87\x81",
  "\xec\x8d\xa7" => "\xe1\x84\x8a\xe1\x85\xa4\xe1\x87\x82",
  "\xec\x8d\xa8" => "\xe1\x84\x8a\xe1\x85\xa5",
  "\xec\x8d\xa9" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\x8d\xaa" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\x8d\xab" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\x8d\xac" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xab",
  "\xec\x8d\xad" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xac",
  "\xec\x8d\xae" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xad",
  "\xec\x8d\xaf" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xae",
  "\xec\x8d\xb0" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\x8d\xb1" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\x8d\xb2" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\x8d\xb3" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\x8d\xb4" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\x8d\xb5" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\x8d\xb6" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\x8d\xb7" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\x8d\xb8" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\x8d\xb9" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\x8d\xba" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\x8d\xbb" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xba",
  "\xec\x8d\xbc" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\x8d\xbd" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\x8d\xbe" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\x8d\xbf" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\x8e\x80" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\x8e\x81" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x87\x80",
  "\xec\x8e\x82" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x87\x81",
  "\xec\x8e\x83" => "\xe1\x84\x8a\xe1\x85\xa5\xe1\x87\x82",
  "\xec\x8e\x84" => "\xe1\x84\x8a\xe1\x85\xa6",
  "\xec\x8e\x85" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\x8e\x86" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\x8e\x87" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\x8e\x88" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xab",
  "\xec\x8e\x89" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xac",
  "\xec\x8e\x8a" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xad",
  "\xec\x8e\x8b" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xae",
  "\xec\x8e\x8c" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\x8e\x8d" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\x8e\x8e" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\x8e\x8f" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\x8e\x90" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\x8e\x91" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\x8e\x92" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\x8e\x93" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\x8e\x94" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\x8e\x95" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\x8e\x96" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\x8e\x97" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xba",
  "\xec\x8e\x98" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\x8e\x99" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\x8e\x9a" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\x8e\x9b" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\x8e\x9c" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\x8e\x9d" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x87\x80",
  "\xec\x8e\x9e" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x87\x81",
  "\xec\x8e\x9f" => "\xe1\x84\x8a\xe1\x85\xa6\xe1\x87\x82",
  "\xec\x8e\xa0" => "\xe1\x84\x8a\xe1\x85\xa7",
  "\xec\x8e\xa1" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\x8e\xa2" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\x8e\xa3" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\x8e\xa4" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xab",
  "\xec\x8e\xa5" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xac",
  "\xec\x8e\xa6" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xad",
  "\xec\x8e\xa7" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xae",
  "\xec\x8e\xa8" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\x8e\xa9" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\x8e\xaa" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\x8e\xab" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\x8e\xac" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\x8e\xad" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\x8e\xae" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\x8e\xaf" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\x8e\xb0" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\x8e\xb1" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\x8e\xb2" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\x8e\xb3" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xba",
  "\xec\x8e\xb4" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\x8e\xb5" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\x8e\xb6" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\x8e\xb7" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\x8e\xb8" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\x8e\xb9" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x87\x80",
  "\xec\x8e\xba" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x87\x81",
  "\xec\x8e\xbb" => "\xe1\x84\x8a\xe1\x85\xa7\xe1\x87\x82",
  "\xec\x8e\xbc" => "\xe1\x84\x8a\xe1\x85\xa8",
  "\xec\x8e\xbd" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\x8e\xbe" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\x8e\xbf" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\x8f\x80" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xab",
  "\xec\x8f\x81" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xac",
  "\xec\x8f\x82" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xad",
  "\xec\x8f\x83" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xae",
  "\xec\x8f\x84" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\x8f\x85" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\x8f\x86" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\x8f\x87" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\x8f\x88" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\x8f\x89" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\x8f\x8a" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\x8f\x8b" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\x8f\x8c" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\x8f\x8d" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\x8f\x8e" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\x8f\x8f" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xba",
  "\xec\x8f\x90" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\x8f\x91" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\x8f\x92" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\x8f\x93" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\x8f\x94" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\x8f\x95" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x87\x80",
  "\xec\x8f\x96" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x87\x81",
  "\xec\x8f\x97" => "\xe1\x84\x8a\xe1\x85\xa8\xe1\x87\x82",
  "\xec\x8f\x98" => "\xe1\x84\x8a\xe1\x85\xa9",
  "\xec\x8f\x99" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\x8f\x9a" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\x8f\x9b" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\x8f\x9c" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xab",
  "\xec\x8f\x9d" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xac",
  "\xec\x8f\x9e" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xad",
  "\xec\x8f\x9f" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xae",
  "\xec\x8f\xa0" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\x8f\xa1" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\x8f\xa2" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\x8f\xa3" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\x8f\xa4" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\x8f\xa5" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\x8f\xa6" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\x8f\xa7" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\x8f\xa8" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\x8f\xa9" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\x8f\xaa" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\x8f\xab" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xba",
  "\xec\x8f\xac" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\x8f\xad" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\x8f\xae" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\x8f\xaf" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\x8f\xb0" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\x8f\xb1" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x87\x80",
  "\xec\x8f\xb2" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x87\x81",
  "\xec\x8f\xb3" => "\xe1\x84\x8a\xe1\x85\xa9\xe1\x87\x82",
  "\xec\x8f\xb4" => "\xe1\x84\x8a\xe1\x85\xaa",
  "\xec\x8f\xb5" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\x8f\xb6" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\x8f\xb7" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\x8f\xb8" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xab",
  "\xec\x8f\xb9" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xac",
  "\xec\x8f\xba" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xad",
  "\xec\x8f\xbb" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xae",
  "\xec\x8f\xbc" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\x8f\xbd" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\x8f\xbe" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\x8f\xbf" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\x90\x80" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\x90\x81" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\x90\x82" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\x90\x83" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\x90\x84" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\x90\x85" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\x90\x86" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\x90\x87" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xba",
  "\xec\x90\x88" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\x90\x89" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\x90\x8a" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\x90\x8b" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\x90\x8c" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\x90\x8d" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x87\x80",
  "\xec\x90\x8e" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x87\x81",
  "\xec\x90\x8f" => "\xe1\x84\x8a\xe1\x85\xaa\xe1\x87\x82",
  "\xec\x90\x90" => "\xe1\x84\x8a\xe1\x85\xab",
  "\xec\x90\x91" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xa8",
  "\xec\x90\x92" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xa9",
  "\xec\x90\x93" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xaa",
  "\xec\x90\x94" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xab",
  "\xec\x90\x95" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xac",
  "\xec\x90\x96" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xad",
  "\xec\x90\x97" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xae",
  "\xec\x90\x98" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xaf",
  "\xec\x90\x99" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb0",
  "\xec\x90\x9a" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb1",
  "\xec\x90\x9b" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb2",
  "\xec\x90\x9c" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb3",
  "\xec\x90\x9d" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb4",
  "\xec\x90\x9e" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb5",
  "\xec\x90\x9f" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb6",
  "\xec\x90\xa0" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb7",
  "\xec\x90\xa1" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb8",
  "\xec\x90\xa2" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xb9",
  "\xec\x90\xa3" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xba",
  "\xec\x90\xa4" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xbb",
  "\xec\x90\xa5" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xbc",
  "\xec\x90\xa6" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xbd",
  "\xec\x90\xa7" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xbe",
  "\xec\x90\xa8" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x86\xbf",
  "\xec\x90\xa9" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x87\x80",
  "\xec\x90\xaa" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x87\x81",
  "\xec\x90\xab" => "\xe1\x84\x8a\xe1\x85\xab\xe1\x87\x82",
  "\xec\x90\xac" => "\xe1\x84\x8a\xe1\x85\xac",
  "\xec\x90\xad" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xa8",
  "\xec\x90\xae" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xa9",
  "\xec\x90\xaf" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xaa",
  "\xec\x90\xb0" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xab",
  "\xec\x90\xb1" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xac",
  "\xec\x90\xb2" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xad",
  "\xec\x90\xb3" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xae",
  "\xec\x90\xb4" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xaf",
  "\xec\x90\xb5" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb0",
  "\xec\x90\xb6" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb1",
  "\xec\x90\xb7" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb2",
  "\xec\x90\xb8" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb3",
  "\xec\x90\xb9" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb4",
  "\xec\x90\xba" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb5",
  "\xec\x90\xbb" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb6",
  "\xec\x90\xbc" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb7",
  "\xec\x90\xbd" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb8",
  "\xec\x90\xbe" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xb9",
  "\xec\x90\xbf" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xba",
  "\xec\x91\x80" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xbb",
  "\xec\x91\x81" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xbc",
  "\xec\x91\x82" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xbd",
  "\xec\x91\x83" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xbe",
  "\xec\x91\x84" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x86\xbf",
  "\xec\x91\x85" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x87\x80",
  "\xec\x91\x86" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x87\x81",
  "\xec\x91\x87" => "\xe1\x84\x8a\xe1\x85\xac\xe1\x87\x82",
  "\xec\x91\x88" => "\xe1\x84\x8a\xe1\x85\xad",
  "\xec\x91\x89" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xa8",
  "\xec\x91\x8a" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xa9",
  "\xec\x91\x8b" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xaa",
  "\xec\x91\x8c" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xab",
  "\xec\x91\x8d" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xac",
  "\xec\x91\x8e" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xad",
  "\xec\x91\x8f" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xae",
  "\xec\x91\x90" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xaf",
  "\xec\x91\x91" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb0",
  "\xec\x91\x92" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb1",
  "\xec\x91\x93" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb2",
  "\xec\x91\x94" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb3",
  "\xec\x91\x95" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb4",
  "\xec\x91\x96" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb5",
  "\xec\x91\x97" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb6",
  "\xec\x91\x98" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb7",
  "\xec\x91\x99" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb8",
  "\xec\x91\x9a" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xb9",
  "\xec\x91\x9b" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xba",
  "\xec\x91\x9c" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xbb",
  "\xec\x91\x9d" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xbc",
  "\xec\x91\x9e" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xbd",
  "\xec\x91\x9f" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xbe",
  "\xec\x91\xa0" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x86\xbf",
  "\xec\x91\xa1" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x87\x80",
  "\xec\x91\xa2" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x87\x81",
  "\xec\x91\xa3" => "\xe1\x84\x8a\xe1\x85\xad\xe1\x87\x82",
  "\xec\x91\xa4" => "\xe1\x84\x8a\xe1\x85\xae",
  "\xec\x91\xa5" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xa8",
  "\xec\x91\xa6" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xa9",
  "\xec\x91\xa7" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xaa",
  "\xec\x91\xa8" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xab",
  "\xec\x91\xa9" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xac",
  "\xec\x91\xaa" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xad",
  "\xec\x91\xab" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xae",
  "\xec\x91\xac" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xaf",
  "\xec\x91\xad" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb0",
  "\xec\x91\xae" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb1",
  "\xec\x91\xaf" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb2",
  "\xec\x91\xb0" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb3",
  "\xec\x91\xb1" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb4",
  "\xec\x91\xb2" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb5",
  "\xec\x91\xb3" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb6",
  "\xec\x91\xb4" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb7",
  "\xec\x91\xb5" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb8",
  "\xec\x91\xb6" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xb9",
  "\xec\x91\xb7" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xba",
  "\xec\x91\xb8" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xbb",
  "\xec\x91\xb9" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xbc",
  "\xec\x91\xba" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xbd",
  "\xec\x91\xbb" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xbe",
  "\xec\x91\xbc" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x86\xbf",
  "\xec\x91\xbd" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x87\x80",
  "\xec\x91\xbe" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x87\x81",
  "\xec\x91\xbf" => "\xe1\x84\x8a\xe1\x85\xae\xe1\x87\x82",
  "\xec\x92\x80" => "\xe1\x84\x8a\xe1\x85\xaf",
  "\xec\x92\x81" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\x92\x82" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\x92\x83" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\x92\x84" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xab",
  "\xec\x92\x85" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xac",
  "\xec\x92\x86" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xad",
  "\xec\x92\x87" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xae",
  "\xec\x92\x88" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\x92\x89" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\x92\x8a" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\x92\x8b" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\x92\x8c" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\x92\x8d" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\x92\x8e" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\x92\x8f" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\x92\x90" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\x92\x91" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\x92\x92" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\x92\x93" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xba",
  "\xec\x92\x94" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\x92\x95" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\x92\x96" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\x92\x97" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\x92\x98" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\x92\x99" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x87\x80",
  "\xec\x92\x9a" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x87\x81",
  "\xec\x92\x9b" => "\xe1\x84\x8a\xe1\x85\xaf\xe1\x87\x82",
  "\xec\x92\x9c" => "\xe1\x84\x8a\xe1\x85\xb0",
  "\xec\x92\x9d" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\x92\x9e" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\x92\x9f" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\x92\xa0" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xab",
  "\xec\x92\xa1" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xac",
  "\xec\x92\xa2" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xad",
  "\xec\x92\xa3" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xae",
  "\xec\x92\xa4" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\x92\xa5" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\x92\xa6" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\x92\xa7" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\x92\xa8" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\x92\xa9" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\x92\xaa" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\x92\xab" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\x92\xac" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\x92\xad" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\x92\xae" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\x92\xaf" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xba",
  "\xec\x92\xb0" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\x92\xb1" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\x92\xb2" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\x92\xb3" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\x92\xb4" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\x92\xb5" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x87\x80",
  "\xec\x92\xb6" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x87\x81",
  "\xec\x92\xb7" => "\xe1\x84\x8a\xe1\x85\xb0\xe1\x87\x82",
  "\xec\x92\xb8" => "\xe1\x84\x8a\xe1\x85\xb1",
  "\xec\x92\xb9" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\x92\xba" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\x92\xbb" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\x92\xbc" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xab",
  "\xec\x92\xbd" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xac",
  "\xec\x92\xbe" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xad",
  "\xec\x92\xbf" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xae",
  "\xec\x93\x80" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\x93\x81" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\x93\x82" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\x93\x83" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\x93\x84" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\x93\x85" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\x93\x86" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\x93\x87" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\x93\x88" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\x93\x89" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\x93\x8a" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\x93\x8b" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xba",
  "\xec\x93\x8c" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\x93\x8d" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\x93\x8e" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\x93\x8f" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\x93\x90" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\x93\x91" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x87\x80",
  "\xec\x93\x92" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x87\x81",
  "\xec\x93\x93" => "\xe1\x84\x8a\xe1\x85\xb1\xe1\x87\x82",
  "\xec\x93\x94" => "\xe1\x84\x8a\xe1\x85\xb2",
  "\xec\x93\x95" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\x93\x96" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\x93\x97" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\x93\x98" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xab",
  "\xec\x93\x99" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xac",
  "\xec\x93\x9a" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xad",
  "\xec\x93\x9b" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xae",
  "\xec\x93\x9c" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\x93\x9d" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\x93\x9e" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\x93\x9f" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\x93\xa0" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\x93\xa1" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\x93\xa2" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\x93\xa3" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\x93\xa4" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\x93\xa5" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\x93\xa6" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\x93\xa7" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xba",
  "\xec\x93\xa8" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\x93\xa9" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\x93\xaa" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\x93\xab" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\x93\xac" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\x93\xad" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x87\x80",
  "\xec\x93\xae" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x87\x81",
  "\xec\x93\xaf" => "\xe1\x84\x8a\xe1\x85\xb2\xe1\x87\x82",
  "\xec\x93\xb0" => "\xe1\x84\x8a\xe1\x85\xb3",
  "\xec\x93\xb1" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\x93\xb2" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\x93\xb3" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\x93\xb4" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xab",
  "\xec\x93\xb5" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xac",
  "\xec\x93\xb6" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xad",
  "\xec\x93\xb7" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xae",
  "\xec\x93\xb8" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\x93\xb9" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\x93\xba" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\x93\xbb" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\x93\xbc" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\x93\xbd" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\x93\xbe" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\x93\xbf" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\x94\x80" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\x94\x81" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\x94\x82" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\x94\x83" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xba",
  "\xec\x94\x84" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\x94\x85" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\x94\x86" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\x94\x87" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\x94\x88" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\x94\x89" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x87\x80",
  "\xec\x94\x8a" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x87\x81",
  "\xec\x94\x8b" => "\xe1\x84\x8a\xe1\x85\xb3\xe1\x87\x82",
  "\xec\x94\x8c" => "\xe1\x84\x8a\xe1\x85\xb4",
  "\xec\x94\x8d" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\x94\x8e" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\x94\x8f" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\x94\x90" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xab",
  "\xec\x94\x91" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xac",
  "\xec\x94\x92" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xad",
  "\xec\x94\x93" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xae",
  "\xec\x94\x94" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\x94\x95" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\x94\x96" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\x94\x97" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\x94\x98" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\x94\x99" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\x94\x9a" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\x94\x9b" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\x94\x9c" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\x94\x9d" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\x94\x9e" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\x94\x9f" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xba",
  "\xec\x94\xa0" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\x94\xa1" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\x94\xa2" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\x94\xa3" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\x94\xa4" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\x94\xa5" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x87\x80",
  "\xec\x94\xa6" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x87\x81",
  "\xec\x94\xa7" => "\xe1\x84\x8a\xe1\x85\xb4\xe1\x87\x82",
  "\xec\x94\xa8" => "\xe1\x84\x8a\xe1\x85\xb5",
  "\xec\x94\xa9" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\x94\xaa" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\x94\xab" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\x94\xac" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xab",
  "\xec\x94\xad" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xac",
  "\xec\x94\xae" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xad",
  "\xec\x94\xaf" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xae",
  "\xec\x94\xb0" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\x94\xb1" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\x94\xb2" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\x94\xb3" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\x94\xb4" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\x94\xb5" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\x94\xb6" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\x94\xb7" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\x94\xb8" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\x94\xb9" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\x94\xba" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\x94\xbb" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xba",
  "\xec\x94\xbc" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\x94\xbd" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\x94\xbe" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\x94\xbf" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\x95\x80" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\x95\x81" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x87\x80",
  "\xec\x95\x82" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x87\x81",
  "\xec\x95\x83" => "\xe1\x84\x8a\xe1\x85\xb5\xe1\x87\x82",
  "\xec\x95\x84" => "\xe1\x84\x8b\xe1\x85\xa1",
  "\xec\x95\x85" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\x95\x86" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\x95\x87" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\x95\x88" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xab",
  "\xec\x95\x89" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xac",
  "\xec\x95\x8a" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xad",
  "\xec\x95\x8b" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xae",
  "\xec\x95\x8c" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\x95\x8d" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\x95\x8e" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\x95\x8f" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\x95\x90" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\x95\x91" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\x95\x92" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\x95\x93" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\x95\x94" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\x95\x95" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\x95\x96" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\x95\x97" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xba",
  "\xec\x95\x98" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\x95\x99" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\x95\x9a" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\x95\x9b" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\x95\x9c" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\x95\x9d" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x87\x80",
  "\xec\x95\x9e" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x87\x81",
  "\xec\x95\x9f" => "\xe1\x84\x8b\xe1\x85\xa1\xe1\x87\x82",
  "\xec\x95\xa0" => "\xe1\x84\x8b\xe1\x85\xa2",
  "\xec\x95\xa1" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\x95\xa2" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\x95\xa3" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\x95\xa4" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xab",
  "\xec\x95\xa5" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xac",
  "\xec\x95\xa6" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xad",
  "\xec\x95\xa7" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xae",
  "\xec\x95\xa8" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\x95\xa9" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\x95\xaa" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\x95\xab" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\x95\xac" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\x95\xad" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\x95\xae" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\x95\xaf" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\x95\xb0" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\x95\xb1" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\x95\xb2" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\x95\xb3" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xba",
  "\xec\x95\xb4" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\x95\xb5" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\x95\xb6" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\x95\xb7" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\x95\xb8" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\x95\xb9" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x87\x80",
  "\xec\x95\xba" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x87\x81",
  "\xec\x95\xbb" => "\xe1\x84\x8b\xe1\x85\xa2\xe1\x87\x82",
  "\xec\x95\xbc" => "\xe1\x84\x8b\xe1\x85\xa3",
  "\xec\x95\xbd" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\x95\xbe" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\x95\xbf" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\x96\x80" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xab",
  "\xec\x96\x81" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xac",
  "\xec\x96\x82" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xad",
  "\xec\x96\x83" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xae",
  "\xec\x96\x84" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\x96\x85" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\x96\x86" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\x96\x87" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\x96\x88" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\x96\x89" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\x96\x8a" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\x96\x8b" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\x96\x8c" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\x96\x8d" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\x96\x8e" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\x96\x8f" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xba",
  "\xec\x96\x90" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\x96\x91" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\x96\x92" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\x96\x93" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\x96\x94" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\x96\x95" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x87\x80",
  "\xec\x96\x96" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x87\x81",
  "\xec\x96\x97" => "\xe1\x84\x8b\xe1\x85\xa3\xe1\x87\x82",
  "\xec\x96\x98" => "\xe1\x84\x8b\xe1\x85\xa4",
  "\xec\x96\x99" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\x96\x9a" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\x96\x9b" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\x96\x9c" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xab",
  "\xec\x96\x9d" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xac",
  "\xec\x96\x9e" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xad",
  "\xec\x96\x9f" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xae",
  "\xec\x96\xa0" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\x96\xa1" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\x96\xa2" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\x96\xa3" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\x96\xa4" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\x96\xa5" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\x96\xa6" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\x96\xa7" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\x96\xa8" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\x96\xa9" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\x96\xaa" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\x96\xab" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xba",
  "\xec\x96\xac" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\x96\xad" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\x96\xae" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\x96\xaf" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\x96\xb0" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\x96\xb1" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x87\x80",
  "\xec\x96\xb2" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x87\x81",
  "\xec\x96\xb3" => "\xe1\x84\x8b\xe1\x85\xa4\xe1\x87\x82",
  "\xec\x96\xb4" => "\xe1\x84\x8b\xe1\x85\xa5",
  "\xec\x96\xb5" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\x96\xb6" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\x96\xb7" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\x96\xb8" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xab",
  "\xec\x96\xb9" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xac",
  "\xec\x96\xba" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xad",
  "\xec\x96\xbb" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xae",
  "\xec\x96\xbc" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\x96\xbd" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\x96\xbe" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\x96\xbf" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\x97\x80" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\x97\x81" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\x97\x82" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\x97\x83" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\x97\x84" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\x97\x85" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\x97\x86" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\x97\x87" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xba",
  "\xec\x97\x88" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\x97\x89" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\x97\x8a" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\x97\x8b" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\x97\x8c" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\x97\x8d" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x87\x80",
  "\xec\x97\x8e" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x87\x81",
  "\xec\x97\x8f" => "\xe1\x84\x8b\xe1\x85\xa5\xe1\x87\x82",
  "\xec\x97\x90" => "\xe1\x84\x8b\xe1\x85\xa6",
  "\xec\x97\x91" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\x97\x92" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\x97\x93" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\x97\x94" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xab",
  "\xec\x97\x95" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xac",
  "\xec\x97\x96" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xad",
  "\xec\x97\x97" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xae",
  "\xec\x97\x98" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\x97\x99" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\x97\x9a" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\x97\x9b" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\x97\x9c" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\x97\x9d" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\x97\x9e" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\x97\x9f" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\x97\xa0" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\x97\xa1" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\x97\xa2" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\x97\xa3" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xba",
  "\xec\x97\xa4" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\x97\xa5" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\x97\xa6" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\x97\xa7" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\x97\xa8" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\x97\xa9" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x87\x80",
  "\xec\x97\xaa" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x87\x81",
  "\xec\x97\xab" => "\xe1\x84\x8b\xe1\x85\xa6\xe1\x87\x82",
  "\xec\x97\xac" => "\xe1\x84\x8b\xe1\x85\xa7",
  "\xec\x97\xad" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\x97\xae" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\x97\xaf" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\x97\xb0" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xab",
  "\xec\x97\xb1" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xac",
  "\xec\x97\xb2" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xad",
  "\xec\x97\xb3" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xae",
  "\xec\x97\xb4" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\x97\xb5" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\x97\xb6" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\x97\xb7" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\x97\xb8" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\x97\xb9" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\x97\xba" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\x97\xbb" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\x97\xbc" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\x97\xbd" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\x97\xbe" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\x97\xbf" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xba",
  "\xec\x98\x80" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\x98\x81" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\x98\x82" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\x98\x83" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\x98\x84" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\x98\x85" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x87\x80",
  "\xec\x98\x86" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x87\x81",
  "\xec\x98\x87" => "\xe1\x84\x8b\xe1\x85\xa7\xe1\x87\x82",
  "\xec\x98\x88" => "\xe1\x84\x8b\xe1\x85\xa8",
  "\xec\x98\x89" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\x98\x8a" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\x98\x8b" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\x98\x8c" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xab",
  "\xec\x98\x8d" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xac",
  "\xec\x98\x8e" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xad",
  "\xec\x98\x8f" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xae",
  "\xec\x98\x90" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\x98\x91" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\x98\x92" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\x98\x93" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\x98\x94" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\x98\x95" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\x98\x96" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\x98\x97" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\x98\x98" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\x98\x99" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\x98\x9a" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\x98\x9b" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xba",
  "\xec\x98\x9c" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\x98\x9d" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\x98\x9e" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\x98\x9f" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\x98\xa0" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\x98\xa1" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x87\x80",
  "\xec\x98\xa2" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x87\x81",
  "\xec\x98\xa3" => "\xe1\x84\x8b\xe1\x85\xa8\xe1\x87\x82",
  "\xec\x98\xa4" => "\xe1\x84\x8b\xe1\x85\xa9",
  "\xec\x98\xa5" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\x98\xa6" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\x98\xa7" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\x98\xa8" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xab",
  "\xec\x98\xa9" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xac",
  "\xec\x98\xaa" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xad",
  "\xec\x98\xab" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xae",
  "\xec\x98\xac" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\x98\xad" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\x98\xae" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\x98\xaf" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\x98\xb0" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\x98\xb1" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\x98\xb2" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\x98\xb3" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\x98\xb4" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\x98\xb5" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\x98\xb6" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\x98\xb7" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xba",
  "\xec\x98\xb8" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\x98\xb9" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\x98\xba" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\x98\xbb" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\x98\xbc" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\x98\xbd" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x87\x80",
  "\xec\x98\xbe" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x87\x81",
  "\xec\x98\xbf" => "\xe1\x84\x8b\xe1\x85\xa9\xe1\x87\x82",
  "\xec\x99\x80" => "\xe1\x84\x8b\xe1\x85\xaa",
  "\xec\x99\x81" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\x99\x82" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\x99\x83" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\x99\x84" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xab",
  "\xec\x99\x85" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xac",
  "\xec\x99\x86" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xad",
  "\xec\x99\x87" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xae",
  "\xec\x99\x88" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\x99\x89" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\x99\x8a" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\x99\x8b" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\x99\x8c" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\x99\x8d" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\x99\x8e" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\x99\x8f" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\x99\x90" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\x99\x91" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\x99\x92" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\x99\x93" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xba",
  "\xec\x99\x94" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\x99\x95" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\x99\x96" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\x99\x97" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\x99\x98" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\x99\x99" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x87\x80",
  "\xec\x99\x9a" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x87\x81",
  "\xec\x99\x9b" => "\xe1\x84\x8b\xe1\x85\xaa\xe1\x87\x82",
  "\xec\x99\x9c" => "\xe1\x84\x8b\xe1\x85\xab",
  "\xec\x99\x9d" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xa8",
  "\xec\x99\x9e" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xa9",
  "\xec\x99\x9f" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xaa",
  "\xec\x99\xa0" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xab",
  "\xec\x99\xa1" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xac",
  "\xec\x99\xa2" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xad",
  "\xec\x99\xa3" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xae",
  "\xec\x99\xa4" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xaf",
  "\xec\x99\xa5" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb0",
  "\xec\x99\xa6" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb1",
  "\xec\x99\xa7" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb2",
  "\xec\x99\xa8" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb3",
  "\xec\x99\xa9" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb4",
  "\xec\x99\xaa" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb5",
  "\xec\x99\xab" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb6",
  "\xec\x99\xac" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb7",
  "\xec\x99\xad" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb8",
  "\xec\x99\xae" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xb9",
  "\xec\x99\xaf" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xba",
  "\xec\x99\xb0" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xbb",
  "\xec\x99\xb1" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xbc",
  "\xec\x99\xb2" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xbd",
  "\xec\x99\xb3" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xbe",
  "\xec\x99\xb4" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x86\xbf",
  "\xec\x99\xb5" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x87\x80",
  "\xec\x99\xb6" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x87\x81",
  "\xec\x99\xb7" => "\xe1\x84\x8b\xe1\x85\xab\xe1\x87\x82",
  "\xec\x99\xb8" => "\xe1\x84\x8b\xe1\x85\xac",
  "\xec\x99\xb9" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xa8",
  "\xec\x99\xba" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xa9",
  "\xec\x99\xbb" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xaa",
  "\xec\x99\xbc" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xab",
  "\xec\x99\xbd" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xac",
  "\xec\x99\xbe" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xad",
  "\xec\x99\xbf" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xae",
  "\xec\x9a\x80" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xaf",
  "\xec\x9a\x81" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb0",
  "\xec\x9a\x82" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb1",
  "\xec\x9a\x83" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb2",
  "\xec\x9a\x84" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb3",
  "\xec\x9a\x85" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb4",
  "\xec\x9a\x86" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb5",
  "\xec\x9a\x87" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb6",
  "\xec\x9a\x88" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb7",
  "\xec\x9a\x89" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb8",
  "\xec\x9a\x8a" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xb9",
  "\xec\x9a\x8b" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xba",
  "\xec\x9a\x8c" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xbb",
  "\xec\x9a\x8d" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xbc",
  "\xec\x9a\x8e" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xbd",
  "\xec\x9a\x8f" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xbe",
  "\xec\x9a\x90" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x86\xbf",
  "\xec\x9a\x91" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x87\x80",
  "\xec\x9a\x92" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x87\x81",
  "\xec\x9a\x93" => "\xe1\x84\x8b\xe1\x85\xac\xe1\x87\x82",
  "\xec\x9a\x94" => "\xe1\x84\x8b\xe1\x85\xad",
  "\xec\x9a\x95" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xa8",
  "\xec\x9a\x96" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xa9",
  "\xec\x9a\x97" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xaa",
  "\xec\x9a\x98" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xab",
  "\xec\x9a\x99" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xac",
  "\xec\x9a\x9a" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xad",
  "\xec\x9a\x9b" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xae",
  "\xec\x9a\x9c" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xaf",
  "\xec\x9a\x9d" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb0",
  "\xec\x9a\x9e" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb1",
  "\xec\x9a\x9f" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb2",
  "\xec\x9a\xa0" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb3",
  "\xec\x9a\xa1" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb4",
  "\xec\x9a\xa2" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb5",
  "\xec\x9a\xa3" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb6",
  "\xec\x9a\xa4" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb7",
  "\xec\x9a\xa5" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb8",
  "\xec\x9a\xa6" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xb9",
  "\xec\x9a\xa7" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xba",
  "\xec\x9a\xa8" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xbb",
  "\xec\x9a\xa9" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xbc",
  "\xec\x9a\xaa" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xbd",
  "\xec\x9a\xab" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xbe",
  "\xec\x9a\xac" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x86\xbf",
  "\xec\x9a\xad" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x87\x80",
  "\xec\x9a\xae" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x87\x81",
  "\xec\x9a\xaf" => "\xe1\x84\x8b\xe1\x85\xad\xe1\x87\x82",
  "\xec\x9a\xb0" => "\xe1\x84\x8b\xe1\x85\xae",
  "\xec\x9a\xb1" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xa8",
  "\xec\x9a\xb2" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xa9",
  "\xec\x9a\xb3" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xaa",
  "\xec\x9a\xb4" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xab",
  "\xec\x9a\xb5" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xac",
  "\xec\x9a\xb6" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xad",
  "\xec\x9a\xb7" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xae",
  "\xec\x9a\xb8" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xaf",
  "\xec\x9a\xb9" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb0",
  "\xec\x9a\xba" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb1",
  "\xec\x9a\xbb" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb2",
  "\xec\x9a\xbc" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb3",
  "\xec\x9a\xbd" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb4",
  "\xec\x9a\xbe" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb5",
  "\xec\x9a\xbf" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb6",
  "\xec\x9b\x80" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb7",
  "\xec\x9b\x81" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb8",
  "\xec\x9b\x82" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xb9",
  "\xec\x9b\x83" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xba",
  "\xec\x9b\x84" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xbb",
  "\xec\x9b\x85" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xbc",
  "\xec\x9b\x86" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xbd",
  "\xec\x9b\x87" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xbe",
  "\xec\x9b\x88" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x86\xbf",
  "\xec\x9b\x89" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x87\x80",
  "\xec\x9b\x8a" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x87\x81",
  "\xec\x9b\x8b" => "\xe1\x84\x8b\xe1\x85\xae\xe1\x87\x82",
  "\xec\x9b\x8c" => "\xe1\x84\x8b\xe1\x85\xaf",
  "\xec\x9b\x8d" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\x9b\x8e" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\x9b\x8f" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\x9b\x90" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xab",
  "\xec\x9b\x91" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xac",
  "\xec\x9b\x92" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xad",
  "\xec\x9b\x93" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xae",
  "\xec\x9b\x94" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\x9b\x95" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\x9b\x96" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\x9b\x97" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\x9b\x98" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\x9b\x99" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\x9b\x9a" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\x9b\x9b" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\x9b\x9c" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\x9b\x9d" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\x9b\x9e" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\x9b\x9f" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xba",
  "\xec\x9b\xa0" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\x9b\xa1" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\x9b\xa2" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\x9b\xa3" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\x9b\xa4" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\x9b\xa5" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x87\x80",
  "\xec\x9b\xa6" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x87\x81",
  "\xec\x9b\xa7" => "\xe1\x84\x8b\xe1\x85\xaf\xe1\x87\x82",
  "\xec\x9b\xa8" => "\xe1\x84\x8b\xe1\x85\xb0",
  "\xec\x9b\xa9" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\x9b\xaa" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\x9b\xab" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\x9b\xac" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xab",
  "\xec\x9b\xad" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xac",
  "\xec\x9b\xae" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xad",
  "\xec\x9b\xaf" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xae",
  "\xec\x9b\xb0" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\x9b\xb1" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\x9b\xb2" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\x9b\xb3" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\x9b\xb4" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\x9b\xb5" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\x9b\xb6" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\x9b\xb7" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\x9b\xb8" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\x9b\xb9" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\x9b\xba" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\x9b\xbb" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xba",
  "\xec\x9b\xbc" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\x9b\xbd" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\x9b\xbe" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\x9b\xbf" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\x9c\x80" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\x9c\x81" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x87\x80",
  "\xec\x9c\x82" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x87\x81",
  "\xec\x9c\x83" => "\xe1\x84\x8b\xe1\x85\xb0\xe1\x87\x82",
  "\xec\x9c\x84" => "\xe1\x84\x8b\xe1\x85\xb1",
  "\xec\x9c\x85" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\x9c\x86" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\x9c\x87" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\x9c\x88" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xab",
  "\xec\x9c\x89" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xac",
  "\xec\x9c\x8a" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xad",
  "\xec\x9c\x8b" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xae",
  "\xec\x9c\x8c" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\x9c\x8d" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\x9c\x8e" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\x9c\x8f" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\x9c\x90" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\x9c\x91" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\x9c\x92" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\x9c\x93" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\x9c\x94" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\x9c\x95" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\x9c\x96" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\x9c\x97" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xba",
  "\xec\x9c\x98" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\x9c\x99" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\x9c\x9a" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\x9c\x9b" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\x9c\x9c" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\x9c\x9d" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x87\x80",
  "\xec\x9c\x9e" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x87\x81",
  "\xec\x9c\x9f" => "\xe1\x84\x8b\xe1\x85\xb1\xe1\x87\x82",
  "\xec\x9c\xa0" => "\xe1\x84\x8b\xe1\x85\xb2",
  "\xec\x9c\xa1" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\x9c\xa2" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\x9c\xa3" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\x9c\xa4" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xab",
  "\xec\x9c\xa5" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xac",
  "\xec\x9c\xa6" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xad",
  "\xec\x9c\xa7" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xae",
  "\xec\x9c\xa8" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\x9c\xa9" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\x9c\xaa" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\x9c\xab" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\x9c\xac" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\x9c\xad" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\x9c\xae" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\x9c\xaf" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\x9c\xb0" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\x9c\xb1" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\x9c\xb2" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\x9c\xb3" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xba",
  "\xec\x9c\xb4" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\x9c\xb5" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\x9c\xb6" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\x9c\xb7" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\x9c\xb8" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\x9c\xb9" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x87\x80",
  "\xec\x9c\xba" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x87\x81",
  "\xec\x9c\xbb" => "\xe1\x84\x8b\xe1\x85\xb2\xe1\x87\x82",
  "\xec\x9c\xbc" => "\xe1\x84\x8b\xe1\x85\xb3",
  "\xec\x9c\xbd" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\x9c\xbe" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\x9c\xbf" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\x9d\x80" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xab",
  "\xec\x9d\x81" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xac",
  "\xec\x9d\x82" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xad",
  "\xec\x9d\x83" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xae",
  "\xec\x9d\x84" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\x9d\x85" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\x9d\x86" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\x9d\x87" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\x9d\x88" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\x9d\x89" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\x9d\x8a" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\x9d\x8b" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\x9d\x8c" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\x9d\x8d" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\x9d\x8e" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\x9d\x8f" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xba",
  "\xec\x9d\x90" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\x9d\x91" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\x9d\x92" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\x9d\x93" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\x9d\x94" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\x9d\x95" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x87\x80",
  "\xec\x9d\x96" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x87\x81",
  "\xec\x9d\x97" => "\xe1\x84\x8b\xe1\x85\xb3\xe1\x87\x82",
  "\xec\x9d\x98" => "\xe1\x84\x8b\xe1\x85\xb4",
  "\xec\x9d\x99" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\x9d\x9a" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\x9d\x9b" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\x9d\x9c" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xab",
  "\xec\x9d\x9d" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xac",
  "\xec\x9d\x9e" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xad",
  "\xec\x9d\x9f" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xae",
  "\xec\x9d\xa0" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\x9d\xa1" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\x9d\xa2" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\x9d\xa3" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\x9d\xa4" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\x9d\xa5" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\x9d\xa6" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\x9d\xa7" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\x9d\xa8" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\x9d\xa9" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\x9d\xaa" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\x9d\xab" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xba",
  "\xec\x9d\xac" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\x9d\xad" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\x9d\xae" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\x9d\xaf" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\x9d\xb0" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\x9d\xb1" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x87\x80",
  "\xec\x9d\xb2" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x87\x81",
  "\xec\x9d\xb3" => "\xe1\x84\x8b\xe1\x85\xb4\xe1\x87\x82",
  "\xec\x9d\xb4" => "\xe1\x84\x8b\xe1\x85\xb5",
  "\xec\x9d\xb5" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\x9d\xb6" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\x9d\xb7" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\x9d\xb8" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xab",
  "\xec\x9d\xb9" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xac",
  "\xec\x9d\xba" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xad",
  "\xec\x9d\xbb" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xae",
  "\xec\x9d\xbc" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\x9d\xbd" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\x9d\xbe" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\x9d\xbf" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\x9e\x80" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\x9e\x81" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\x9e\x82" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\x9e\x83" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\x9e\x84" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\x9e\x85" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\x9e\x86" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\x9e\x87" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xba",
  "\xec\x9e\x88" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\x9e\x89" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\x9e\x8a" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\x9e\x8b" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\x9e\x8c" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\x9e\x8d" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x87\x80",
  "\xec\x9e\x8e" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x87\x81",
  "\xec\x9e\x8f" => "\xe1\x84\x8b\xe1\x85\xb5\xe1\x87\x82",
  "\xec\x9e\x90" => "\xe1\x84\x8c\xe1\x85\xa1",
  "\xec\x9e\x91" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\x9e\x92" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\x9e\x93" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\x9e\x94" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xab",
  "\xec\x9e\x95" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xac",
  "\xec\x9e\x96" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xad",
  "\xec\x9e\x97" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xae",
  "\xec\x9e\x98" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\x9e\x99" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\x9e\x9a" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\x9e\x9b" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\x9e\x9c" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\x9e\x9d" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\x9e\x9e" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\x9e\x9f" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\x9e\xa0" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\x9e\xa1" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\x9e\xa2" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\x9e\xa3" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xba",
  "\xec\x9e\xa4" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\x9e\xa5" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\x9e\xa6" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\x9e\xa7" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\x9e\xa8" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\x9e\xa9" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x87\x80",
  "\xec\x9e\xaa" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x87\x81",
  "\xec\x9e\xab" => "\xe1\x84\x8c\xe1\x85\xa1\xe1\x87\x82",
  "\xec\x9e\xac" => "\xe1\x84\x8c\xe1\x85\xa2",
  "\xec\x9e\xad" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\x9e\xae" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\x9e\xaf" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\x9e\xb0" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xab",
  "\xec\x9e\xb1" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xac",
  "\xec\x9e\xb2" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xad",
  "\xec\x9e\xb3" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xae",
  "\xec\x9e\xb4" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\x9e\xb5" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\x9e\xb6" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\x9e\xb7" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\x9e\xb8" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\x9e\xb9" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\x9e\xba" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\x9e\xbb" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\x9e\xbc" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\x9e\xbd" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\x9e\xbe" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\x9e\xbf" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xba",
  "\xec\x9f\x80" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\x9f\x81" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\x9f\x82" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\x9f\x83" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\x9f\x84" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\x9f\x85" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x87\x80",
  "\xec\x9f\x86" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x87\x81",
  "\xec\x9f\x87" => "\xe1\x84\x8c\xe1\x85\xa2\xe1\x87\x82",
  "\xec\x9f\x88" => "\xe1\x84\x8c\xe1\x85\xa3",
  "\xec\x9f\x89" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\x9f\x8a" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\x9f\x8b" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\x9f\x8c" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xab",
  "\xec\x9f\x8d" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xac",
  "\xec\x9f\x8e" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xad",
  "\xec\x9f\x8f" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xae",
  "\xec\x9f\x90" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\x9f\x91" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\x9f\x92" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\x9f\x93" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\x9f\x94" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\x9f\x95" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\x9f\x96" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\x9f\x97" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\x9f\x98" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\x9f\x99" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\x9f\x9a" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\x9f\x9b" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xba",
  "\xec\x9f\x9c" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\x9f\x9d" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\x9f\x9e" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\x9f\x9f" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\x9f\xa0" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\x9f\xa1" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x87\x80",
  "\xec\x9f\xa2" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x87\x81",
  "\xec\x9f\xa3" => "\xe1\x84\x8c\xe1\x85\xa3\xe1\x87\x82",
  "\xec\x9f\xa4" => "\xe1\x84\x8c\xe1\x85\xa4",
  "\xec\x9f\xa5" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\x9f\xa6" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\x9f\xa7" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\x9f\xa8" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xab",
  "\xec\x9f\xa9" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xac",
  "\xec\x9f\xaa" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xad",
  "\xec\x9f\xab" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xae",
  "\xec\x9f\xac" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\x9f\xad" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\x9f\xae" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\x9f\xaf" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\x9f\xb0" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\x9f\xb1" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\x9f\xb2" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\x9f\xb3" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\x9f\xb4" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\x9f\xb5" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\x9f\xb6" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\x9f\xb7" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xba",
  "\xec\x9f\xb8" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\x9f\xb9" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\x9f\xba" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\x9f\xbb" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\x9f\xbc" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\x9f\xbd" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x87\x80",
  "\xec\x9f\xbe" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x87\x81",
  "\xec\x9f\xbf" => "\xe1\x84\x8c\xe1\x85\xa4\xe1\x87\x82",
  "\xec\xa0\x80" => "\xe1\x84\x8c\xe1\x85\xa5",
  "\xec\xa0\x81" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\xa0\x82" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\xa0\x83" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\xa0\x84" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xab",
  "\xec\xa0\x85" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xac",
  "\xec\xa0\x86" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xad",
  "\xec\xa0\x87" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xae",
  "\xec\xa0\x88" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\xa0\x89" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\xa0\x8a" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\xa0\x8b" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\xa0\x8c" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\xa0\x8d" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\xa0\x8e" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\xa0\x8f" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\xa0\x90" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\xa0\x91" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\xa0\x92" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\xa0\x93" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xba",
  "\xec\xa0\x94" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\xa0\x95" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\xa0\x96" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\xa0\x97" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\xa0\x98" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\xa0\x99" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x87\x80",
  "\xec\xa0\x9a" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x87\x81",
  "\xec\xa0\x9b" => "\xe1\x84\x8c\xe1\x85\xa5\xe1\x87\x82",
  "\xec\xa0\x9c" => "\xe1\x84\x8c\xe1\x85\xa6",
  "\xec\xa0\x9d" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\xa0\x9e" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\xa0\x9f" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\xa0\xa0" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xab",
  "\xec\xa0\xa1" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xac",
  "\xec\xa0\xa2" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xad",
  "\xec\xa0\xa3" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xae",
  "\xec\xa0\xa4" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\xa0\xa5" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\xa0\xa6" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\xa0\xa7" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\xa0\xa8" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\xa0\xa9" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\xa0\xaa" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\xa0\xab" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\xa0\xac" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\xa0\xad" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\xa0\xae" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\xa0\xaf" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xba",
  "\xec\xa0\xb0" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\xa0\xb1" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\xa0\xb2" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\xa0\xb3" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\xa0\xb4" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\xa0\xb5" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x87\x80",
  "\xec\xa0\xb6" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x87\x81",
  "\xec\xa0\xb7" => "\xe1\x84\x8c\xe1\x85\xa6\xe1\x87\x82",
  "\xec\xa0\xb8" => "\xe1\x84\x8c\xe1\x85\xa7",
  "\xec\xa0\xb9" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\xa0\xba" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\xa0\xbb" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\xa0\xbc" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xab",
  "\xec\xa0\xbd" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xac",
  "\xec\xa0\xbe" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xad",
  "\xec\xa0\xbf" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xae",
  "\xec\xa1\x80" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\xa1\x81" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\xa1\x82" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\xa1\x83" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\xa1\x84" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\xa1\x85" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\xa1\x86" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\xa1\x87" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\xa1\x88" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\xa1\x89" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\xa1\x8a" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\xa1\x8b" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xba",
  "\xec\xa1\x8c" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\xa1\x8d" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\xa1\x8e" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\xa1\x8f" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\xa1\x90" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\xa1\x91" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x87\x80",
  "\xec\xa1\x92" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x87\x81",
  "\xec\xa1\x93" => "\xe1\x84\x8c\xe1\x85\xa7\xe1\x87\x82",
  "\xec\xa1\x94" => "\xe1\x84\x8c\xe1\x85\xa8",
  "\xec\xa1\x95" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\xa1\x96" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\xa1\x97" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\xa1\x98" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xab",
  "\xec\xa1\x99" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xac",
  "\xec\xa1\x9a" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xad",
  "\xec\xa1\x9b" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xae",
  "\xec\xa1\x9c" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\xa1\x9d" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\xa1\x9e" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\xa1\x9f" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\xa1\xa0" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\xa1\xa1" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\xa1\xa2" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\xa1\xa3" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\xa1\xa4" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\xa1\xa5" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\xa1\xa6" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\xa1\xa7" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xba",
  "\xec\xa1\xa8" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\xa1\xa9" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\xa1\xaa" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\xa1\xab" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\xa1\xac" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\xa1\xad" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x87\x80",
  "\xec\xa1\xae" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x87\x81",
  "\xec\xa1\xaf" => "\xe1\x84\x8c\xe1\x85\xa8\xe1\x87\x82",
  "\xec\xa1\xb0" => "\xe1\x84\x8c\xe1\x85\xa9",
  "\xec\xa1\xb1" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\xa1\xb2" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\xa1\xb3" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\xa1\xb4" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xab",
  "\xec\xa1\xb5" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xac",
  "\xec\xa1\xb6" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xad",
  "\xec\xa1\xb7" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xae",
  "\xec\xa1\xb8" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\xa1\xb9" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\xa1\xba" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\xa1\xbb" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\xa1\xbc" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\xa1\xbd" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\xa1\xbe" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\xa1\xbf" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\xa2\x80" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\xa2\x81" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\xa2\x82" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\xa2\x83" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xba",
  "\xec\xa2\x84" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\xa2\x85" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\xa2\x86" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\xa2\x87" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\xa2\x88" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\xa2\x89" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x87\x80",
  "\xec\xa2\x8a" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x87\x81",
  "\xec\xa2\x8b" => "\xe1\x84\x8c\xe1\x85\xa9\xe1\x87\x82",
  "\xec\xa2\x8c" => "\xe1\x84\x8c\xe1\x85\xaa",
  "\xec\xa2\x8d" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\xa2\x8e" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\xa2\x8f" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\xa2\x90" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xab",
  "\xec\xa2\x91" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xac",
  "\xec\xa2\x92" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xad",
  "\xec\xa2\x93" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xae",
  "\xec\xa2\x94" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\xa2\x95" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\xa2\x96" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\xa2\x97" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\xa2\x98" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\xa2\x99" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\xa2\x9a" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\xa2\x9b" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\xa2\x9c" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\xa2\x9d" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\xa2\x9e" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\xa2\x9f" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xba",
  "\xec\xa2\xa0" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\xa2\xa1" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\xa2\xa2" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\xa2\xa3" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\xa2\xa4" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\xa2\xa5" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x87\x80",
  "\xec\xa2\xa6" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x87\x81",
  "\xec\xa2\xa7" => "\xe1\x84\x8c\xe1\x85\xaa\xe1\x87\x82",
  "\xec\xa2\xa8" => "\xe1\x84\x8c\xe1\x85\xab",
  "\xec\xa2\xa9" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xa8",
  "\xec\xa2\xaa" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xa9",
  "\xec\xa2\xab" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xaa",
  "\xec\xa2\xac" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xab",
  "\xec\xa2\xad" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xac",
  "\xec\xa2\xae" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xad",
  "\xec\xa2\xaf" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xae",
  "\xec\xa2\xb0" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xaf",
  "\xec\xa2\xb1" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb0",
  "\xec\xa2\xb2" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb1",
  "\xec\xa2\xb3" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb2",
  "\xec\xa2\xb4" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb3",
  "\xec\xa2\xb5" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb4",
  "\xec\xa2\xb6" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb5",
  "\xec\xa2\xb7" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb6",
  "\xec\xa2\xb8" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb7",
  "\xec\xa2\xb9" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb8",
  "\xec\xa2\xba" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xb9",
  "\xec\xa2\xbb" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xba",
  "\xec\xa2\xbc" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xbb",
  "\xec\xa2\xbd" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xbc",
  "\xec\xa2\xbe" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xbd",
  "\xec\xa2\xbf" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xbe",
  "\xec\xa3\x80" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x86\xbf",
  "\xec\xa3\x81" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x87\x80",
  "\xec\xa3\x82" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x87\x81",
  "\xec\xa3\x83" => "\xe1\x84\x8c\xe1\x85\xab\xe1\x87\x82",
  "\xec\xa3\x84" => "\xe1\x84\x8c\xe1\x85\xac",
  "\xec\xa3\x85" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xa8",
  "\xec\xa3\x86" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xa9",
  "\xec\xa3\x87" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xaa",
  "\xec\xa3\x88" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xab",
  "\xec\xa3\x89" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xac",
  "\xec\xa3\x8a" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xad",
  "\xec\xa3\x8b" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xae",
  "\xec\xa3\x8c" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xaf",
  "\xec\xa3\x8d" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb0",
  "\xec\xa3\x8e" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb1",
  "\xec\xa3\x8f" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb2",
  "\xec\xa3\x90" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb3",
  "\xec\xa3\x91" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb4",
  "\xec\xa3\x92" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb5",
  "\xec\xa3\x93" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb6",
  "\xec\xa3\x94" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb7",
  "\xec\xa3\x95" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb8",
  "\xec\xa3\x96" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xb9",
  "\xec\xa3\x97" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xba",
  "\xec\xa3\x98" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xbb",
  "\xec\xa3\x99" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xbc",
  "\xec\xa3\x9a" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xbd",
  "\xec\xa3\x9b" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xbe",
  "\xec\xa3\x9c" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x86\xbf",
  "\xec\xa3\x9d" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x87\x80",
  "\xec\xa3\x9e" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x87\x81",
  "\xec\xa3\x9f" => "\xe1\x84\x8c\xe1\x85\xac\xe1\x87\x82",
  "\xec\xa3\xa0" => "\xe1\x84\x8c\xe1\x85\xad",
  "\xec\xa3\xa1" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xa8",
  "\xec\xa3\xa2" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xa9",
  "\xec\xa3\xa3" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xaa",
  "\xec\xa3\xa4" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xab",
  "\xec\xa3\xa5" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xac",
  "\xec\xa3\xa6" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xad",
  "\xec\xa3\xa7" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xae",
  "\xec\xa3\xa8" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xaf",
  "\xec\xa3\xa9" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb0",
  "\xec\xa3\xaa" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb1",
  "\xec\xa3\xab" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb2",
  "\xec\xa3\xac" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb3",
  "\xec\xa3\xad" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb4",
  "\xec\xa3\xae" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb5",
  "\xec\xa3\xaf" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb6",
  "\xec\xa3\xb0" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb7",
  "\xec\xa3\xb1" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb8",
  "\xec\xa3\xb2" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xb9",
  "\xec\xa3\xb3" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xba",
  "\xec\xa3\xb4" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xbb",
  "\xec\xa3\xb5" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xbc",
  "\xec\xa3\xb6" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xbd",
  "\xec\xa3\xb7" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xbe",
  "\xec\xa3\xb8" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x86\xbf",
  "\xec\xa3\xb9" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x87\x80",
  "\xec\xa3\xba" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x87\x81",
  "\xec\xa3\xbb" => "\xe1\x84\x8c\xe1\x85\xad\xe1\x87\x82",
  "\xec\xa3\xbc" => "\xe1\x84\x8c\xe1\x85\xae",
  "\xec\xa3\xbd" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xa8",
  "\xec\xa3\xbe" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xa9",
  "\xec\xa3\xbf" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xaa",
  "\xec\xa4\x80" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xab",
  "\xec\xa4\x81" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xac",
  "\xec\xa4\x82" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xad",
  "\xec\xa4\x83" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xae",
  "\xec\xa4\x84" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xaf",
  "\xec\xa4\x85" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb0",
  "\xec\xa4\x86" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb1",
  "\xec\xa4\x87" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb2",
  "\xec\xa4\x88" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb3",
  "\xec\xa4\x89" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb4",
  "\xec\xa4\x8a" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb5",
  "\xec\xa4\x8b" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb6",
  "\xec\xa4\x8c" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb7",
  "\xec\xa4\x8d" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb8",
  "\xec\xa4\x8e" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xb9",
  "\xec\xa4\x8f" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xba",
  "\xec\xa4\x90" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xbb",
  "\xec\xa4\x91" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xbc",
  "\xec\xa4\x92" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xbd",
  "\xec\xa4\x93" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xbe",
  "\xec\xa4\x94" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x86\xbf",
  "\xec\xa4\x95" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x87\x80",
  "\xec\xa4\x96" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x87\x81",
  "\xec\xa4\x97" => "\xe1\x84\x8c\xe1\x85\xae\xe1\x87\x82",
  "\xec\xa4\x98" => "\xe1\x84\x8c\xe1\x85\xaf",
  "\xec\xa4\x99" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\xa4\x9a" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\xa4\x9b" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\xa4\x9c" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xab",
  "\xec\xa4\x9d" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xac",
  "\xec\xa4\x9e" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xad",
  "\xec\xa4\x9f" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xae",
  "\xec\xa4\xa0" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\xa4\xa1" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\xa4\xa2" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\xa4\xa3" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\xa4\xa4" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\xa4\xa5" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\xa4\xa6" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\xa4\xa7" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\xa4\xa8" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\xa4\xa9" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\xa4\xaa" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\xa4\xab" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xba",
  "\xec\xa4\xac" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\xa4\xad" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\xa4\xae" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\xa4\xaf" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\xa4\xb0" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\xa4\xb1" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x87\x80",
  "\xec\xa4\xb2" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x87\x81",
  "\xec\xa4\xb3" => "\xe1\x84\x8c\xe1\x85\xaf\xe1\x87\x82",
  "\xec\xa4\xb4" => "\xe1\x84\x8c\xe1\x85\xb0",
  "\xec\xa4\xb5" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\xa4\xb6" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\xa4\xb7" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\xa4\xb8" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xab",
  "\xec\xa4\xb9" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xac",
  "\xec\xa4\xba" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xad",
  "\xec\xa4\xbb" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xae",
  "\xec\xa4\xbc" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\xa4\xbd" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\xa4\xbe" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\xa4\xbf" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\xa5\x80" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\xa5\x81" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\xa5\x82" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\xa5\x83" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\xa5\x84" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\xa5\x85" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\xa5\x86" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\xa5\x87" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xba",
  "\xec\xa5\x88" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\xa5\x89" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\xa5\x8a" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\xa5\x8b" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\xa5\x8c" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\xa5\x8d" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x87\x80",
  "\xec\xa5\x8e" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x87\x81",
  "\xec\xa5\x8f" => "\xe1\x84\x8c\xe1\x85\xb0\xe1\x87\x82",
  "\xec\xa5\x90" => "\xe1\x84\x8c\xe1\x85\xb1",
  "\xec\xa5\x91" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\xa5\x92" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\xa5\x93" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\xa5\x94" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xab",
  "\xec\xa5\x95" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xac",
  "\xec\xa5\x96" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xad",
  "\xec\xa5\x97" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xae",
  "\xec\xa5\x98" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\xa5\x99" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\xa5\x9a" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\xa5\x9b" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\xa5\x9c" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\xa5\x9d" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\xa5\x9e" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\xa5\x9f" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\xa5\xa0" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\xa5\xa1" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\xa5\xa2" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\xa5\xa3" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xba",
  "\xec\xa5\xa4" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\xa5\xa5" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\xa5\xa6" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\xa5\xa7" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\xa5\xa8" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\xa5\xa9" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x87\x80",
  "\xec\xa5\xaa" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x87\x81",
  "\xec\xa5\xab" => "\xe1\x84\x8c\xe1\x85\xb1\xe1\x87\x82",
  "\xec\xa5\xac" => "\xe1\x84\x8c\xe1\x85\xb2",
  "\xec\xa5\xad" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\xa5\xae" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\xa5\xaf" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\xa5\xb0" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xab",
  "\xec\xa5\xb1" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xac",
  "\xec\xa5\xb2" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xad",
  "\xec\xa5\xb3" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xae",
  "\xec\xa5\xb4" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\xa5\xb5" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\xa5\xb6" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\xa5\xb7" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\xa5\xb8" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\xa5\xb9" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\xa5\xba" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\xa5\xbb" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\xa5\xbc" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\xa5\xbd" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\xa5\xbe" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\xa5\xbf" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xba",
  "\xec\xa6\x80" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\xa6\x81" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\xa6\x82" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\xa6\x83" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\xa6\x84" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\xa6\x85" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x87\x80",
  "\xec\xa6\x86" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x87\x81",
  "\xec\xa6\x87" => "\xe1\x84\x8c\xe1\x85\xb2\xe1\x87\x82",
  "\xec\xa6\x88" => "\xe1\x84\x8c\xe1\x85\xb3",
  "\xec\xa6\x89" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\xa6\x8a" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\xa6\x8b" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\xa6\x8c" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xab",
  "\xec\xa6\x8d" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xac",
  "\xec\xa6\x8e" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xad",
  "\xec\xa6\x8f" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xae",
  "\xec\xa6\x90" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\xa6\x91" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\xa6\x92" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\xa6\x93" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\xa6\x94" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\xa6\x95" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\xa6\x96" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\xa6\x97" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\xa6\x98" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\xa6\x99" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\xa6\x9a" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\xa6\x9b" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xba",
  "\xec\xa6\x9c" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\xa6\x9d" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\xa6\x9e" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\xa6\x9f" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\xa6\xa0" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\xa6\xa1" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x87\x80",
  "\xec\xa6\xa2" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x87\x81",
  "\xec\xa6\xa3" => "\xe1\x84\x8c\xe1\x85\xb3\xe1\x87\x82",
  "\xec\xa6\xa4" => "\xe1\x84\x8c\xe1\x85\xb4",
  "\xec\xa6\xa5" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\xa6\xa6" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\xa6\xa7" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\xa6\xa8" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xab",
  "\xec\xa6\xa9" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xac",
  "\xec\xa6\xaa" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xad",
  "\xec\xa6\xab" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xae",
  "\xec\xa6\xac" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\xa6\xad" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\xa6\xae" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\xa6\xaf" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\xa6\xb0" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\xa6\xb1" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\xa6\xb2" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\xa6\xb3" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\xa6\xb4" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\xa6\xb5" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\xa6\xb6" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\xa6\xb7" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xba",
  "\xec\xa6\xb8" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\xa6\xb9" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\xa6\xba" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\xa6\xbb" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\xa6\xbc" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\xa6\xbd" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x87\x80",
  "\xec\xa6\xbe" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x87\x81",
  "\xec\xa6\xbf" => "\xe1\x84\x8c\xe1\x85\xb4\xe1\x87\x82",
  "\xec\xa7\x80" => "\xe1\x84\x8c\xe1\x85\xb5",
  "\xec\xa7\x81" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\xa7\x82" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\xa7\x83" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\xa7\x84" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xab",
  "\xec\xa7\x85" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xac",
  "\xec\xa7\x86" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xad",
  "\xec\xa7\x87" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xae",
  "\xec\xa7\x88" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\xa7\x89" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\xa7\x8a" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\xa7\x8b" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\xa7\x8c" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\xa7\x8d" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\xa7\x8e" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\xa7\x8f" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\xa7\x90" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\xa7\x91" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\xa7\x92" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\xa7\x93" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xba",
  "\xec\xa7\x94" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\xa7\x95" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\xa7\x96" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\xa7\x97" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\xa7\x98" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\xa7\x99" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x87\x80",
  "\xec\xa7\x9a" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x87\x81",
  "\xec\xa7\x9b" => "\xe1\x84\x8c\xe1\x85\xb5\xe1\x87\x82",
  "\xec\xa7\x9c" => "\xe1\x84\x8d\xe1\x85\xa1",
  "\xec\xa7\x9d" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\xa7\x9e" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\xa7\x9f" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\xa7\xa0" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xab",
  "\xec\xa7\xa1" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xac",
  "\xec\xa7\xa2" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xad",
  "\xec\xa7\xa3" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xae",
  "\xec\xa7\xa4" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\xa7\xa5" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\xa7\xa6" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\xa7\xa7" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\xa7\xa8" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\xa7\xa9" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\xa7\xaa" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\xa7\xab" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\xa7\xac" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\xa7\xad" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\xa7\xae" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\xa7\xaf" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xba",
  "\xec\xa7\xb0" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\xa7\xb1" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\xa7\xb2" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\xa7\xb3" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\xa7\xb4" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\xa7\xb5" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x87\x80",
  "\xec\xa7\xb6" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x87\x81",
  "\xec\xa7\xb7" => "\xe1\x84\x8d\xe1\x85\xa1\xe1\x87\x82",
  "\xec\xa7\xb8" => "\xe1\x84\x8d\xe1\x85\xa2",
  "\xec\xa7\xb9" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\xa7\xba" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\xa7\xbb" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\xa7\xbc" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xab",
  "\xec\xa7\xbd" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xac",
  "\xec\xa7\xbe" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xad",
  "\xec\xa7\xbf" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xae",
  "\xec\xa8\x80" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\xa8\x81" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\xa8\x82" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\xa8\x83" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\xa8\x84" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\xa8\x85" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\xa8\x86" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\xa8\x87" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\xa8\x88" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\xa8\x89" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\xa8\x8a" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\xa8\x8b" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xba",
  "\xec\xa8\x8c" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\xa8\x8d" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\xa8\x8e" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\xa8\x8f" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\xa8\x90" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\xa8\x91" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x87\x80",
  "\xec\xa8\x92" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x87\x81",
  "\xec\xa8\x93" => "\xe1\x84\x8d\xe1\x85\xa2\xe1\x87\x82",
  "\xec\xa8\x94" => "\xe1\x84\x8d\xe1\x85\xa3",
  "\xec\xa8\x95" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\xa8\x96" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\xa8\x97" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\xa8\x98" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xab",
  "\xec\xa8\x99" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xac",
  "\xec\xa8\x9a" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xad",
  "\xec\xa8\x9b" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xae",
  "\xec\xa8\x9c" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\xa8\x9d" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\xa8\x9e" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\xa8\x9f" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\xa8\xa0" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\xa8\xa1" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\xa8\xa2" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\xa8\xa3" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\xa8\xa4" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\xa8\xa5" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\xa8\xa6" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\xa8\xa7" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xba",
  "\xec\xa8\xa8" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\xa8\xa9" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\xa8\xaa" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\xa8\xab" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\xa8\xac" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\xa8\xad" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x87\x80",
  "\xec\xa8\xae" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x87\x81",
  "\xec\xa8\xaf" => "\xe1\x84\x8d\xe1\x85\xa3\xe1\x87\x82",
  "\xec\xa8\xb0" => "\xe1\x84\x8d\xe1\x85\xa4",
  "\xec\xa8\xb1" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\xa8\xb2" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\xa8\xb3" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\xa8\xb4" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xab",
  "\xec\xa8\xb5" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xac",
  "\xec\xa8\xb6" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xad",
  "\xec\xa8\xb7" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xae",
  "\xec\xa8\xb8" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\xa8\xb9" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\xa8\xba" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\xa8\xbb" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\xa8\xbc" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\xa8\xbd" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\xa8\xbe" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\xa8\xbf" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\xa9\x80" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\xa9\x81" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\xa9\x82" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\xa9\x83" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xba",
  "\xec\xa9\x84" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\xa9\x85" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\xa9\x86" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\xa9\x87" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\xa9\x88" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\xa9\x89" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x87\x80",
  "\xec\xa9\x8a" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x87\x81",
  "\xec\xa9\x8b" => "\xe1\x84\x8d\xe1\x85\xa4\xe1\x87\x82",
  "\xec\xa9\x8c" => "\xe1\x84\x8d\xe1\x85\xa5",
  "\xec\xa9\x8d" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\xa9\x8e" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\xa9\x8f" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\xa9\x90" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xab",
  "\xec\xa9\x91" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xac",
  "\xec\xa9\x92" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xad",
  "\xec\xa9\x93" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xae",
  "\xec\xa9\x94" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\xa9\x95" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\xa9\x96" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\xa9\x97" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\xa9\x98" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\xa9\x99" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\xa9\x9a" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\xa9\x9b" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\xa9\x9c" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\xa9\x9d" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\xa9\x9e" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\xa9\x9f" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xba",
  "\xec\xa9\xa0" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\xa9\xa1" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\xa9\xa2" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\xa9\xa3" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\xa9\xa4" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\xa9\xa5" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x87\x80",
  "\xec\xa9\xa6" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x87\x81",
  "\xec\xa9\xa7" => "\xe1\x84\x8d\xe1\x85\xa5\xe1\x87\x82",
  "\xec\xa9\xa8" => "\xe1\x84\x8d\xe1\x85\xa6",
  "\xec\xa9\xa9" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\xa9\xaa" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\xa9\xab" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\xa9\xac" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xab",
  "\xec\xa9\xad" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xac",
  "\xec\xa9\xae" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xad",
  "\xec\xa9\xaf" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xae",
  "\xec\xa9\xb0" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\xa9\xb1" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\xa9\xb2" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\xa9\xb3" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\xa9\xb4" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\xa9\xb5" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\xa9\xb6" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\xa9\xb7" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\xa9\xb8" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\xa9\xb9" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\xa9\xba" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\xa9\xbb" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xba",
  "\xec\xa9\xbc" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\xa9\xbd" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\xa9\xbe" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\xa9\xbf" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\xaa\x80" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\xaa\x81" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x87\x80",
  "\xec\xaa\x82" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x87\x81",
  "\xec\xaa\x83" => "\xe1\x84\x8d\xe1\x85\xa6\xe1\x87\x82",
  "\xec\xaa\x84" => "\xe1\x84\x8d\xe1\x85\xa7",
  "\xec\xaa\x85" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\xaa\x86" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\xaa\x87" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\xaa\x88" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xab",
  "\xec\xaa\x89" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xac",
  "\xec\xaa\x8a" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xad",
  "\xec\xaa\x8b" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xae",
  "\xec\xaa\x8c" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\xaa\x8d" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\xaa\x8e" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\xaa\x8f" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\xaa\x90" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\xaa\x91" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\xaa\x92" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\xaa\x93" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\xaa\x94" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\xaa\x95" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\xaa\x96" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\xaa\x97" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xba",
  "\xec\xaa\x98" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\xaa\x99" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\xaa\x9a" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\xaa\x9b" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\xaa\x9c" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\xaa\x9d" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x87\x80",
  "\xec\xaa\x9e" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x87\x81",
  "\xec\xaa\x9f" => "\xe1\x84\x8d\xe1\x85\xa7\xe1\x87\x82",
  "\xec\xaa\xa0" => "\xe1\x84\x8d\xe1\x85\xa8",
  "\xec\xaa\xa1" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\xaa\xa2" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\xaa\xa3" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\xaa\xa4" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xab",
  "\xec\xaa\xa5" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xac",
  "\xec\xaa\xa6" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xad",
  "\xec\xaa\xa7" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xae",
  "\xec\xaa\xa8" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\xaa\xa9" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\xaa\xaa" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\xaa\xab" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\xaa\xac" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\xaa\xad" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\xaa\xae" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\xaa\xaf" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\xaa\xb0" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\xaa\xb1" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\xaa\xb2" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\xaa\xb3" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xba",
  "\xec\xaa\xb4" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\xaa\xb5" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\xaa\xb6" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\xaa\xb7" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\xaa\xb8" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\xaa\xb9" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x87\x80",
  "\xec\xaa\xba" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x87\x81",
  "\xec\xaa\xbb" => "\xe1\x84\x8d\xe1\x85\xa8\xe1\x87\x82",
  "\xec\xaa\xbc" => "\xe1\x84\x8d\xe1\x85\xa9",
  "\xec\xaa\xbd" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\xaa\xbe" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\xaa\xbf" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\xab\x80" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xab",
  "\xec\xab\x81" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xac",
  "\xec\xab\x82" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xad",
  "\xec\xab\x83" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xae",
  "\xec\xab\x84" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\xab\x85" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\xab\x86" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\xab\x87" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\xab\x88" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\xab\x89" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\xab\x8a" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\xab\x8b" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\xab\x8c" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\xab\x8d" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\xab\x8e" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\xab\x8f" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xba",
  "\xec\xab\x90" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\xab\x91" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\xab\x92" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\xab\x93" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\xab\x94" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\xab\x95" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x87\x80",
  "\xec\xab\x96" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x87\x81",
  "\xec\xab\x97" => "\xe1\x84\x8d\xe1\x85\xa9\xe1\x87\x82",
  "\xec\xab\x98" => "\xe1\x84\x8d\xe1\x85\xaa",
  "\xec\xab\x99" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\xab\x9a" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\xab\x9b" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\xab\x9c" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xab",
  "\xec\xab\x9d" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xac",
  "\xec\xab\x9e" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xad",
  "\xec\xab\x9f" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xae",
  "\xec\xab\xa0" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\xab\xa1" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\xab\xa2" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\xab\xa3" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\xab\xa4" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\xab\xa5" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\xab\xa6" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\xab\xa7" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\xab\xa8" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\xab\xa9" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\xab\xaa" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\xab\xab" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xba",
  "\xec\xab\xac" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\xab\xad" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\xab\xae" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\xab\xaf" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\xab\xb0" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\xab\xb1" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x87\x80",
  "\xec\xab\xb2" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x87\x81",
  "\xec\xab\xb3" => "\xe1\x84\x8d\xe1\x85\xaa\xe1\x87\x82",
  "\xec\xab\xb4" => "\xe1\x84\x8d\xe1\x85\xab",
  "\xec\xab\xb5" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xa8",
  "\xec\xab\xb6" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xa9",
  "\xec\xab\xb7" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xaa",
  "\xec\xab\xb8" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xab",
  "\xec\xab\xb9" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xac",
  "\xec\xab\xba" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xad",
  "\xec\xab\xbb" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xae",
  "\xec\xab\xbc" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xaf",
  "\xec\xab\xbd" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb0",
  "\xec\xab\xbe" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb1",
  "\xec\xab\xbf" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb2",
  "\xec\xac\x80" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb3",
  "\xec\xac\x81" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb4",
  "\xec\xac\x82" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb5",
  "\xec\xac\x83" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb6",
  "\xec\xac\x84" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb7",
  "\xec\xac\x85" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb8",
  "\xec\xac\x86" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xb9",
  "\xec\xac\x87" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xba",
  "\xec\xac\x88" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xbb",
  "\xec\xac\x89" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xbc",
  "\xec\xac\x8a" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xbd",
  "\xec\xac\x8b" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xbe",
  "\xec\xac\x8c" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x86\xbf",
  "\xec\xac\x8d" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x87\x80",
  "\xec\xac\x8e" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x87\x81",
  "\xec\xac\x8f" => "\xe1\x84\x8d\xe1\x85\xab\xe1\x87\x82",
  "\xec\xac\x90" => "\xe1\x84\x8d\xe1\x85\xac",
  "\xec\xac\x91" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xa8",
  "\xec\xac\x92" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xa9",
  "\xec\xac\x93" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xaa",
  "\xec\xac\x94" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xab",
  "\xec\xac\x95" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xac",
  "\xec\xac\x96" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xad",
  "\xec\xac\x97" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xae",
  "\xec\xac\x98" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xaf",
  "\xec\xac\x99" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb0",
  "\xec\xac\x9a" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb1",
  "\xec\xac\x9b" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb2",
  "\xec\xac\x9c" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb3",
  "\xec\xac\x9d" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb4",
  "\xec\xac\x9e" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb5",
  "\xec\xac\x9f" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb6",
  "\xec\xac\xa0" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb7",
  "\xec\xac\xa1" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb8",
  "\xec\xac\xa2" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xb9",
  "\xec\xac\xa3" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xba",
  "\xec\xac\xa4" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xbb",
  "\xec\xac\xa5" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xbc",
  "\xec\xac\xa6" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xbd",
  "\xec\xac\xa7" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xbe",
  "\xec\xac\xa8" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x86\xbf",
  "\xec\xac\xa9" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x87\x80",
  "\xec\xac\xaa" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x87\x81",
  "\xec\xac\xab" => "\xe1\x84\x8d\xe1\x85\xac\xe1\x87\x82",
  "\xec\xac\xac" => "\xe1\x84\x8d\xe1\x85\xad",
  "\xec\xac\xad" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xa8",
  "\xec\xac\xae" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xa9",
  "\xec\xac\xaf" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xaa",
  "\xec\xac\xb0" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xab",
  "\xec\xac\xb1" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xac",
  "\xec\xac\xb2" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xad",
  "\xec\xac\xb3" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xae",
  "\xec\xac\xb4" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xaf",
  "\xec\xac\xb5" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb0",
  "\xec\xac\xb6" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb1",
  "\xec\xac\xb7" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb2",
  "\xec\xac\xb8" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb3",
  "\xec\xac\xb9" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb4",
  "\xec\xac\xba" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb5",
  "\xec\xac\xbb" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb6",
  "\xec\xac\xbc" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb7",
  "\xec\xac\xbd" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb8",
  "\xec\xac\xbe" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xb9",
  "\xec\xac\xbf" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xba",
  "\xec\xad\x80" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xbb",
  "\xec\xad\x81" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xbc",
  "\xec\xad\x82" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xbd",
  "\xec\xad\x83" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xbe",
  "\xec\xad\x84" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x86\xbf",
  "\xec\xad\x85" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x87\x80",
  "\xec\xad\x86" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x87\x81",
  "\xec\xad\x87" => "\xe1\x84\x8d\xe1\x85\xad\xe1\x87\x82",
  "\xec\xad\x88" => "\xe1\x84\x8d\xe1\x85\xae",
  "\xec\xad\x89" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xa8",
  "\xec\xad\x8a" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xa9",
  "\xec\xad\x8b" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xaa",
  "\xec\xad\x8c" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xab",
  "\xec\xad\x8d" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xac",
  "\xec\xad\x8e" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xad",
  "\xec\xad\x8f" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xae",
  "\xec\xad\x90" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xaf",
  "\xec\xad\x91" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb0",
  "\xec\xad\x92" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb1",
  "\xec\xad\x93" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb2",
  "\xec\xad\x94" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb3",
  "\xec\xad\x95" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb4",
  "\xec\xad\x96" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb5",
  "\xec\xad\x97" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb6",
  "\xec\xad\x98" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb7",
  "\xec\xad\x99" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb8",
  "\xec\xad\x9a" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xb9",
  "\xec\xad\x9b" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xba",
  "\xec\xad\x9c" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xbb",
  "\xec\xad\x9d" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xbc",
  "\xec\xad\x9e" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xbd",
  "\xec\xad\x9f" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xbe",
  "\xec\xad\xa0" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x86\xbf",
  "\xec\xad\xa1" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x87\x80",
  "\xec\xad\xa2" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x87\x81",
  "\xec\xad\xa3" => "\xe1\x84\x8d\xe1\x85\xae\xe1\x87\x82",
  "\xec\xad\xa4" => "\xe1\x84\x8d\xe1\x85\xaf",
  "\xec\xad\xa5" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\xad\xa6" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\xad\xa7" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\xad\xa8" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xab",
  "\xec\xad\xa9" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xac",
  "\xec\xad\xaa" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xad",
  "\xec\xad\xab" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xae",
  "\xec\xad\xac" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\xad\xad" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\xad\xae" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\xad\xaf" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\xad\xb0" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\xad\xb1" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\xad\xb2" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\xad\xb3" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\xad\xb4" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\xad\xb5" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\xad\xb6" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\xad\xb7" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xba",
  "\xec\xad\xb8" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\xad\xb9" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\xad\xba" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\xad\xbb" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\xad\xbc" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\xad\xbd" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x87\x80",
  "\xec\xad\xbe" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x87\x81",
  "\xec\xad\xbf" => "\xe1\x84\x8d\xe1\x85\xaf\xe1\x87\x82",
  "\xec\xae\x80" => "\xe1\x84\x8d\xe1\x85\xb0",
  "\xec\xae\x81" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\xae\x82" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\xae\x83" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\xae\x84" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xab",
  "\xec\xae\x85" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xac",
  "\xec\xae\x86" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xad",
  "\xec\xae\x87" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xae",
  "\xec\xae\x88" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\xae\x89" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\xae\x8a" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\xae\x8b" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\xae\x8c" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\xae\x8d" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\xae\x8e" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\xae\x8f" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\xae\x90" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\xae\x91" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\xae\x92" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\xae\x93" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xba",
  "\xec\xae\x94" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\xae\x95" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\xae\x96" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\xae\x97" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\xae\x98" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\xae\x99" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x87\x80",
  "\xec\xae\x9a" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x87\x81",
  "\xec\xae\x9b" => "\xe1\x84\x8d\xe1\x85\xb0\xe1\x87\x82",
  "\xec\xae\x9c" => "\xe1\x84\x8d\xe1\x85\xb1",
  "\xec\xae\x9d" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\xae\x9e" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\xae\x9f" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\xae\xa0" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xab",
  "\xec\xae\xa1" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xac",
  "\xec\xae\xa2" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xad",
  "\xec\xae\xa3" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xae",
  "\xec\xae\xa4" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\xae\xa5" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\xae\xa6" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\xae\xa7" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\xae\xa8" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\xae\xa9" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\xae\xaa" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\xae\xab" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\xae\xac" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\xae\xad" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\xae\xae" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\xae\xaf" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xba",
  "\xec\xae\xb0" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\xae\xb1" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\xae\xb2" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\xae\xb3" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\xae\xb4" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\xae\xb5" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x87\x80",
  "\xec\xae\xb6" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x87\x81",
  "\xec\xae\xb7" => "\xe1\x84\x8d\xe1\x85\xb1\xe1\x87\x82",
  "\xec\xae\xb8" => "\xe1\x84\x8d\xe1\x85\xb2",
  "\xec\xae\xb9" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\xae\xba" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\xae\xbb" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\xae\xbc" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xab",
  "\xec\xae\xbd" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xac",
  "\xec\xae\xbe" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xad",
  "\xec\xae\xbf" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xae",
  "\xec\xaf\x80" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\xaf\x81" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\xaf\x82" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\xaf\x83" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\xaf\x84" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\xaf\x85" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\xaf\x86" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\xaf\x87" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\xaf\x88" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\xaf\x89" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\xaf\x8a" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\xaf\x8b" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xba",
  "\xec\xaf\x8c" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\xaf\x8d" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\xaf\x8e" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\xaf\x8f" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\xaf\x90" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\xaf\x91" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x87\x80",
  "\xec\xaf\x92" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x87\x81",
  "\xec\xaf\x93" => "\xe1\x84\x8d\xe1\x85\xb2\xe1\x87\x82",
  "\xec\xaf\x94" => "\xe1\x84\x8d\xe1\x85\xb3",
  "\xec\xaf\x95" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\xaf\x96" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\xaf\x97" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\xaf\x98" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xab",
  "\xec\xaf\x99" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xac",
  "\xec\xaf\x9a" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xad",
  "\xec\xaf\x9b" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xae",
  "\xec\xaf\x9c" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\xaf\x9d" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\xaf\x9e" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\xaf\x9f" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\xaf\xa0" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\xaf\xa1" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\xaf\xa2" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\xaf\xa3" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\xaf\xa4" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\xaf\xa5" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\xaf\xa6" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\xaf\xa7" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xba",
  "\xec\xaf\xa8" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\xaf\xa9" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\xaf\xaa" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\xaf\xab" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\xaf\xac" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\xaf\xad" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x87\x80",
  "\xec\xaf\xae" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x87\x81",
  "\xec\xaf\xaf" => "\xe1\x84\x8d\xe1\x85\xb3\xe1\x87\x82",
  "\xec\xaf\xb0" => "\xe1\x84\x8d\xe1\x85\xb4",
  "\xec\xaf\xb1" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\xaf\xb2" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\xaf\xb3" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\xaf\xb4" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xab",
  "\xec\xaf\xb5" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xac",
  "\xec\xaf\xb6" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xad",
  "\xec\xaf\xb7" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xae",
  "\xec\xaf\xb8" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\xaf\xb9" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\xaf\xba" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\xaf\xbb" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\xaf\xbc" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\xaf\xbd" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\xaf\xbe" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\xaf\xbf" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\xb0\x80" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\xb0\x81" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\xb0\x82" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\xb0\x83" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xba",
  "\xec\xb0\x84" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\xb0\x85" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\xb0\x86" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\xb0\x87" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\xb0\x88" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\xb0\x89" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x87\x80",
  "\xec\xb0\x8a" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x87\x81",
  "\xec\xb0\x8b" => "\xe1\x84\x8d\xe1\x85\xb4\xe1\x87\x82",
  "\xec\xb0\x8c" => "\xe1\x84\x8d\xe1\x85\xb5",
  "\xec\xb0\x8d" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\xb0\x8e" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\xb0\x8f" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\xb0\x90" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xab",
  "\xec\xb0\x91" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xac",
  "\xec\xb0\x92" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xad",
  "\xec\xb0\x93" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xae",
  "\xec\xb0\x94" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\xb0\x95" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\xb0\x96" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\xb0\x97" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\xb0\x98" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\xb0\x99" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\xb0\x9a" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\xb0\x9b" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\xb0\x9c" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\xb0\x9d" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\xb0\x9e" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\xb0\x9f" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xba",
  "\xec\xb0\xa0" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\xb0\xa1" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\xb0\xa2" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\xb0\xa3" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\xb0\xa4" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\xb0\xa5" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x87\x80",
  "\xec\xb0\xa6" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x87\x81",
  "\xec\xb0\xa7" => "\xe1\x84\x8d\xe1\x85\xb5\xe1\x87\x82",
  "\xec\xb0\xa8" => "\xe1\x84\x8e\xe1\x85\xa1",
  "\xec\xb0\xa9" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\xb0\xaa" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\xb0\xab" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\xb0\xac" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xab",
  "\xec\xb0\xad" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xac",
  "\xec\xb0\xae" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xad",
  "\xec\xb0\xaf" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xae",
  "\xec\xb0\xb0" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\xb0\xb1" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\xb0\xb2" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\xb0\xb3" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\xb0\xb4" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\xb0\xb5" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\xb0\xb6" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\xb0\xb7" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\xb0\xb8" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\xb0\xb9" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\xb0\xba" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\xb0\xbb" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xba",
  "\xec\xb0\xbc" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\xb0\xbd" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\xb0\xbe" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\xb0\xbf" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\xb1\x80" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\xb1\x81" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x87\x80",
  "\xec\xb1\x82" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x87\x81",
  "\xec\xb1\x83" => "\xe1\x84\x8e\xe1\x85\xa1\xe1\x87\x82",
  "\xec\xb1\x84" => "\xe1\x84\x8e\xe1\x85\xa2",
  "\xec\xb1\x85" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\xb1\x86" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\xb1\x87" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\xb1\x88" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xab",
  "\xec\xb1\x89" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xac",
  "\xec\xb1\x8a" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xad",
  "\xec\xb1\x8b" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xae",
  "\xec\xb1\x8c" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\xb1\x8d" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\xb1\x8e" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\xb1\x8f" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\xb1\x90" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\xb1\x91" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\xb1\x92" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\xb1\x93" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\xb1\x94" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\xb1\x95" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\xb1\x96" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\xb1\x97" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xba",
  "\xec\xb1\x98" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\xb1\x99" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\xb1\x9a" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\xb1\x9b" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\xb1\x9c" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\xb1\x9d" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x87\x80",
  "\xec\xb1\x9e" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x87\x81",
  "\xec\xb1\x9f" => "\xe1\x84\x8e\xe1\x85\xa2\xe1\x87\x82",
  "\xec\xb1\xa0" => "\xe1\x84\x8e\xe1\x85\xa3",
  "\xec\xb1\xa1" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\xb1\xa2" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\xb1\xa3" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\xb1\xa4" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xab",
  "\xec\xb1\xa5" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xac",
  "\xec\xb1\xa6" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xad",
  "\xec\xb1\xa7" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xae",
  "\xec\xb1\xa8" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\xb1\xa9" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\xb1\xaa" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\xb1\xab" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\xb1\xac" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\xb1\xad" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\xb1\xae" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\xb1\xaf" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\xb1\xb0" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\xb1\xb1" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\xb1\xb2" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\xb1\xb3" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xba",
  "\xec\xb1\xb4" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\xb1\xb5" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\xb1\xb6" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\xb1\xb7" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\xb1\xb8" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\xb1\xb9" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x87\x80",
  "\xec\xb1\xba" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x87\x81",
  "\xec\xb1\xbb" => "\xe1\x84\x8e\xe1\x85\xa3\xe1\x87\x82",
  "\xec\xb1\xbc" => "\xe1\x84\x8e\xe1\x85\xa4",
  "\xec\xb1\xbd" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\xb1\xbe" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\xb1\xbf" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\xb2\x80" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xab",
  "\xec\xb2\x81" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xac",
  "\xec\xb2\x82" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xad",
  "\xec\xb2\x83" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xae",
  "\xec\xb2\x84" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\xb2\x85" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\xb2\x86" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\xb2\x87" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\xb2\x88" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\xb2\x89" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\xb2\x8a" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\xb2\x8b" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\xb2\x8c" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\xb2\x8d" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\xb2\x8e" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\xb2\x8f" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xba",
  "\xec\xb2\x90" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\xb2\x91" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\xb2\x92" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\xb2\x93" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\xb2\x94" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\xb2\x95" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x87\x80",
  "\xec\xb2\x96" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x87\x81",
  "\xec\xb2\x97" => "\xe1\x84\x8e\xe1\x85\xa4\xe1\x87\x82",
  "\xec\xb2\x98" => "\xe1\x84\x8e\xe1\x85\xa5",
  "\xec\xb2\x99" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\xb2\x9a" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\xb2\x9b" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\xb2\x9c" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xab",
  "\xec\xb2\x9d" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xac",
  "\xec\xb2\x9e" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xad",
  "\xec\xb2\x9f" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xae",
  "\xec\xb2\xa0" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\xb2\xa1" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\xb2\xa2" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\xb2\xa3" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\xb2\xa4" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\xb2\xa5" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\xb2\xa6" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\xb2\xa7" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\xb2\xa8" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\xb2\xa9" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\xb2\xaa" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\xb2\xab" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xba",
  "\xec\xb2\xac" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\xb2\xad" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\xb2\xae" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\xb2\xaf" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\xb2\xb0" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\xb2\xb1" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x87\x80",
  "\xec\xb2\xb2" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x87\x81",
  "\xec\xb2\xb3" => "\xe1\x84\x8e\xe1\x85\xa5\xe1\x87\x82",
  "\xec\xb2\xb4" => "\xe1\x84\x8e\xe1\x85\xa6",
  "\xec\xb2\xb5" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\xb2\xb6" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\xb2\xb7" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\xb2\xb8" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xab",
  "\xec\xb2\xb9" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xac",
  "\xec\xb2\xba" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xad",
  "\xec\xb2\xbb" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xae",
  "\xec\xb2\xbc" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\xb2\xbd" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\xb2\xbe" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\xb2\xbf" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\xb3\x80" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\xb3\x81" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\xb3\x82" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\xb3\x83" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\xb3\x84" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\xb3\x85" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\xb3\x86" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\xb3\x87" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xba",
  "\xec\xb3\x88" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\xb3\x89" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\xb3\x8a" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\xb3\x8b" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\xb3\x8c" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\xb3\x8d" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x87\x80",
  "\xec\xb3\x8e" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x87\x81",
  "\xec\xb3\x8f" => "\xe1\x84\x8e\xe1\x85\xa6\xe1\x87\x82",
  "\xec\xb3\x90" => "\xe1\x84\x8e\xe1\x85\xa7",
  "\xec\xb3\x91" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\xb3\x92" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\xb3\x93" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\xb3\x94" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xab",
  "\xec\xb3\x95" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xac",
  "\xec\xb3\x96" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xad",
  "\xec\xb3\x97" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xae",
  "\xec\xb3\x98" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\xb3\x99" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\xb3\x9a" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\xb3\x9b" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\xb3\x9c" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\xb3\x9d" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\xb3\x9e" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\xb3\x9f" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\xb3\xa0" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\xb3\xa1" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\xb3\xa2" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\xb3\xa3" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xba",
  "\xec\xb3\xa4" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\xb3\xa5" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\xb3\xa6" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\xb3\xa7" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\xb3\xa8" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\xb3\xa9" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x87\x80",
  "\xec\xb3\xaa" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x87\x81",
  "\xec\xb3\xab" => "\xe1\x84\x8e\xe1\x85\xa7\xe1\x87\x82",
  "\xec\xb3\xac" => "\xe1\x84\x8e\xe1\x85\xa8",
  "\xec\xb3\xad" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\xb3\xae" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\xb3\xaf" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\xb3\xb0" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xab",
  "\xec\xb3\xb1" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xac",
  "\xec\xb3\xb2" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xad",
  "\xec\xb3\xb3" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xae",
  "\xec\xb3\xb4" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\xb3\xb5" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\xb3\xb6" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\xb3\xb7" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\xb3\xb8" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\xb3\xb9" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\xb3\xba" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\xb3\xbb" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\xb3\xbc" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\xb3\xbd" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\xb3\xbe" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\xb3\xbf" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xba",
  "\xec\xb4\x80" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\xb4\x81" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\xb4\x82" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\xb4\x83" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\xb4\x84" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\xb4\x85" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x87\x80",
  "\xec\xb4\x86" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x87\x81",
  "\xec\xb4\x87" => "\xe1\x84\x8e\xe1\x85\xa8\xe1\x87\x82",
  "\xec\xb4\x88" => "\xe1\x84\x8e\xe1\x85\xa9",
  "\xec\xb4\x89" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\xb4\x8a" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\xb4\x8b" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\xb4\x8c" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xab",
  "\xec\xb4\x8d" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xac",
  "\xec\xb4\x8e" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xad",
  "\xec\xb4\x8f" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xae",
  "\xec\xb4\x90" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\xb4\x91" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\xb4\x92" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\xb4\x93" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\xb4\x94" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\xb4\x95" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\xb4\x96" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\xb4\x97" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\xb4\x98" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\xb4\x99" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\xb4\x9a" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\xb4\x9b" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xba",
  "\xec\xb4\x9c" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\xb4\x9d" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\xb4\x9e" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\xb4\x9f" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\xb4\xa0" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\xb4\xa1" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x87\x80",
  "\xec\xb4\xa2" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x87\x81",
  "\xec\xb4\xa3" => "\xe1\x84\x8e\xe1\x85\xa9\xe1\x87\x82",
  "\xec\xb4\xa4" => "\xe1\x84\x8e\xe1\x85\xaa",
  "\xec\xb4\xa5" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\xb4\xa6" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\xb4\xa7" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\xb4\xa8" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xab",
  "\xec\xb4\xa9" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xac",
  "\xec\xb4\xaa" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xad",
  "\xec\xb4\xab" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xae",
  "\xec\xb4\xac" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\xb4\xad" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\xb4\xae" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\xb4\xaf" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\xb4\xb0" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\xb4\xb1" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\xb4\xb2" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\xb4\xb3" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\xb4\xb4" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\xb4\xb5" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\xb4\xb6" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\xb4\xb7" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xba",
  "\xec\xb4\xb8" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\xb4\xb9" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\xb4\xba" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\xb4\xbb" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\xb4\xbc" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\xb4\xbd" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x87\x80",
  "\xec\xb4\xbe" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x87\x81",
  "\xec\xb4\xbf" => "\xe1\x84\x8e\xe1\x85\xaa\xe1\x87\x82",
  "\xec\xb5\x80" => "\xe1\x84\x8e\xe1\x85\xab",
  "\xec\xb5\x81" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xa8",
  "\xec\xb5\x82" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xa9",
  "\xec\xb5\x83" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xaa",
  "\xec\xb5\x84" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xab",
  "\xec\xb5\x85" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xac",
  "\xec\xb5\x86" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xad",
  "\xec\xb5\x87" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xae",
  "\xec\xb5\x88" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xaf",
  "\xec\xb5\x89" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb0",
  "\xec\xb5\x8a" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb1",
  "\xec\xb5\x8b" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb2",
  "\xec\xb5\x8c" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb3",
  "\xec\xb5\x8d" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb4",
  "\xec\xb5\x8e" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb5",
  "\xec\xb5\x8f" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb6",
  "\xec\xb5\x90" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb7",
  "\xec\xb5\x91" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb8",
  "\xec\xb5\x92" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xb9",
  "\xec\xb5\x93" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xba",
  "\xec\xb5\x94" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xbb",
  "\xec\xb5\x95" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xbc",
  "\xec\xb5\x96" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xbd",
  "\xec\xb5\x97" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xbe",
  "\xec\xb5\x98" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x86\xbf",
  "\xec\xb5\x99" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x87\x80",
  "\xec\xb5\x9a" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x87\x81",
  "\xec\xb5\x9b" => "\xe1\x84\x8e\xe1\x85\xab\xe1\x87\x82",
  "\xec\xb5\x9c" => "\xe1\x84\x8e\xe1\x85\xac",
  "\xec\xb5\x9d" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xa8",
  "\xec\xb5\x9e" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xa9",
  "\xec\xb5\x9f" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xaa",
  "\xec\xb5\xa0" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xab",
  "\xec\xb5\xa1" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xac",
  "\xec\xb5\xa2" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xad",
  "\xec\xb5\xa3" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xae",
  "\xec\xb5\xa4" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xaf",
  "\xec\xb5\xa5" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb0",
  "\xec\xb5\xa6" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb1",
  "\xec\xb5\xa7" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb2",
  "\xec\xb5\xa8" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb3",
  "\xec\xb5\xa9" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb4",
  "\xec\xb5\xaa" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb5",
  "\xec\xb5\xab" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb6",
  "\xec\xb5\xac" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb7",
  "\xec\xb5\xad" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb8",
  "\xec\xb5\xae" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xb9",
  "\xec\xb5\xaf" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xba",
  "\xec\xb5\xb0" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xbb",
  "\xec\xb5\xb1" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xbc",
  "\xec\xb5\xb2" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xbd",
  "\xec\xb5\xb3" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xbe",
  "\xec\xb5\xb4" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x86\xbf",
  "\xec\xb5\xb5" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x87\x80",
  "\xec\xb5\xb6" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x87\x81",
  "\xec\xb5\xb7" => "\xe1\x84\x8e\xe1\x85\xac\xe1\x87\x82",
  "\xec\xb5\xb8" => "\xe1\x84\x8e\xe1\x85\xad",
  "\xec\xb5\xb9" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xa8",
  "\xec\xb5\xba" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xa9",
  "\xec\xb5\xbb" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xaa",
  "\xec\xb5\xbc" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xab",
  "\xec\xb5\xbd" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xac",
  "\xec\xb5\xbe" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xad",
  "\xec\xb5\xbf" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xae",
  "\xec\xb6\x80" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xaf",
  "\xec\xb6\x81" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb0",
  "\xec\xb6\x82" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb1",
  "\xec\xb6\x83" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb2",
  "\xec\xb6\x84" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb3",
  "\xec\xb6\x85" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb4",
  "\xec\xb6\x86" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb5",
  "\xec\xb6\x87" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb6",
  "\xec\xb6\x88" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb7",
  "\xec\xb6\x89" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb8",
  "\xec\xb6\x8a" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xb9",
  "\xec\xb6\x8b" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xba",
  "\xec\xb6\x8c" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xbb",
  "\xec\xb6\x8d" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xbc",
  "\xec\xb6\x8e" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xbd",
  "\xec\xb6\x8f" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xbe",
  "\xec\xb6\x90" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x86\xbf",
  "\xec\xb6\x91" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x87\x80",
  "\xec\xb6\x92" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x87\x81",
  "\xec\xb6\x93" => "\xe1\x84\x8e\xe1\x85\xad\xe1\x87\x82",
  "\xec\xb6\x94" => "\xe1\x84\x8e\xe1\x85\xae",
  "\xec\xb6\x95" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xa8",
  "\xec\xb6\x96" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xa9",
  "\xec\xb6\x97" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xaa",
  "\xec\xb6\x98" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xab",
  "\xec\xb6\x99" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xac",
  "\xec\xb6\x9a" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xad",
  "\xec\xb6\x9b" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xae",
  "\xec\xb6\x9c" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xaf",
  "\xec\xb6\x9d" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb0",
  "\xec\xb6\x9e" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb1",
  "\xec\xb6\x9f" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb2",
  "\xec\xb6\xa0" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb3",
  "\xec\xb6\xa1" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb4",
  "\xec\xb6\xa2" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb5",
  "\xec\xb6\xa3" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb6",
  "\xec\xb6\xa4" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb7",
  "\xec\xb6\xa5" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb8",
  "\xec\xb6\xa6" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xb9",
  "\xec\xb6\xa7" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xba",
  "\xec\xb6\xa8" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xbb",
  "\xec\xb6\xa9" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xbc",
  "\xec\xb6\xaa" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xbd",
  "\xec\xb6\xab" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xbe",
  "\xec\xb6\xac" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x86\xbf",
  "\xec\xb6\xad" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x87\x80",
  "\xec\xb6\xae" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x87\x81",
  "\xec\xb6\xaf" => "\xe1\x84\x8e\xe1\x85\xae\xe1\x87\x82",
  "\xec\xb6\xb0" => "\xe1\x84\x8e\xe1\x85\xaf",
  "\xec\xb6\xb1" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\xb6\xb2" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\xb6\xb3" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xaa",
  "\xec\xb6\xb4" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xab",
  "\xec\xb6\xb5" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xac",
  "\xec\xb6\xb6" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xad",
  "\xec\xb6\xb7" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xae",
  "\xec\xb6\xb8" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xaf",
  "\xec\xb6\xb9" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb0",
  "\xec\xb6\xba" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb1",
  "\xec\xb6\xbb" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb2",
  "\xec\xb6\xbc" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb3",
  "\xec\xb6\xbd" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb4",
  "\xec\xb6\xbe" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb5",
  "\xec\xb6\xbf" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb6",
  "\xec\xb7\x80" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb7",
  "\xec\xb7\x81" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb8",
  "\xec\xb7\x82" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xb9",
  "\xec\xb7\x83" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xba",
  "\xec\xb7\x84" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xbb",
  "\xec\xb7\x85" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xbc",
  "\xec\xb7\x86" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xbd",
  "\xec\xb7\x87" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xbe",
  "\xec\xb7\x88" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x86\xbf",
  "\xec\xb7\x89" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x87\x80",
  "\xec\xb7\x8a" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x87\x81",
  "\xec\xb7\x8b" => "\xe1\x84\x8e\xe1\x85\xaf\xe1\x87\x82",
  "\xec\xb7\x8c" => "\xe1\x84\x8e\xe1\x85\xb0",
  "\xec\xb7\x8d" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xa8",
  "\xec\xb7\x8e" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xa9",
  "\xec\xb7\x8f" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xaa",
  "\xec\xb7\x90" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xab",
  "\xec\xb7\x91" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xac",
  "\xec\xb7\x92" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xad",
  "\xec\xb7\x93" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xae",
  "\xec\xb7\x94" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xaf",
  "\xec\xb7\x95" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb0",
  "\xec\xb7\x96" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb1",
  "\xec\xb7\x97" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb2",
  "\xec\xb7\x98" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb3",
  "\xec\xb7\x99" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb4",
  "\xec\xb7\x9a" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb5",
  "\xec\xb7\x9b" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb6",
  "\xec\xb7\x9c" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb7",
  "\xec\xb7\x9d" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb8",
  "\xec\xb7\x9e" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xb9",
  "\xec\xb7\x9f" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xba",
  "\xec\xb7\xa0" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xbb",
  "\xec\xb7\xa1" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xbc",
  "\xec\xb7\xa2" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xbd",
  "\xec\xb7\xa3" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xbe",
  "\xec\xb7\xa4" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x86\xbf",
  "\xec\xb7\xa5" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x87\x80",
  "\xec\xb7\xa6" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x87\x81",
  "\xec\xb7\xa7" => "\xe1\x84\x8e\xe1\x85\xb0\xe1\x87\x82",
  "\xec\xb7\xa8" => "\xe1\x84\x8e\xe1\x85\xb1",
  "\xec\xb7\xa9" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xa8",
  "\xec\xb7\xaa" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xa9",
  "\xec\xb7\xab" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xaa",
  "\xec\xb7\xac" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xab",
  "\xec\xb7\xad" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xac",
  "\xec\xb7\xae" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xad",
  "\xec\xb7\xaf" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xae",
  "\xec\xb7\xb0" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xaf",
  "\xec\xb7\xb1" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb0",
  "\xec\xb7\xb2" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb1",
  "\xec\xb7\xb3" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb2",
  "\xec\xb7\xb4" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb3",
  "\xec\xb7\xb5" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb4",
  "\xec\xb7\xb6" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb5",
  "\xec\xb7\xb7" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb6",
  "\xec\xb7\xb8" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb7",
  "\xec\xb7\xb9" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb8",
  "\xec\xb7\xba" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xb9",
  "\xec\xb7\xbb" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xba",
  "\xec\xb7\xbc" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xbb",
  "\xec\xb7\xbd" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xbc",
  "\xec\xb7\xbe" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xbd",
  "\xec\xb7\xbf" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xbe",
  "\xec\xb8\x80" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x86\xbf",
  "\xec\xb8\x81" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x87\x80",
  "\xec\xb8\x82" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x87\x81",
  "\xec\xb8\x83" => "\xe1\x84\x8e\xe1\x85\xb1\xe1\x87\x82",
  "\xec\xb8\x84" => "\xe1\x84\x8e\xe1\x85\xb2",
  "\xec\xb8\x85" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xa8",
  "\xec\xb8\x86" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xa9",
  "\xec\xb8\x87" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xaa",
  "\xec\xb8\x88" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xab",
  "\xec\xb8\x89" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xac",
  "\xec\xb8\x8a" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xad",
  "\xec\xb8\x8b" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xae",
  "\xec\xb8\x8c" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xaf",
  "\xec\xb8\x8d" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb0",
  "\xec\xb8\x8e" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb1",
  "\xec\xb8\x8f" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb2",
  "\xec\xb8\x90" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb3",
  "\xec\xb8\x91" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb4",
  "\xec\xb8\x92" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb5",
  "\xec\xb8\x93" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb6",
  "\xec\xb8\x94" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb7",
  "\xec\xb8\x95" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb8",
  "\xec\xb8\x96" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xb9",
  "\xec\xb8\x97" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xba",
  "\xec\xb8\x98" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xbb",
  "\xec\xb8\x99" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xbc",
  "\xec\xb8\x9a" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xbd",
  "\xec\xb8\x9b" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xbe",
  "\xec\xb8\x9c" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x86\xbf",
  "\xec\xb8\x9d" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x87\x80",
  "\xec\xb8\x9e" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x87\x81",
  "\xec\xb8\x9f" => "\xe1\x84\x8e\xe1\x85\xb2\xe1\x87\x82",
  "\xec\xb8\xa0" => "\xe1\x84\x8e\xe1\x85\xb3",
  "\xec\xb8\xa1" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xa8",
  "\xec\xb8\xa2" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xa9",
  "\xec\xb8\xa3" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xaa",
  "\xec\xb8\xa4" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xab",
  "\xec\xb8\xa5" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xac",
  "\xec\xb8\xa6" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xad",
  "\xec\xb8\xa7" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xae",
  "\xec\xb8\xa8" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xaf",
  "\xec\xb8\xa9" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb0",
  "\xec\xb8\xaa" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb1",
  "\xec\xb8\xab" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb2",
  "\xec\xb8\xac" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb3",
  "\xec\xb8\xad" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb4",
  "\xec\xb8\xae" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb5",
  "\xec\xb8\xaf" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb6",
  "\xec\xb8\xb0" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb7",
  "\xec\xb8\xb1" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb8",
  "\xec\xb8\xb2" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xb9",
  "\xec\xb8\xb3" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xba",
  "\xec\xb8\xb4" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xbb",
  "\xec\xb8\xb5" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xbc",
  "\xec\xb8\xb6" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xbd",
  "\xec\xb8\xb7" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xbe",
  "\xec\xb8\xb8" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x86\xbf",
  "\xec\xb8\xb9" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x87\x80",
  "\xec\xb8\xba" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x87\x81",
  "\xec\xb8\xbb" => "\xe1\x84\x8e\xe1\x85\xb3\xe1\x87\x82",
  "\xec\xb8\xbc" => "\xe1\x84\x8e\xe1\x85\xb4",
  "\xec\xb8\xbd" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xa8",
  "\xec\xb8\xbe" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xa9",
  "\xec\xb8\xbf" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xaa",
  "\xec\xb9\x80" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xab",
  "\xec\xb9\x81" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xac",
  "\xec\xb9\x82" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xad",
  "\xec\xb9\x83" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xae",
  "\xec\xb9\x84" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xaf",
  "\xec\xb9\x85" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb0",
  "\xec\xb9\x86" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb1",
  "\xec\xb9\x87" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb2",
  "\xec\xb9\x88" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb3",
  "\xec\xb9\x89" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb4",
  "\xec\xb9\x8a" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb5",
  "\xec\xb9\x8b" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb6",
  "\xec\xb9\x8c" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb7",
  "\xec\xb9\x8d" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb8",
  "\xec\xb9\x8e" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xb9",
  "\xec\xb9\x8f" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xba",
  "\xec\xb9\x90" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xbb",
  "\xec\xb9\x91" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xbc",
  "\xec\xb9\x92" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xbd",
  "\xec\xb9\x93" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xbe",
  "\xec\xb9\x94" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x86\xbf",
  "\xec\xb9\x95" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x87\x80",
  "\xec\xb9\x96" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x87\x81",
  "\xec\xb9\x97" => "\xe1\x84\x8e\xe1\x85\xb4\xe1\x87\x82",
  "\xec\xb9\x98" => "\xe1\x84\x8e\xe1\x85\xb5",
  "\xec\xb9\x99" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xa8",
  "\xec\xb9\x9a" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xa9",
  "\xec\xb9\x9b" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xaa",
  "\xec\xb9\x9c" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xab",
  "\xec\xb9\x9d" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xac",
  "\xec\xb9\x9e" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xad",
  "\xec\xb9\x9f" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xae",
  "\xec\xb9\xa0" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xaf",
  "\xec\xb9\xa1" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb0",
  "\xec\xb9\xa2" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb1",
  "\xec\xb9\xa3" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb2",
  "\xec\xb9\xa4" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb3",
  "\xec\xb9\xa5" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb4",
  "\xec\xb9\xa6" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb5",
  "\xec\xb9\xa7" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb6",
  "\xec\xb9\xa8" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb7",
  "\xec\xb9\xa9" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb8",
  "\xec\xb9\xaa" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xb9",
  "\xec\xb9\xab" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xba",
  "\xec\xb9\xac" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xbb",
  "\xec\xb9\xad" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xbc",
  "\xec\xb9\xae" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xbd",
  "\xec\xb9\xaf" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xbe",
  "\xec\xb9\xb0" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x86\xbf",
  "\xec\xb9\xb1" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x87\x80",
  "\xec\xb9\xb2" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x87\x81",
  "\xec\xb9\xb3" => "\xe1\x84\x8e\xe1\x85\xb5\xe1\x87\x82",
  "\xec\xb9\xb4" => "\xe1\x84\x8f\xe1\x85\xa1",
  "\xec\xb9\xb5" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xa8",
  "\xec\xb9\xb6" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xa9",
  "\xec\xb9\xb7" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xaa",
  "\xec\xb9\xb8" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xab",
  "\xec\xb9\xb9" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xac",
  "\xec\xb9\xba" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xad",
  "\xec\xb9\xbb" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xae",
  "\xec\xb9\xbc" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xaf",
  "\xec\xb9\xbd" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb0",
  "\xec\xb9\xbe" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb1",
  "\xec\xb9\xbf" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb2",
  "\xec\xba\x80" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb3",
  "\xec\xba\x81" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb4",
  "\xec\xba\x82" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb5",
  "\xec\xba\x83" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb6",
  "\xec\xba\x84" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb7",
  "\xec\xba\x85" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb8",
  "\xec\xba\x86" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xb9",
  "\xec\xba\x87" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xba",
  "\xec\xba\x88" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xbb",
  "\xec\xba\x89" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xbc",
  "\xec\xba\x8a" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xbd",
  "\xec\xba\x8b" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xbe",
  "\xec\xba\x8c" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x86\xbf",
  "\xec\xba\x8d" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x87\x80",
  "\xec\xba\x8e" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x87\x81",
  "\xec\xba\x8f" => "\xe1\x84\x8f\xe1\x85\xa1\xe1\x87\x82",
  "\xec\xba\x90" => "\xe1\x84\x8f\xe1\x85\xa2",
  "\xec\xba\x91" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xa8",
  "\xec\xba\x92" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xa9",
  "\xec\xba\x93" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xaa",
  "\xec\xba\x94" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xab",
  "\xec\xba\x95" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xac",
  "\xec\xba\x96" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xad",
  "\xec\xba\x97" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xae",
  "\xec\xba\x98" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xaf",
  "\xec\xba\x99" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb0",
  "\xec\xba\x9a" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb1",
  "\xec\xba\x9b" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb2",
  "\xec\xba\x9c" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb3",
  "\xec\xba\x9d" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb4",
  "\xec\xba\x9e" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb5",
  "\xec\xba\x9f" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb6",
  "\xec\xba\xa0" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb7",
  "\xec\xba\xa1" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb8",
  "\xec\xba\xa2" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xb9",
  "\xec\xba\xa3" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xba",
  "\xec\xba\xa4" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xbb",
  "\xec\xba\xa5" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xbc",
  "\xec\xba\xa6" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xbd",
  "\xec\xba\xa7" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xbe",
  "\xec\xba\xa8" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x86\xbf",
  "\xec\xba\xa9" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x87\x80",
  "\xec\xba\xaa" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x87\x81",
  "\xec\xba\xab" => "\xe1\x84\x8f\xe1\x85\xa2\xe1\x87\x82",
  "\xec\xba\xac" => "\xe1\x84\x8f\xe1\x85\xa3",
  "\xec\xba\xad" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xa8",
  "\xec\xba\xae" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xa9",
  "\xec\xba\xaf" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xaa",
  "\xec\xba\xb0" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xab",
  "\xec\xba\xb1" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xac",
  "\xec\xba\xb2" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xad",
  "\xec\xba\xb3" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xae",
  "\xec\xba\xb4" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xaf",
  "\xec\xba\xb5" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb0",
  "\xec\xba\xb6" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb1",
  "\xec\xba\xb7" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb2",
  "\xec\xba\xb8" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb3",
  "\xec\xba\xb9" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb4",
  "\xec\xba\xba" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb5",
  "\xec\xba\xbb" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb6",
  "\xec\xba\xbc" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb7",
  "\xec\xba\xbd" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb8",
  "\xec\xba\xbe" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xb9",
  "\xec\xba\xbf" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xba",
  "\xec\xbb\x80" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xbb",
  "\xec\xbb\x81" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xbc",
  "\xec\xbb\x82" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xbd",
  "\xec\xbb\x83" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xbe",
  "\xec\xbb\x84" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x86\xbf",
  "\xec\xbb\x85" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x87\x80",
  "\xec\xbb\x86" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x87\x81",
  "\xec\xbb\x87" => "\xe1\x84\x8f\xe1\x85\xa3\xe1\x87\x82",
  "\xec\xbb\x88" => "\xe1\x84\x8f\xe1\x85\xa4",
  "\xec\xbb\x89" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xa8",
  "\xec\xbb\x8a" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xa9",
  "\xec\xbb\x8b" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xaa",
  "\xec\xbb\x8c" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xab",
  "\xec\xbb\x8d" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xac",
  "\xec\xbb\x8e" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xad",
  "\xec\xbb\x8f" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xae",
  "\xec\xbb\x90" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xaf",
  "\xec\xbb\x91" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb0",
  "\xec\xbb\x92" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb1",
  "\xec\xbb\x93" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb2",
  "\xec\xbb\x94" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb3",
  "\xec\xbb\x95" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb4",
  "\xec\xbb\x96" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb5",
  "\xec\xbb\x97" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb6",
  "\xec\xbb\x98" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb7",
  "\xec\xbb\x99" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb8",
  "\xec\xbb\x9a" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xb9",
  "\xec\xbb\x9b" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xba",
  "\xec\xbb\x9c" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xbb",
  "\xec\xbb\x9d" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xbc",
  "\xec\xbb\x9e" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xbd",
  "\xec\xbb\x9f" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xbe",
  "\xec\xbb\xa0" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x86\xbf",
  "\xec\xbb\xa1" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x87\x80",
  "\xec\xbb\xa2" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x87\x81",
  "\xec\xbb\xa3" => "\xe1\x84\x8f\xe1\x85\xa4\xe1\x87\x82",
  "\xec\xbb\xa4" => "\xe1\x84\x8f\xe1\x85\xa5",
  "\xec\xbb\xa5" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xa8",
  "\xec\xbb\xa6" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xa9",
  "\xec\xbb\xa7" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xaa",
  "\xec\xbb\xa8" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xab",
  "\xec\xbb\xa9" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xac",
  "\xec\xbb\xaa" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xad",
  "\xec\xbb\xab" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xae",
  "\xec\xbb\xac" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xaf",
  "\xec\xbb\xad" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb0",
  "\xec\xbb\xae" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb1",
  "\xec\xbb\xaf" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb2",
  "\xec\xbb\xb0" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb3",
  "\xec\xbb\xb1" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb4",
  "\xec\xbb\xb2" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb5",
  "\xec\xbb\xb3" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb6",
  "\xec\xbb\xb4" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb7",
  "\xec\xbb\xb5" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb8",
  "\xec\xbb\xb6" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xb9",
  "\xec\xbb\xb7" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xba",
  "\xec\xbb\xb8" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xbb",
  "\xec\xbb\xb9" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xbc",
  "\xec\xbb\xba" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xbd",
  "\xec\xbb\xbb" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xbe",
  "\xec\xbb\xbc" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x86\xbf",
  "\xec\xbb\xbd" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x87\x80",
  "\xec\xbb\xbe" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x87\x81",
  "\xec\xbb\xbf" => "\xe1\x84\x8f\xe1\x85\xa5\xe1\x87\x82",
  "\xec\xbc\x80" => "\xe1\x84\x8f\xe1\x85\xa6",
  "\xec\xbc\x81" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xa8",
  "\xec\xbc\x82" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xa9",
  "\xec\xbc\x83" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xaa",
  "\xec\xbc\x84" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xab",
  "\xec\xbc\x85" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xac",
  "\xec\xbc\x86" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xad",
  "\xec\xbc\x87" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xae",
  "\xec\xbc\x88" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xaf",
  "\xec\xbc\x89" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb0",
  "\xec\xbc\x8a" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb1",
  "\xec\xbc\x8b" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb2",
  "\xec\xbc\x8c" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb3",
  "\xec\xbc\x8d" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb4",
  "\xec\xbc\x8e" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb5",
  "\xec\xbc\x8f" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb6",
  "\xec\xbc\x90" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb7",
  "\xec\xbc\x91" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb8",
  "\xec\xbc\x92" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xb9",
  "\xec\xbc\x93" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xba",
  "\xec\xbc\x94" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xbb",
  "\xec\xbc\x95" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xbc",
  "\xec\xbc\x96" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xbd",
  "\xec\xbc\x97" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xbe",
  "\xec\xbc\x98" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x86\xbf",
  "\xec\xbc\x99" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x87\x80",
  "\xec\xbc\x9a" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x87\x81",
  "\xec\xbc\x9b" => "\xe1\x84\x8f\xe1\x85\xa6\xe1\x87\x82",
  "\xec\xbc\x9c" => "\xe1\x84\x8f\xe1\x85\xa7",
  "\xec\xbc\x9d" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xa8",
  "\xec\xbc\x9e" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xa9",
  "\xec\xbc\x9f" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xaa",
  "\xec\xbc\xa0" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xab",
  "\xec\xbc\xa1" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xac",
  "\xec\xbc\xa2" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xad",
  "\xec\xbc\xa3" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xae",
  "\xec\xbc\xa4" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xaf",
  "\xec\xbc\xa5" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb0",
  "\xec\xbc\xa6" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb1",
  "\xec\xbc\xa7" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb2",
  "\xec\xbc\xa8" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb3",
  "\xec\xbc\xa9" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb4",
  "\xec\xbc\xaa" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb5",
  "\xec\xbc\xab" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb6",
  "\xec\xbc\xac" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb7",
  "\xec\xbc\xad" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb8",
  "\xec\xbc\xae" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xb9",
  "\xec\xbc\xaf" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xba",
  "\xec\xbc\xb0" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xbb",
  "\xec\xbc\xb1" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xbc",
  "\xec\xbc\xb2" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xbd",
  "\xec\xbc\xb3" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xbe",
  "\xec\xbc\xb4" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x86\xbf",
  "\xec\xbc\xb5" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x87\x80",
  "\xec\xbc\xb6" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x87\x81",
  "\xec\xbc\xb7" => "\xe1\x84\x8f\xe1\x85\xa7\xe1\x87\x82",
  "\xec\xbc\xb8" => "\xe1\x84\x8f\xe1\x85\xa8",
  "\xec\xbc\xb9" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xa8",
  "\xec\xbc\xba" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xa9",
  "\xec\xbc\xbb" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xaa",
  "\xec\xbc\xbc" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xab",
  "\xec\xbc\xbd" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xac",
  "\xec\xbc\xbe" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xad",
  "\xec\xbc\xbf" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xae",
  "\xec\xbd\x80" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xaf",
  "\xec\xbd\x81" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb0",
  "\xec\xbd\x82" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb1",
  "\xec\xbd\x83" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb2",
  "\xec\xbd\x84" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb3",
  "\xec\xbd\x85" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb4",
  "\xec\xbd\x86" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb5",
  "\xec\xbd\x87" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb6",
  "\xec\xbd\x88" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb7",
  "\xec\xbd\x89" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb8",
  "\xec\xbd\x8a" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xb9",
  "\xec\xbd\x8b" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xba",
  "\xec\xbd\x8c" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xbb",
  "\xec\xbd\x8d" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xbc",
  "\xec\xbd\x8e" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xbd",
  "\xec\xbd\x8f" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xbe",
  "\xec\xbd\x90" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x86\xbf",
  "\xec\xbd\x91" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x87\x80",
  "\xec\xbd\x92" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x87\x81",
  "\xec\xbd\x93" => "\xe1\x84\x8f\xe1\x85\xa8\xe1\x87\x82",
  "\xec\xbd\x94" => "\xe1\x84\x8f\xe1\x85\xa9",
  "\xec\xbd\x95" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xa8",
  "\xec\xbd\x96" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xa9",
  "\xec\xbd\x97" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xaa",
  "\xec\xbd\x98" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xab",
  "\xec\xbd\x99" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xac",
  "\xec\xbd\x9a" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xad",
  "\xec\xbd\x9b" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xae",
  "\xec\xbd\x9c" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xaf",
  "\xec\xbd\x9d" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb0",
  "\xec\xbd\x9e" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb1",
  "\xec\xbd\x9f" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb2",
  "\xec\xbd\xa0" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb3",
  "\xec\xbd\xa1" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb4",
  "\xec\xbd\xa2" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb5",
  "\xec\xbd\xa3" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb6",
  "\xec\xbd\xa4" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb7",
  "\xec\xbd\xa5" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb8",
  "\xec\xbd\xa6" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xb9",
  "\xec\xbd\xa7" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xba",
  "\xec\xbd\xa8" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xbb",
  "\xec\xbd\xa9" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xbc",
  "\xec\xbd\xaa" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xbd",
  "\xec\xbd\xab" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xbe",
  "\xec\xbd\xac" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x86\xbf",
  "\xec\xbd\xad" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x87\x80",
  "\xec\xbd\xae" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x87\x81",
  "\xec\xbd\xaf" => "\xe1\x84\x8f\xe1\x85\xa9\xe1\x87\x82",
  "\xec\xbd\xb0" => "\xe1\x84\x8f\xe1\x85\xaa",
  "\xec\xbd\xb1" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xa8",
  "\xec\xbd\xb2" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xa9",
  "\xec\xbd\xb3" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xaa",
  "\xec\xbd\xb4" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xab",
  "\xec\xbd\xb5" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xac",
  "\xec\xbd\xb6" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xad",
  "\xec\xbd\xb7" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xae",
  "\xec\xbd\xb8" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xaf",
  "\xec\xbd\xb9" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb0",
  "\xec\xbd\xba" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb1",
  "\xec\xbd\xbb" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb2",
  "\xec\xbd\xbc" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb3",
  "\xec\xbd\xbd" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb4",
  "\xec\xbd\xbe" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb5",
  "\xec\xbd\xbf" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb6",
  "\xec\xbe\x80" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb7",
  "\xec\xbe\x81" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb8",
  "\xec\xbe\x82" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xb9",
  "\xec\xbe\x83" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xba",
  "\xec\xbe\x84" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xbb",
  "\xec\xbe\x85" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xbc",
  "\xec\xbe\x86" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xbd",
  "\xec\xbe\x87" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xbe",
  "\xec\xbe\x88" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x86\xbf",
  "\xec\xbe\x89" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x87\x80",
  "\xec\xbe\x8a" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x87\x81",
  "\xec\xbe\x8b" => "\xe1\x84\x8f\xe1\x85\xaa\xe1\x87\x82",
  "\xec\xbe\x8c" => "\xe1\x84\x8f\xe1\x85\xab",
  "\xec\xbe\x8d" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xa8",
  "\xec\xbe\x8e" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xa9",
  "\xec\xbe\x8f" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xaa",
  "\xec\xbe\x90" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xab",
  "\xec\xbe\x91" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xac",
  "\xec\xbe\x92" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xad",
  "\xec\xbe\x93" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xae",
  "\xec\xbe\x94" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xaf",
  "\xec\xbe\x95" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb0",
  "\xec\xbe\x96" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb1",
  "\xec\xbe\x97" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb2",
  "\xec\xbe\x98" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb3",
  "\xec\xbe\x99" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb4",
  "\xec\xbe\x9a" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb5",
  "\xec\xbe\x9b" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb6",
  "\xec\xbe\x9c" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb7",
  "\xec\xbe\x9d" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb8",
  "\xec\xbe\x9e" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xb9",
  "\xec\xbe\x9f" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xba",
  "\xec\xbe\xa0" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xbb",
  "\xec\xbe\xa1" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xbc",
  "\xec\xbe\xa2" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xbd",
  "\xec\xbe\xa3" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xbe",
  "\xec\xbe\xa4" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x86\xbf",
  "\xec\xbe\xa5" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x87\x80",
  "\xec\xbe\xa6" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x87\x81",
  "\xec\xbe\xa7" => "\xe1\x84\x8f\xe1\x85\xab\xe1\x87\x82",
  "\xec\xbe\xa8" => "\xe1\x84\x8f\xe1\x85\xac",
  "\xec\xbe\xa9" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xa8",
  "\xec\xbe\xaa" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xa9",
  "\xec\xbe\xab" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xaa",
  "\xec\xbe\xac" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xab",
  "\xec\xbe\xad" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xac",
  "\xec\xbe\xae" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xad",
  "\xec\xbe\xaf" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xae",
  "\xec\xbe\xb0" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xaf",
  "\xec\xbe\xb1" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb0",
  "\xec\xbe\xb2" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb1",
  "\xec\xbe\xb3" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb2",
  "\xec\xbe\xb4" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb3",
  "\xec\xbe\xb5" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb4",
  "\xec\xbe\xb6" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb5",
  "\xec\xbe\xb7" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb6",
  "\xec\xbe\xb8" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb7",
  "\xec\xbe\xb9" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb8",
  "\xec\xbe\xba" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xb9",
  "\xec\xbe\xbb" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xba",
  "\xec\xbe\xbc" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xbb",
  "\xec\xbe\xbd" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xbc",
  "\xec\xbe\xbe" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xbd",
  "\xec\xbe\xbf" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xbe",
  "\xec\xbf\x80" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x86\xbf",
  "\xec\xbf\x81" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x87\x80",
  "\xec\xbf\x82" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x87\x81",
  "\xec\xbf\x83" => "\xe1\x84\x8f\xe1\x85\xac\xe1\x87\x82",
  "\xec\xbf\x84" => "\xe1\x84\x8f\xe1\x85\xad",
  "\xec\xbf\x85" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xa8",
  "\xec\xbf\x86" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xa9",
  "\xec\xbf\x87" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xaa",
  "\xec\xbf\x88" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xab",
  "\xec\xbf\x89" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xac",
  "\xec\xbf\x8a" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xad",
  "\xec\xbf\x8b" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xae",
  "\xec\xbf\x8c" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xaf",
  "\xec\xbf\x8d" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb0",
  "\xec\xbf\x8e" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb1",
  "\xec\xbf\x8f" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb2",
  "\xec\xbf\x90" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb3",
  "\xec\xbf\x91" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb4",
  "\xec\xbf\x92" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb5",
  "\xec\xbf\x93" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb6",
  "\xec\xbf\x94" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb7",
  "\xec\xbf\x95" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb8",
  "\xec\xbf\x96" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xb9",
  "\xec\xbf\x97" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xba",
  "\xec\xbf\x98" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xbb",
  "\xec\xbf\x99" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xbc",
  "\xec\xbf\x9a" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xbd",
  "\xec\xbf\x9b" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xbe",
  "\xec\xbf\x9c" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x86\xbf",
  "\xec\xbf\x9d" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x87\x80",
  "\xec\xbf\x9e" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x87\x81",
  "\xec\xbf\x9f" => "\xe1\x84\x8f\xe1\x85\xad\xe1\x87\x82",
  "\xec\xbf\xa0" => "\xe1\x84\x8f\xe1\x85\xae",
  "\xec\xbf\xa1" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xa8",
  "\xec\xbf\xa2" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xa9",
  "\xec\xbf\xa3" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xaa",
  "\xec\xbf\xa4" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xab",
  "\xec\xbf\xa5" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xac",
  "\xec\xbf\xa6" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xad",
  "\xec\xbf\xa7" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xae",
  "\xec\xbf\xa8" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xaf",
  "\xec\xbf\xa9" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb0",
  "\xec\xbf\xaa" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb1",
  "\xec\xbf\xab" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb2",
  "\xec\xbf\xac" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb3",
  "\xec\xbf\xad" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb4",
  "\xec\xbf\xae" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb5",
  "\xec\xbf\xaf" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb6",
  "\xec\xbf\xb0" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb7",
  "\xec\xbf\xb1" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb8",
  "\xec\xbf\xb2" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xb9",
  "\xec\xbf\xb3" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xba",
  "\xec\xbf\xb4" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xbb",
  "\xec\xbf\xb5" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xbc",
  "\xec\xbf\xb6" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xbd",
  "\xec\xbf\xb7" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xbe",
  "\xec\xbf\xb8" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x86\xbf",
  "\xec\xbf\xb9" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x87\x80",
  "\xec\xbf\xba" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x87\x81",
  "\xec\xbf\xbb" => "\xe1\x84\x8f\xe1\x85\xae\xe1\x87\x82",
  "\xec\xbf\xbc" => "\xe1\x84\x8f\xe1\x85\xaf",
  "\xec\xbf\xbd" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xa8",
  "\xec\xbf\xbe" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xa9",
  "\xec\xbf\xbf" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xaa",
  "\xed\x80\x80" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xab",
  "\xed\x80\x81" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xac",
  "\xed\x80\x82" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xad",
  "\xed\x80\x83" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xae",
  "\xed\x80\x84" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xaf",
  "\xed\x80\x85" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb0",
  "\xed\x80\x86" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb1",
  "\xed\x80\x87" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb2",
  "\xed\x80\x88" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb3",
  "\xed\x80\x89" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb4",
  "\xed\x80\x8a" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb5",
  "\xed\x80\x8b" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb6",
  "\xed\x80\x8c" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb7",
  "\xed\x80\x8d" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb8",
  "\xed\x80\x8e" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xb9",
  "\xed\x80\x8f" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xba",
  "\xed\x80\x90" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xbb",
  "\xed\x80\x91" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xbc",
  "\xed\x80\x92" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xbd",
  "\xed\x80\x93" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xbe",
  "\xed\x80\x94" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x86\xbf",
  "\xed\x80\x95" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x87\x80",
  "\xed\x80\x96" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x87\x81",
  "\xed\x80\x97" => "\xe1\x84\x8f\xe1\x85\xaf\xe1\x87\x82",
  "\xed\x80\x98" => "\xe1\x84\x8f\xe1\x85\xb0",
  "\xed\x80\x99" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xa8",
  "\xed\x80\x9a" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xa9",
  "\xed\x80\x9b" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xaa",
  "\xed\x80\x9c" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xab",
  "\xed\x80\x9d" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xac",
  "\xed\x80\x9e" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xad",
  "\xed\x80\x9f" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xae",
  "\xed\x80\xa0" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xaf",
  "\xed\x80\xa1" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb0",
  "\xed\x80\xa2" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb1",
  "\xed\x80\xa3" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb2",
  "\xed\x80\xa4" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb3",
  "\xed\x80\xa5" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb4",
  "\xed\x80\xa6" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb5",
  "\xed\x80\xa7" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb6",
  "\xed\x80\xa8" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb7",
  "\xed\x80\xa9" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb8",
  "\xed\x80\xaa" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xb9",
  "\xed\x80\xab" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xba",
  "\xed\x80\xac" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xbb",
  "\xed\x80\xad" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xbc",
  "\xed\x80\xae" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xbd",
  "\xed\x80\xaf" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xbe",
  "\xed\x80\xb0" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x86\xbf",
  "\xed\x80\xb1" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x87\x80",
  "\xed\x80\xb2" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x87\x81",
  "\xed\x80\xb3" => "\xe1\x84\x8f\xe1\x85\xb0\xe1\x87\x82",
  "\xed\x80\xb4" => "\xe1\x84\x8f\xe1\x85\xb1",
  "\xed\x80\xb5" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xa8",
  "\xed\x80\xb6" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xa9",
  "\xed\x80\xb7" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xaa",
  "\xed\x80\xb8" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xab",
  "\xed\x80\xb9" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xac",
  "\xed\x80\xba" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xad",
  "\xed\x80\xbb" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xae",
  "\xed\x80\xbc" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xaf",
  "\xed\x80\xbd" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb0",
  "\xed\x80\xbe" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb1",
  "\xed\x80\xbf" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb2",
  "\xed\x81\x80" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb3",
  "\xed\x81\x81" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb4",
  "\xed\x81\x82" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb5",
  "\xed\x81\x83" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb6",
  "\xed\x81\x84" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb7",
  "\xed\x81\x85" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb8",
  "\xed\x81\x86" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xb9",
  "\xed\x81\x87" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xba",
  "\xed\x81\x88" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xbb",
  "\xed\x81\x89" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xbc",
  "\xed\x81\x8a" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xbd",
  "\xed\x81\x8b" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xbe",
  "\xed\x81\x8c" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x86\xbf",
  "\xed\x81\x8d" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x87\x80",
  "\xed\x81\x8e" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x87\x81",
  "\xed\x81\x8f" => "\xe1\x84\x8f\xe1\x85\xb1\xe1\x87\x82",
  "\xed\x81\x90" => "\xe1\x84\x8f\xe1\x85\xb2",
  "\xed\x81\x91" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xa8",
  "\xed\x81\x92" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xa9",
  "\xed\x81\x93" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xaa",
  "\xed\x81\x94" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xab",
  "\xed\x81\x95" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xac",
  "\xed\x81\x96" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xad",
  "\xed\x81\x97" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xae",
  "\xed\x81\x98" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xaf",
  "\xed\x81\x99" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb0",
  "\xed\x81\x9a" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb1",
  "\xed\x81\x9b" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb2",
  "\xed\x81\x9c" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb3",
  "\xed\x81\x9d" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb4",
  "\xed\x81\x9e" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb5",
  "\xed\x81\x9f" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb6",
  "\xed\x81\xa0" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb7",
  "\xed\x81\xa1" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb8",
  "\xed\x81\xa2" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xb9",
  "\xed\x81\xa3" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xba",
  "\xed\x81\xa4" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xbb",
  "\xed\x81\xa5" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xbc",
  "\xed\x81\xa6" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xbd",
  "\xed\x81\xa7" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xbe",
  "\xed\x81\xa8" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x86\xbf",
  "\xed\x81\xa9" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x87\x80",
  "\xed\x81\xaa" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x87\x81",
  "\xed\x81\xab" => "\xe1\x84\x8f\xe1\x85\xb2\xe1\x87\x82",
  "\xed\x81\xac" => "\xe1\x84\x8f\xe1\x85\xb3",
  "\xed\x81\xad" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xa8",
  "\xed\x81\xae" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xa9",
  "\xed\x81\xaf" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xaa",
  "\xed\x81\xb0" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xab",
  "\xed\x81\xb1" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xac",
  "\xed\x81\xb2" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xad",
  "\xed\x81\xb3" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xae",
  "\xed\x81\xb4" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xaf",
  "\xed\x81\xb5" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb0",
  "\xed\x81\xb6" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb1",
  "\xed\x81\xb7" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb2",
  "\xed\x81\xb8" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb3",
  "\xed\x81\xb9" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb4",
  "\xed\x81\xba" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb5",
  "\xed\x81\xbb" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb6",
  "\xed\x81\xbc" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb7",
  "\xed\x81\xbd" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb8",
  "\xed\x81\xbe" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xb9",
  "\xed\x81\xbf" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xba",
  "\xed\x82\x80" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xbb",
  "\xed\x82\x81" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xbc",
  "\xed\x82\x82" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xbd",
  "\xed\x82\x83" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xbe",
  "\xed\x82\x84" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x86\xbf",
  "\xed\x82\x85" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x87\x80",
  "\xed\x82\x86" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x87\x81",
  "\xed\x82\x87" => "\xe1\x84\x8f\xe1\x85\xb3\xe1\x87\x82",
  "\xed\x82\x88" => "\xe1\x84\x8f\xe1\x85\xb4",
  "\xed\x82\x89" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xa8",
  "\xed\x82\x8a" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xa9",
  "\xed\x82\x8b" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xaa",
  "\xed\x82\x8c" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xab",
  "\xed\x82\x8d" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xac",
  "\xed\x82\x8e" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xad",
  "\xed\x82\x8f" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xae",
  "\xed\x82\x90" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xaf",
  "\xed\x82\x91" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb0",
  "\xed\x82\x92" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb1",
  "\xed\x82\x93" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb2",
  "\xed\x82\x94" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb3",
  "\xed\x82\x95" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb4",
  "\xed\x82\x96" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb5",
  "\xed\x82\x97" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb6",
  "\xed\x82\x98" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb7",
  "\xed\x82\x99" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb8",
  "\xed\x82\x9a" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xb9",
  "\xed\x82\x9b" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xba",
  "\xed\x82\x9c" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xbb",
  "\xed\x82\x9d" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xbc",
  "\xed\x82\x9e" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xbd",
  "\xed\x82\x9f" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xbe",
  "\xed\x82\xa0" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x86\xbf",
  "\xed\x82\xa1" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x87\x80",
  "\xed\x82\xa2" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x87\x81",
  "\xed\x82\xa3" => "\xe1\x84\x8f\xe1\x85\xb4\xe1\x87\x82",
  "\xed\x82\xa4" => "\xe1\x84\x8f\xe1\x85\xb5",
  "\xed\x82\xa5" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xa8",
  "\xed\x82\xa6" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xa9",
  "\xed\x82\xa7" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xaa",
  "\xed\x82\xa8" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xab",
  "\xed\x82\xa9" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xac",
  "\xed\x82\xaa" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xad",
  "\xed\x82\xab" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xae",
  "\xed\x82\xac" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xaf",
  "\xed\x82\xad" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb0",
  "\xed\x82\xae" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb1",
  "\xed\x82\xaf" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb2",
  "\xed\x82\xb0" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb3",
  "\xed\x82\xb1" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb4",
  "\xed\x82\xb2" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb5",
  "\xed\x82\xb3" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb6",
  "\xed\x82\xb4" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb7",
  "\xed\x82\xb5" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb8",
  "\xed\x82\xb6" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xb9",
  "\xed\x82\xb7" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xba",
  "\xed\x82\xb8" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xbb",
  "\xed\x82\xb9" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xbc",
  "\xed\x82\xba" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xbd",
  "\xed\x82\xbb" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xbe",
  "\xed\x82\xbc" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x86\xbf",
  "\xed\x82\xbd" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x87\x80",
  "\xed\x82\xbe" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x87\x81",
  "\xed\x82\xbf" => "\xe1\x84\x8f\xe1\x85\xb5\xe1\x87\x82",
  "\xed\x83\x80" => "\xe1\x84\x90\xe1\x85\xa1",
  "\xed\x83\x81" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xa8",
  "\xed\x83\x82" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xa9",
  "\xed\x83\x83" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xaa",
  "\xed\x83\x84" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xab",
  "\xed\x83\x85" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xac",
  "\xed\x83\x86" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xad",
  "\xed\x83\x87" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xae",
  "\xed\x83\x88" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xaf",
  "\xed\x83\x89" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb0",
  "\xed\x83\x8a" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb1",
  "\xed\x83\x8b" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb2",
  "\xed\x83\x8c" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb3",
  "\xed\x83\x8d" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb4",
  "\xed\x83\x8e" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb5",
  "\xed\x83\x8f" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb6",
  "\xed\x83\x90" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb7",
  "\xed\x83\x91" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb8",
  "\xed\x83\x92" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xb9",
  "\xed\x83\x93" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xba",
  "\xed\x83\x94" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xbb",
  "\xed\x83\x95" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xbc",
  "\xed\x83\x96" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xbd",
  "\xed\x83\x97" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xbe",
  "\xed\x83\x98" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x86\xbf",
  "\xed\x83\x99" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x87\x80",
  "\xed\x83\x9a" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x87\x81",
  "\xed\x83\x9b" => "\xe1\x84\x90\xe1\x85\xa1\xe1\x87\x82",
  "\xed\x83\x9c" => "\xe1\x84\x90\xe1\x85\xa2",
  "\xed\x83\x9d" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xa8",
  "\xed\x83\x9e" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xa9",
  "\xed\x83\x9f" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xaa",
  "\xed\x83\xa0" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xab",
  "\xed\x83\xa1" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xac",
  "\xed\x83\xa2" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xad",
  "\xed\x83\xa3" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xae",
  "\xed\x83\xa4" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xaf",
  "\xed\x83\xa5" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb0",
  "\xed\x83\xa6" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb1",
  "\xed\x83\xa7" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb2",
  "\xed\x83\xa8" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb3",
  "\xed\x83\xa9" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb4",
  "\xed\x83\xaa" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb5",
  "\xed\x83\xab" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb6",
  "\xed\x83\xac" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb7",
  "\xed\x83\xad" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb8",
  "\xed\x83\xae" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xb9",
  "\xed\x83\xaf" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xba",
  "\xed\x83\xb0" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xbb",
  "\xed\x83\xb1" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xbc",
  "\xed\x83\xb2" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xbd",
  "\xed\x83\xb3" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xbe",
  "\xed\x83\xb4" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x86\xbf",
  "\xed\x83\xb5" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x87\x80",
  "\xed\x83\xb6" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x87\x81",
  "\xed\x83\xb7" => "\xe1\x84\x90\xe1\x85\xa2\xe1\x87\x82",
  "\xed\x83\xb8" => "\xe1\x84\x90\xe1\x85\xa3",
  "\xed\x83\xb9" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xa8",
  "\xed\x83\xba" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xa9",
  "\xed\x83\xbb" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xaa",
  "\xed\x83\xbc" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xab",
  "\xed\x83\xbd" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xac",
  "\xed\x83\xbe" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xad",
  "\xed\x83\xbf" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xae",
  "\xed\x84\x80" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xaf",
  "\xed\x84\x81" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb0",
  "\xed\x84\x82" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb1",
  "\xed\x84\x83" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb2",
  "\xed\x84\x84" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb3",
  "\xed\x84\x85" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb4",
  "\xed\x84\x86" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb5",
  "\xed\x84\x87" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb6",
  "\xed\x84\x88" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb7",
  "\xed\x84\x89" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb8",
  "\xed\x84\x8a" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xb9",
  "\xed\x84\x8b" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xba",
  "\xed\x84\x8c" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xbb",
  "\xed\x84\x8d" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xbc",
  "\xed\x84\x8e" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xbd",
  "\xed\x84\x8f" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xbe",
  "\xed\x84\x90" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x86\xbf",
  "\xed\x84\x91" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x87\x80",
  "\xed\x84\x92" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x87\x81",
  "\xed\x84\x93" => "\xe1\x84\x90\xe1\x85\xa3\xe1\x87\x82",
  "\xed\x84\x94" => "\xe1\x84\x90\xe1\x85\xa4",
  "\xed\x84\x95" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xa8",
  "\xed\x84\x96" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xa9",
  "\xed\x84\x97" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xaa",
  "\xed\x84\x98" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xab",
  "\xed\x84\x99" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xac",
  "\xed\x84\x9a" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xad",
  "\xed\x84\x9b" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xae",
  "\xed\x84\x9c" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xaf",
  "\xed\x84\x9d" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb0",
  "\xed\x84\x9e" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb1",
  "\xed\x84\x9f" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb2",
  "\xed\x84\xa0" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb3",
  "\xed\x84\xa1" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb4",
  "\xed\x84\xa2" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb5",
  "\xed\x84\xa3" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb6",
  "\xed\x84\xa4" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb7",
  "\xed\x84\xa5" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb8",
  "\xed\x84\xa6" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xb9",
  "\xed\x84\xa7" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xba",
  "\xed\x84\xa8" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xbb",
  "\xed\x84\xa9" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xbc",
  "\xed\x84\xaa" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xbd",
  "\xed\x84\xab" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xbe",
  "\xed\x84\xac" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x86\xbf",
  "\xed\x84\xad" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x87\x80",
  "\xed\x84\xae" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x87\x81",
  "\xed\x84\xaf" => "\xe1\x84\x90\xe1\x85\xa4\xe1\x87\x82",
  "\xed\x84\xb0" => "\xe1\x84\x90\xe1\x85\xa5",
  "\xed\x84\xb1" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xa8",
  "\xed\x84\xb2" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xa9",
  "\xed\x84\xb3" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xaa",
  "\xed\x84\xb4" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xab",
  "\xed\x84\xb5" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xac",
  "\xed\x84\xb6" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xad",
  "\xed\x84\xb7" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xae",
  "\xed\x84\xb8" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xaf",
  "\xed\x84\xb9" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb0",
  "\xed\x84\xba" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb1",
  "\xed\x84\xbb" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb2",
  "\xed\x84\xbc" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb3",
  "\xed\x84\xbd" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb4",
  "\xed\x84\xbe" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb5",
  "\xed\x84\xbf" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb6",
  "\xed\x85\x80" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb7",
  "\xed\x85\x81" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb8",
  "\xed\x85\x82" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xb9",
  "\xed\x85\x83" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xba",
  "\xed\x85\x84" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xbb",
  "\xed\x85\x85" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xbc",
  "\xed\x85\x86" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xbd",
  "\xed\x85\x87" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xbe",
  "\xed\x85\x88" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x86\xbf",
  "\xed\x85\x89" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x87\x80",
  "\xed\x85\x8a" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x87\x81",
  "\xed\x85\x8b" => "\xe1\x84\x90\xe1\x85\xa5\xe1\x87\x82",
  "\xed\x85\x8c" => "\xe1\x84\x90\xe1\x85\xa6",
  "\xed\x85\x8d" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xa8",
  "\xed\x85\x8e" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xa9",
  "\xed\x85\x8f" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xaa",
  "\xed\x85\x90" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xab",
  "\xed\x85\x91" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xac",
  "\xed\x85\x92" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xad",
  "\xed\x85\x93" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xae",
  "\xed\x85\x94" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xaf",
  "\xed\x85\x95" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb0",
  "\xed\x85\x96" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb1",
  "\xed\x85\x97" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb2",
  "\xed\x85\x98" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb3",
  "\xed\x85\x99" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb4",
  "\xed\x85\x9a" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb5",
  "\xed\x85\x9b" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb6",
  "\xed\x85\x9c" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb7",
  "\xed\x85\x9d" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb8",
  "\xed\x85\x9e" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xb9",
  "\xed\x85\x9f" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xba",
  "\xed\x85\xa0" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xbb",
  "\xed\x85\xa1" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xbc",
  "\xed\x85\xa2" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xbd",
  "\xed\x85\xa3" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xbe",
  "\xed\x85\xa4" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x86\xbf",
  "\xed\x85\xa5" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x87\x80",
  "\xed\x85\xa6" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x87\x81",
  "\xed\x85\xa7" => "\xe1\x84\x90\xe1\x85\xa6\xe1\x87\x82",
  "\xed\x85\xa8" => "\xe1\x84\x90\xe1\x85\xa7",
  "\xed\x85\xa9" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xa8",
  "\xed\x85\xaa" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xa9",
  "\xed\x85\xab" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xaa",
  "\xed\x85\xac" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xab",
  "\xed\x85\xad" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xac",
  "\xed\x85\xae" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xad",
  "\xed\x85\xaf" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xae",
  "\xed\x85\xb0" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xaf",
  "\xed\x85\xb1" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb0",
  "\xed\x85\xb2" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb1",
  "\xed\x85\xb3" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb2",
  "\xed\x85\xb4" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb3",
  "\xed\x85\xb5" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb4",
  "\xed\x85\xb6" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb5",
  "\xed\x85\xb7" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb6",
  "\xed\x85\xb8" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb7",
  "\xed\x85\xb9" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb8",
  "\xed\x85\xba" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xb9",
  "\xed\x85\xbb" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xba",
  "\xed\x85\xbc" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xbb",
  "\xed\x85\xbd" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xbc",
  "\xed\x85\xbe" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xbd",
  "\xed\x85\xbf" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xbe",
  "\xed\x86\x80" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x86\xbf",
  "\xed\x86\x81" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x87\x80",
  "\xed\x86\x82" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x87\x81",
  "\xed\x86\x83" => "\xe1\x84\x90\xe1\x85\xa7\xe1\x87\x82",
  "\xed\x86\x84" => "\xe1\x84\x90\xe1\x85\xa8",
  "\xed\x86\x85" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xa8",
  "\xed\x86\x86" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xa9",
  "\xed\x86\x87" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xaa",
  "\xed\x86\x88" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xab",
  "\xed\x86\x89" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xac",
  "\xed\x86\x8a" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xad",
  "\xed\x86\x8b" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xae",
  "\xed\x86\x8c" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xaf",
  "\xed\x86\x8d" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb0",
  "\xed\x86\x8e" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb1",
  "\xed\x86\x8f" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb2",
  "\xed\x86\x90" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb3",
  "\xed\x86\x91" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb4",
  "\xed\x86\x92" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb5",
  "\xed\x86\x93" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb6",
  "\xed\x86\x94" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb7",
  "\xed\x86\x95" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb8",
  "\xed\x86\x96" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xb9",
  "\xed\x86\x97" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xba",
  "\xed\x86\x98" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xbb",
  "\xed\x86\x99" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xbc",
  "\xed\x86\x9a" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xbd",
  "\xed\x86\x9b" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xbe",
  "\xed\x86\x9c" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x86\xbf",
  "\xed\x86\x9d" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x87\x80",
  "\xed\x86\x9e" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x87\x81",
  "\xed\x86\x9f" => "\xe1\x84\x90\xe1\x85\xa8\xe1\x87\x82",
  "\xed\x86\xa0" => "\xe1\x84\x90\xe1\x85\xa9",
  "\xed\x86\xa1" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xa8",
  "\xed\x86\xa2" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xa9",
  "\xed\x86\xa3" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xaa",
  "\xed\x86\xa4" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xab",
  "\xed\x86\xa5" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xac",
  "\xed\x86\xa6" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xad",
  "\xed\x86\xa7" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xae",
  "\xed\x86\xa8" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xaf",
  "\xed\x86\xa9" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb0",
  "\xed\x86\xaa" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb1",
  "\xed\x86\xab" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb2",
  "\xed\x86\xac" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb3",
  "\xed\x86\xad" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb4",
  "\xed\x86\xae" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb5",
  "\xed\x86\xaf" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb6",
  "\xed\x86\xb0" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb7",
  "\xed\x86\xb1" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb8",
  "\xed\x86\xb2" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xb9",
  "\xed\x86\xb3" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xba",
  "\xed\x86\xb4" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xbb",
  "\xed\x86\xb5" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xbc",
  "\xed\x86\xb6" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xbd",
  "\xed\x86\xb7" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xbe",
  "\xed\x86\xb8" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x86\xbf",
  "\xed\x86\xb9" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x87\x80",
  "\xed\x86\xba" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x87\x81",
  "\xed\x86\xbb" => "\xe1\x84\x90\xe1\x85\xa9\xe1\x87\x82",
  "\xed\x86\xbc" => "\xe1\x84\x90\xe1\x85\xaa",
  "\xed\x86\xbd" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xa8",
  "\xed\x86\xbe" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xa9",
  "\xed\x86\xbf" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xaa",
  "\xed\x87\x80" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xab",
  "\xed\x87\x81" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xac",
  "\xed\x87\x82" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xad",
  "\xed\x87\x83" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xae",
  "\xed\x87\x84" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xaf",
  "\xed\x87\x85" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb0",
  "\xed\x87\x86" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb1",
  "\xed\x87\x87" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb2",
  "\xed\x87\x88" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb3",
  "\xed\x87\x89" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb4",
  "\xed\x87\x8a" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb5",
  "\xed\x87\x8b" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb6",
  "\xed\x87\x8c" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb7",
  "\xed\x87\x8d" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb8",
  "\xed\x87\x8e" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xb9",
  "\xed\x87\x8f" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xba",
  "\xed\x87\x90" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xbb",
  "\xed\x87\x91" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xbc",
  "\xed\x87\x92" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xbd",
  "\xed\x87\x93" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xbe",
  "\xed\x87\x94" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x86\xbf",
  "\xed\x87\x95" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x87\x80",
  "\xed\x87\x96" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x87\x81",
  "\xed\x87\x97" => "\xe1\x84\x90\xe1\x85\xaa\xe1\x87\x82",
  "\xed\x87\x98" => "\xe1\x84\x90\xe1\x85\xab",
  "\xed\x87\x99" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xa8",
  "\xed\x87\x9a" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xa9",
  "\xed\x87\x9b" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xaa",
  "\xed\x87\x9c" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xab",
  "\xed\x87\x9d" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xac",
  "\xed\x87\x9e" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xad",
  "\xed\x87\x9f" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xae",
  "\xed\x87\xa0" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xaf",
  "\xed\x87\xa1" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb0",
  "\xed\x87\xa2" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb1",
  "\xed\x87\xa3" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb2",
  "\xed\x87\xa4" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb3",
  "\xed\x87\xa5" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb4",
  "\xed\x87\xa6" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb5",
  "\xed\x87\xa7" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb6",
  "\xed\x87\xa8" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb7",
  "\xed\x87\xa9" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb8",
  "\xed\x87\xaa" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xb9",
  "\xed\x87\xab" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xba",
  "\xed\x87\xac" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xbb",
  "\xed\x87\xad" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xbc",
  "\xed\x87\xae" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xbd",
  "\xed\x87\xaf" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xbe",
  "\xed\x87\xb0" => "\xe1\x84\x90\xe1\x85\xab\xe1\x86\xbf",
  "\xed\x87\xb1" => "\xe1\x84\x90\xe1\x85\xab\xe1\x87\x80",
  "\xed\x87\xb2" => "\xe1\x84\x90\xe1\x85\xab\xe1\x87\x81",
  "\xed\x87\xb3" => "\xe1\x84\x90\xe1\x85\xab\xe1\x87\x82",
  "\xed\x87\xb4" => "\xe1\x84\x90\xe1\x85\xac",
  "\xed\x87\xb5" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xa8",
  "\xed\x87\xb6" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xa9",
  "\xed\x87\xb7" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xaa",
  "\xed\x87\xb8" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xab",
  "\xed\x87\xb9" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xac",
  "\xed\x87\xba" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xad",
  "\xed\x87\xbb" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xae",
  "\xed\x87\xbc" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xaf",
  "\xed\x87\xbd" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb0",
  "\xed\x87\xbe" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb1",
  "\xed\x87\xbf" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb2",
  "\xed\x88\x80" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb3",
  "\xed\x88\x81" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb4",
  "\xed\x88\x82" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb5",
  "\xed\x88\x83" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb6",
  "\xed\x88\x84" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb7",
  "\xed\x88\x85" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb8",
  "\xed\x88\x86" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xb9",
  "\xed\x88\x87" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xba",
  "\xed\x88\x88" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xbb",
  "\xed\x88\x89" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xbc",
  "\xed\x88\x8a" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xbd",
  "\xed\x88\x8b" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xbe",
  "\xed\x88\x8c" => "\xe1\x84\x90\xe1\x85\xac\xe1\x86\xbf",
  "\xed\x88\x8d" => "\xe1\x84\x90\xe1\x85\xac\xe1\x87\x80",
  "\xed\x88\x8e" => "\xe1\x84\x90\xe1\x85\xac\xe1\x87\x81",
  "\xed\x88\x8f" => "\xe1\x84\x90\xe1\x85\xac\xe1\x87\x82",
  "\xed\x88\x90" => "\xe1\x84\x90\xe1\x85\xad",
  "\xed\x88\x91" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xa8",
  "\xed\x88\x92" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xa9",
  "\xed\x88\x93" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xaa",
  "\xed\x88\x94" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xab",
  "\xed\x88\x95" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xac",
  "\xed\x88\x96" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xad",
  "\xed\x88\x97" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xae",
  "\xed\x88\x98" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xaf",
  "\xed\x88\x99" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb0",
  "\xed\x88\x9a" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb1",
  "\xed\x88\x9b" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb2",
  "\xed\x88\x9c" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb3",
  "\xed\x88\x9d" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb4",
  "\xed\x88\x9e" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb5",
  "\xed\x88\x9f" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb6",
  "\xed\x88\xa0" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb7",
  "\xed\x88\xa1" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb8",
  "\xed\x88\xa2" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xb9",
  "\xed\x88\xa3" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xba",
  "\xed\x88\xa4" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xbb",
  "\xed\x88\xa5" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xbc",
  "\xed\x88\xa6" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xbd",
  "\xed\x88\xa7" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xbe",
  "\xed\x88\xa8" => "\xe1\x84\x90\xe1\x85\xad\xe1\x86\xbf",
  "\xed\x88\xa9" => "\xe1\x84\x90\xe1\x85\xad\xe1\x87\x80",
  "\xed\x88\xaa" => "\xe1\x84\x90\xe1\x85\xad\xe1\x87\x81",
  "\xed\x88\xab" => "\xe1\x84\x90\xe1\x85\xad\xe1\x87\x82",
  "\xed\x88\xac" => "\xe1\x84\x90\xe1\x85\xae",
  "\xed\x88\xad" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xa8",
  "\xed\x88\xae" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xa9",
  "\xed\x88\xaf" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xaa",
  "\xed\x88\xb0" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xab",
  "\xed\x88\xb1" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xac",
  "\xed\x88\xb2" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xad",
  "\xed\x88\xb3" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xae",
  "\xed\x88\xb4" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xaf",
  "\xed\x88\xb5" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb0",
  "\xed\x88\xb6" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb1",
  "\xed\x88\xb7" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb2",
  "\xed\x88\xb8" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb3",
  "\xed\x88\xb9" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb4",
  "\xed\x88\xba" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb5",
  "\xed\x88\xbb" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb6",
  "\xed\x88\xbc" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb7",
  "\xed\x88\xbd" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb8",
  "\xed\x88\xbe" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xb9",
  "\xed\x88\xbf" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xba",
  "\xed\x89\x80" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xbb",
  "\xed\x89\x81" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xbc",
  "\xed\x89\x82" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xbd",
  "\xed\x89\x83" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xbe",
  "\xed\x89\x84" => "\xe1\x84\x90\xe1\x85\xae\xe1\x86\xbf",
  "\xed\x89\x85" => "\xe1\x84\x90\xe1\x85\xae\xe1\x87\x80",
  "\xed\x89\x86" => "\xe1\x84\x90\xe1\x85\xae\xe1\x87\x81",
  "\xed\x89\x87" => "\xe1\x84\x90\xe1\x85\xae\xe1\x87\x82",
  "\xed\x89\x88" => "\xe1\x84\x90\xe1\x85\xaf",
  "\xed\x89\x89" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xa8",
  "\xed\x89\x8a" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xa9",
  "\xed\x89\x8b" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xaa",
  "\xed\x89\x8c" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xab",
  "\xed\x89\x8d" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xac",
  "\xed\x89\x8e" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xad",
  "\xed\x89\x8f" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xae",
  "\xed\x89\x90" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xaf",
  "\xed\x89\x91" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb0",
  "\xed\x89\x92" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb1",
  "\xed\x89\x93" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb2",
  "\xed\x89\x94" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb3",
  "\xed\x89\x95" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb4",
  "\xed\x89\x96" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb5",
  "\xed\x89\x97" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb6",
  "\xed\x89\x98" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb7",
  "\xed\x89\x99" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb8",
  "\xed\x89\x9a" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xb9",
  "\xed\x89\x9b" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xba",
  "\xed\x89\x9c" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xbb",
  "\xed\x89\x9d" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xbc",
  "\xed\x89\x9e" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xbd",
  "\xed\x89\x9f" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xbe",
  "\xed\x89\xa0" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x86\xbf",
  "\xed\x89\xa1" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x87\x80",
  "\xed\x89\xa2" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x87\x81",
  "\xed\x89\xa3" => "\xe1\x84\x90\xe1\x85\xaf\xe1\x87\x82",
  "\xed\x89\xa4" => "\xe1\x84\x90\xe1\x85\xb0",
  "\xed\x89\xa5" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xa8",
  "\xed\x89\xa6" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xa9",
  "\xed\x89\xa7" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xaa",
  "\xed\x89\xa8" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xab",
  "\xed\x89\xa9" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xac",
  "\xed\x89\xaa" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xad",
  "\xed\x89\xab" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xae",
  "\xed\x89\xac" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xaf",
  "\xed\x89\xad" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb0",
  "\xed\x89\xae" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb1",
  "\xed\x89\xaf" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb2",
  "\xed\x89\xb0" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb3",
  "\xed\x89\xb1" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb4",
  "\xed\x89\xb2" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb5",
  "\xed\x89\xb3" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb6",
  "\xed\x89\xb4" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb7",
  "\xed\x89\xb5" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb8",
  "\xed\x89\xb6" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xb9",
  "\xed\x89\xb7" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xba",
  "\xed\x89\xb8" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xbb",
  "\xed\x89\xb9" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xbc",
  "\xed\x89\xba" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xbd",
  "\xed\x89\xbb" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xbe",
  "\xed\x89\xbc" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x86\xbf",
  "\xed\x89\xbd" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x87\x80",
  "\xed\x89\xbe" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x87\x81",
  "\xed\x89\xbf" => "\xe1\x84\x90\xe1\x85\xb0\xe1\x87\x82",
  "\xed\x8a\x80" => "\xe1\x84\x90\xe1\x85\xb1",
  "\xed\x8a\x81" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xa8",
  "\xed\x8a\x82" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xa9",
  "\xed\x8a\x83" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xaa",
  "\xed\x8a\x84" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xab",
  "\xed\x8a\x85" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xac",
  "\xed\x8a\x86" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xad",
  "\xed\x8a\x87" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xae",
  "\xed\x8a\x88" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xaf",
  "\xed\x8a\x89" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb0",
  "\xed\x8a\x8a" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb1",
  "\xed\x8a\x8b" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb2",
  "\xed\x8a\x8c" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb3",
  "\xed\x8a\x8d" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb4",
  "\xed\x8a\x8e" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb5",
  "\xed\x8a\x8f" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb6",
  "\xed\x8a\x90" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb7",
  "\xed\x8a\x91" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb8",
  "\xed\x8a\x92" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xb9",
  "\xed\x8a\x93" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xba",
  "\xed\x8a\x94" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xbb",
  "\xed\x8a\x95" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xbc",
  "\xed\x8a\x96" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xbd",
  "\xed\x8a\x97" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xbe",
  "\xed\x8a\x98" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x86\xbf",
  "\xed\x8a\x99" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x87\x80",
  "\xed\x8a\x9a" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x87\x81",
  "\xed\x8a\x9b" => "\xe1\x84\x90\xe1\x85\xb1\xe1\x87\x82",
  "\xed\x8a\x9c" => "\xe1\x84\x90\xe1\x85\xb2",
  "\xed\x8a\x9d" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xa8",
  "\xed\x8a\x9e" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xa9",
  "\xed\x8a\x9f" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xaa",
  "\xed\x8a\xa0" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xab",
  "\xed\x8a\xa1" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xac",
  "\xed\x8a\xa2" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xad",
  "\xed\x8a\xa3" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xae",
  "\xed\x8a\xa4" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xaf",
  "\xed\x8a\xa5" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb0",
  "\xed\x8a\xa6" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb1",
  "\xed\x8a\xa7" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb2",
  "\xed\x8a\xa8" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb3",
  "\xed\x8a\xa9" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb4",
  "\xed\x8a\xaa" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb5",
  "\xed\x8a\xab" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb6",
  "\xed\x8a\xac" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb7",
  "\xed\x8a\xad" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb8",
  "\xed\x8a\xae" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xb9",
  "\xed\x8a\xaf" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xba",
  "\xed\x8a\xb0" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xbb",
  "\xed\x8a\xb1" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xbc",
  "\xed\x8a\xb2" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xbd",
  "\xed\x8a\xb3" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xbe",
  "\xed\x8a\xb4" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x86\xbf",
  "\xed\x8a\xb5" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x87\x80",
  "\xed\x8a\xb6" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x87\x81",
  "\xed\x8a\xb7" => "\xe1\x84\x90\xe1\x85\xb2\xe1\x87\x82",
  "\xed\x8a\xb8" => "\xe1\x84\x90\xe1\x85\xb3",
  "\xed\x8a\xb9" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xa8",
  "\xed\x8a\xba" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xa9",
  "\xed\x8a\xbb" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xaa",
  "\xed\x8a\xbc" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xab",
  "\xed\x8a\xbd" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xac",
  "\xed\x8a\xbe" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xad",
  "\xed\x8a\xbf" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xae",
  "\xed\x8b\x80" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xaf",
  "\xed\x8b\x81" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb0",
  "\xed\x8b\x82" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb1",
  "\xed\x8b\x83" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb2",
  "\xed\x8b\x84" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb3",
  "\xed\x8b\x85" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb4",
  "\xed\x8b\x86" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb5",
  "\xed\x8b\x87" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb6",
  "\xed\x8b\x88" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb7",
  "\xed\x8b\x89" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb8",
  "\xed\x8b\x8a" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xb9",
  "\xed\x8b\x8b" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xba",
  "\xed\x8b\x8c" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xbb",
  "\xed\x8b\x8d" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xbc",
  "\xed\x8b\x8e" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xbd",
  "\xed\x8b\x8f" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xbe",
  "\xed\x8b\x90" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x86\xbf",
  "\xed\x8b\x91" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x87\x80",
  "\xed\x8b\x92" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x87\x81",
  "\xed\x8b\x93" => "\xe1\x84\x90\xe1\x85\xb3\xe1\x87\x82",
  "\xed\x8b\x94" => "\xe1\x84\x90\xe1\x85\xb4",
  "\xed\x8b\x95" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xa8",
  "\xed\x8b\x96" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xa9",
  "\xed\x8b\x97" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xaa",
  "\xed\x8b\x98" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xab",
  "\xed\x8b\x99" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xac",
  "\xed\x8b\x9a" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xad",
  "\xed\x8b\x9b" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xae",
  "\xed\x8b\x9c" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xaf",
  "\xed\x8b\x9d" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb0",
  "\xed\x8b\x9e" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb1",
  "\xed\x8b\x9f" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb2",
  "\xed\x8b\xa0" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb3",
  "\xed\x8b\xa1" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb4",
  "\xed\x8b\xa2" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb5",
  "\xed\x8b\xa3" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb6",
  "\xed\x8b\xa4" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb7",
  "\xed\x8b\xa5" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb8",
  "\xed\x8b\xa6" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xb9",
  "\xed\x8b\xa7" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xba",
  "\xed\x8b\xa8" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xbb",
  "\xed\x8b\xa9" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xbc",
  "\xed\x8b\xaa" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xbd",
  "\xed\x8b\xab" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xbe",
  "\xed\x8b\xac" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x86\xbf",
  "\xed\x8b\xad" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x87\x80",
  "\xed\x8b\xae" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x87\x81",
  "\xed\x8b\xaf" => "\xe1\x84\x90\xe1\x85\xb4\xe1\x87\x82",
  "\xed\x8b\xb0" => "\xe1\x84\x90\xe1\x85\xb5",
  "\xed\x8b\xb1" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xa8",
  "\xed\x8b\xb2" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xa9",
  "\xed\x8b\xb3" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xaa",
  "\xed\x8b\xb4" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xab",
  "\xed\x8b\xb5" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xac",
  "\xed\x8b\xb6" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xad",
  "\xed\x8b\xb7" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xae",
  "\xed\x8b\xb8" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xaf",
  "\xed\x8b\xb9" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb0",
  "\xed\x8b\xba" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb1",
  "\xed\x8b\xbb" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb2",
  "\xed\x8b\xbc" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb3",
  "\xed\x8b\xbd" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb4",
  "\xed\x8b\xbe" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb5",
  "\xed\x8b\xbf" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb6",
  "\xed\x8c\x80" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb7",
  "\xed\x8c\x81" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb8",
  "\xed\x8c\x82" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xb9",
  "\xed\x8c\x83" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xba",
  "\xed\x8c\x84" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xbb",
  "\xed\x8c\x85" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xbc",
  "\xed\x8c\x86" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xbd",
  "\xed\x8c\x87" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xbe",
  "\xed\x8c\x88" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x86\xbf",
  "\xed\x8c\x89" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x87\x80",
  "\xed\x8c\x8a" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x87\x81",
  "\xed\x8c\x8b" => "\xe1\x84\x90\xe1\x85\xb5\xe1\x87\x82",
  "\xed\x8c\x8c" => "\xe1\x84\x91\xe1\x85\xa1",
  "\xed\x8c\x8d" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xa8",
  "\xed\x8c\x8e" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xa9",
  "\xed\x8c\x8f" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xaa",
  "\xed\x8c\x90" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xab",
  "\xed\x8c\x91" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xac",
  "\xed\x8c\x92" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xad",
  "\xed\x8c\x93" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xae",
  "\xed\x8c\x94" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xaf",
  "\xed\x8c\x95" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb0",
  "\xed\x8c\x96" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb1",
  "\xed\x8c\x97" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb2",
  "\xed\x8c\x98" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb3",
  "\xed\x8c\x99" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb4",
  "\xed\x8c\x9a" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb5",
  "\xed\x8c\x9b" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb6",
  "\xed\x8c\x9c" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb7",
  "\xed\x8c\x9d" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb8",
  "\xed\x8c\x9e" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xb9",
  "\xed\x8c\x9f" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xba",
  "\xed\x8c\xa0" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xbb",
  "\xed\x8c\xa1" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xbc",
  "\xed\x8c\xa2" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xbd",
  "\xed\x8c\xa3" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xbe",
  "\xed\x8c\xa4" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x86\xbf",
  "\xed\x8c\xa5" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x87\x80",
  "\xed\x8c\xa6" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x87\x81",
  "\xed\x8c\xa7" => "\xe1\x84\x91\xe1\x85\xa1\xe1\x87\x82",
  "\xed\x8c\xa8" => "\xe1\x84\x91\xe1\x85\xa2",
  "\xed\x8c\xa9" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xa8",
  "\xed\x8c\xaa" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xa9",
  "\xed\x8c\xab" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xaa",
  "\xed\x8c\xac" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xab",
  "\xed\x8c\xad" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xac",
  "\xed\x8c\xae" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xad",
  "\xed\x8c\xaf" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xae",
  "\xed\x8c\xb0" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xaf",
  "\xed\x8c\xb1" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb0",
  "\xed\x8c\xb2" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb1",
  "\xed\x8c\xb3" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb2",
  "\xed\x8c\xb4" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb3",
  "\xed\x8c\xb5" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb4",
  "\xed\x8c\xb6" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb5",
  "\xed\x8c\xb7" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb6",
  "\xed\x8c\xb8" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb7",
  "\xed\x8c\xb9" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb8",
  "\xed\x8c\xba" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xb9",
  "\xed\x8c\xbb" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xba",
  "\xed\x8c\xbc" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xbb",
  "\xed\x8c\xbd" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xbc",
  "\xed\x8c\xbe" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xbd",
  "\xed\x8c\xbf" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xbe",
  "\xed\x8d\x80" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x86\xbf",
  "\xed\x8d\x81" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x87\x80",
  "\xed\x8d\x82" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x87\x81",
  "\xed\x8d\x83" => "\xe1\x84\x91\xe1\x85\xa2\xe1\x87\x82",
  "\xed\x8d\x84" => "\xe1\x84\x91\xe1\x85\xa3",
  "\xed\x8d\x85" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xa8",
  "\xed\x8d\x86" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xa9",
  "\xed\x8d\x87" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xaa",
  "\xed\x8d\x88" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xab",
  "\xed\x8d\x89" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xac",
  "\xed\x8d\x8a" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xad",
  "\xed\x8d\x8b" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xae",
  "\xed\x8d\x8c" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xaf",
  "\xed\x8d\x8d" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb0",
  "\xed\x8d\x8e" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb1",
  "\xed\x8d\x8f" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb2",
  "\xed\x8d\x90" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb3",
  "\xed\x8d\x91" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb4",
  "\xed\x8d\x92" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb5",
  "\xed\x8d\x93" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb6",
  "\xed\x8d\x94" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb7",
  "\xed\x8d\x95" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb8",
  "\xed\x8d\x96" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xb9",
  "\xed\x8d\x97" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xba",
  "\xed\x8d\x98" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xbb",
  "\xed\x8d\x99" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xbc",
  "\xed\x8d\x9a" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xbd",
  "\xed\x8d\x9b" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xbe",
  "\xed\x8d\x9c" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x86\xbf",
  "\xed\x8d\x9d" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x87\x80",
  "\xed\x8d\x9e" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x87\x81",
  "\xed\x8d\x9f" => "\xe1\x84\x91\xe1\x85\xa3\xe1\x87\x82",
  "\xed\x8d\xa0" => "\xe1\x84\x91\xe1\x85\xa4",
  "\xed\x8d\xa1" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xa8",
  "\xed\x8d\xa2" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xa9",
  "\xed\x8d\xa3" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xaa",
  "\xed\x8d\xa4" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xab",
  "\xed\x8d\xa5" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xac",
  "\xed\x8d\xa6" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xad",
  "\xed\x8d\xa7" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xae",
  "\xed\x8d\xa8" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xaf",
  "\xed\x8d\xa9" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb0",
  "\xed\x8d\xaa" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb1",
  "\xed\x8d\xab" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb2",
  "\xed\x8d\xac" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb3",
  "\xed\x8d\xad" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb4",
  "\xed\x8d\xae" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb5",
  "\xed\x8d\xaf" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb6",
  "\xed\x8d\xb0" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb7",
  "\xed\x8d\xb1" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb8",
  "\xed\x8d\xb2" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xb9",
  "\xed\x8d\xb3" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xba",
  "\xed\x8d\xb4" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xbb",
  "\xed\x8d\xb5" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xbc",
  "\xed\x8d\xb6" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xbd",
  "\xed\x8d\xb7" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xbe",
  "\xed\x8d\xb8" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x86\xbf",
  "\xed\x8d\xb9" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x87\x80",
  "\xed\x8d\xba" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x87\x81",
  "\xed\x8d\xbb" => "\xe1\x84\x91\xe1\x85\xa4\xe1\x87\x82",
  "\xed\x8d\xbc" => "\xe1\x84\x91\xe1\x85\xa5",
  "\xed\x8d\xbd" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xa8",
  "\xed\x8d\xbe" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xa9",
  "\xed\x8d\xbf" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xaa",
  "\xed\x8e\x80" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xab",
  "\xed\x8e\x81" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xac",
  "\xed\x8e\x82" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xad",
  "\xed\x8e\x83" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xae",
  "\xed\x8e\x84" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xaf",
  "\xed\x8e\x85" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb0",
  "\xed\x8e\x86" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb1",
  "\xed\x8e\x87" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb2",
  "\xed\x8e\x88" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb3",
  "\xed\x8e\x89" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb4",
  "\xed\x8e\x8a" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb5",
  "\xed\x8e\x8b" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb6",
  "\xed\x8e\x8c" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb7",
  "\xed\x8e\x8d" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb8",
  "\xed\x8e\x8e" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xb9",
  "\xed\x8e\x8f" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xba",
  "\xed\x8e\x90" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xbb",
  "\xed\x8e\x91" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xbc",
  "\xed\x8e\x92" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xbd",
  "\xed\x8e\x93" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xbe",
  "\xed\x8e\x94" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x86\xbf",
  "\xed\x8e\x95" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x87\x80",
  "\xed\x8e\x96" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x87\x81",
  "\xed\x8e\x97" => "\xe1\x84\x91\xe1\x85\xa5\xe1\x87\x82",
  "\xed\x8e\x98" => "\xe1\x84\x91\xe1\x85\xa6",
  "\xed\x8e\x99" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xa8",
  "\xed\x8e\x9a" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xa9",
  "\xed\x8e\x9b" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xaa",
  "\xed\x8e\x9c" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xab",
  "\xed\x8e\x9d" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xac",
  "\xed\x8e\x9e" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xad",
  "\xed\x8e\x9f" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xae",
  "\xed\x8e\xa0" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xaf",
  "\xed\x8e\xa1" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb0",
  "\xed\x8e\xa2" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb1",
  "\xed\x8e\xa3" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb2",
  "\xed\x8e\xa4" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb3",
  "\xed\x8e\xa5" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb4",
  "\xed\x8e\xa6" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb5",
  "\xed\x8e\xa7" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb6",
  "\xed\x8e\xa8" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb7",
  "\xed\x8e\xa9" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb8",
  "\xed\x8e\xaa" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xb9",
  "\xed\x8e\xab" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xba",
  "\xed\x8e\xac" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xbb",
  "\xed\x8e\xad" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xbc",
  "\xed\x8e\xae" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xbd",
  "\xed\x8e\xaf" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xbe",
  "\xed\x8e\xb0" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x86\xbf",
  "\xed\x8e\xb1" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x87\x80",
  "\xed\x8e\xb2" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x87\x81",
  "\xed\x8e\xb3" => "\xe1\x84\x91\xe1\x85\xa6\xe1\x87\x82",
  "\xed\x8e\xb4" => "\xe1\x84\x91\xe1\x85\xa7",
  "\xed\x8e\xb5" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xa8",
  "\xed\x8e\xb6" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xa9",
  "\xed\x8e\xb7" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xaa",
  "\xed\x8e\xb8" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xab",
  "\xed\x8e\xb9" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xac",
  "\xed\x8e\xba" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xad",
  "\xed\x8e\xbb" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xae",
  "\xed\x8e\xbc" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xaf",
  "\xed\x8e\xbd" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb0",
  "\xed\x8e\xbe" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb1",
  "\xed\x8e\xbf" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb2",
  "\xed\x8f\x80" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb3",
  "\xed\x8f\x81" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb4",
  "\xed\x8f\x82" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb5",
  "\xed\x8f\x83" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb6",
  "\xed\x8f\x84" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb7",
  "\xed\x8f\x85" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb8",
  "\xed\x8f\x86" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xb9",
  "\xed\x8f\x87" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xba",
  "\xed\x8f\x88" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xbb",
  "\xed\x8f\x89" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xbc",
  "\xed\x8f\x8a" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xbd",
  "\xed\x8f\x8b" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xbe",
  "\xed\x8f\x8c" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x86\xbf",
  "\xed\x8f\x8d" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x87\x80",
  "\xed\x8f\x8e" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x87\x81",
  "\xed\x8f\x8f" => "\xe1\x84\x91\xe1\x85\xa7\xe1\x87\x82",
  "\xed\x8f\x90" => "\xe1\x84\x91\xe1\x85\xa8",
  "\xed\x8f\x91" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xa8",
  "\xed\x8f\x92" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xa9",
  "\xed\x8f\x93" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xaa",
  "\xed\x8f\x94" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xab",
  "\xed\x8f\x95" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xac",
  "\xed\x8f\x96" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xad",
  "\xed\x8f\x97" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xae",
  "\xed\x8f\x98" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xaf",
  "\xed\x8f\x99" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb0",
  "\xed\x8f\x9a" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb1",
  "\xed\x8f\x9b" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb2",
  "\xed\x8f\x9c" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb3",
  "\xed\x8f\x9d" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb4",
  "\xed\x8f\x9e" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb5",
  "\xed\x8f\x9f" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb6",
  "\xed\x8f\xa0" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb7",
  "\xed\x8f\xa1" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb8",
  "\xed\x8f\xa2" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xb9",
  "\xed\x8f\xa3" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xba",
  "\xed\x8f\xa4" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xbb",
  "\xed\x8f\xa5" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xbc",
  "\xed\x8f\xa6" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xbd",
  "\xed\x8f\xa7" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xbe",
  "\xed\x8f\xa8" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x86\xbf",
  "\xed\x8f\xa9" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x87\x80",
  "\xed\x8f\xaa" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x87\x81",
  "\xed\x8f\xab" => "\xe1\x84\x91\xe1\x85\xa8\xe1\x87\x82",
  "\xed\x8f\xac" => "\xe1\x84\x91\xe1\x85\xa9",
  "\xed\x8f\xad" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xa8",
  "\xed\x8f\xae" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xa9",
  "\xed\x8f\xaf" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xaa",
  "\xed\x8f\xb0" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xab",
  "\xed\x8f\xb1" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xac",
  "\xed\x8f\xb2" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xad",
  "\xed\x8f\xb3" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xae",
  "\xed\x8f\xb4" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xaf",
  "\xed\x8f\xb5" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb0",
  "\xed\x8f\xb6" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb1",
  "\xed\x8f\xb7" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb2",
  "\xed\x8f\xb8" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb3",
  "\xed\x8f\xb9" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb4",
  "\xed\x8f\xba" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb5",
  "\xed\x8f\xbb" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb6",
  "\xed\x8f\xbc" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb7",
  "\xed\x8f\xbd" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb8",
  "\xed\x8f\xbe" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xb9",
  "\xed\x8f\xbf" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xba",
  "\xed\x90\x80" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xbb",
  "\xed\x90\x81" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xbc",
  "\xed\x90\x82" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xbd",
  "\xed\x90\x83" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xbe",
  "\xed\x90\x84" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x86\xbf",
  "\xed\x90\x85" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x87\x80",
  "\xed\x90\x86" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x87\x81",
  "\xed\x90\x87" => "\xe1\x84\x91\xe1\x85\xa9\xe1\x87\x82",
  "\xed\x90\x88" => "\xe1\x84\x91\xe1\x85\xaa",
  "\xed\x90\x89" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xa8",
  "\xed\x90\x8a" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xa9",
  "\xed\x90\x8b" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xaa",
  "\xed\x90\x8c" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xab",
  "\xed\x90\x8d" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xac",
  "\xed\x90\x8e" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xad",
  "\xed\x90\x8f" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xae",
  "\xed\x90\x90" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xaf",
  "\xed\x90\x91" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb0",
  "\xed\x90\x92" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb1",
  "\xed\x90\x93" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb2",
  "\xed\x90\x94" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb3",
  "\xed\x90\x95" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb4",
  "\xed\x90\x96" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb5",
  "\xed\x90\x97" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb6",
  "\xed\x90\x98" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb7",
  "\xed\x90\x99" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb8",
  "\xed\x90\x9a" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xb9",
  "\xed\x90\x9b" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xba",
  "\xed\x90\x9c" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xbb",
  "\xed\x90\x9d" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xbc",
  "\xed\x90\x9e" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xbd",
  "\xed\x90\x9f" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xbe",
  "\xed\x90\xa0" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x86\xbf",
  "\xed\x90\xa1" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x87\x80",
  "\xed\x90\xa2" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x87\x81",
  "\xed\x90\xa3" => "\xe1\x84\x91\xe1\x85\xaa\xe1\x87\x82",
  "\xed\x90\xa4" => "\xe1\x84\x91\xe1\x85\xab",
  "\xed\x90\xa5" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xa8",
  "\xed\x90\xa6" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xa9",
  "\xed\x90\xa7" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xaa",
  "\xed\x90\xa8" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xab",
  "\xed\x90\xa9" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xac",
  "\xed\x90\xaa" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xad",
  "\xed\x90\xab" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xae",
  "\xed\x90\xac" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xaf",
  "\xed\x90\xad" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb0",
  "\xed\x90\xae" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb1",
  "\xed\x90\xaf" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb2",
  "\xed\x90\xb0" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb3",
  "\xed\x90\xb1" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb4",
  "\xed\x90\xb2" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb5",
  "\xed\x90\xb3" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb6",
  "\xed\x90\xb4" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb7",
  "\xed\x90\xb5" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb8",
  "\xed\x90\xb6" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xb9",
  "\xed\x90\xb7" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xba",
  "\xed\x90\xb8" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xbb",
  "\xed\x90\xb9" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xbc",
  "\xed\x90\xba" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xbd",
  "\xed\x90\xbb" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xbe",
  "\xed\x90\xbc" => "\xe1\x84\x91\xe1\x85\xab\xe1\x86\xbf",
  "\xed\x90\xbd" => "\xe1\x84\x91\xe1\x85\xab\xe1\x87\x80",
  "\xed\x90\xbe" => "\xe1\x84\x91\xe1\x85\xab\xe1\x87\x81",
  "\xed\x90\xbf" => "\xe1\x84\x91\xe1\x85\xab\xe1\x87\x82",
  "\xed\x91\x80" => "\xe1\x84\x91\xe1\x85\xac",
  "\xed\x91\x81" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xa8",
  "\xed\x91\x82" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xa9",
  "\xed\x91\x83" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xaa",
  "\xed\x91\x84" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xab",
  "\xed\x91\x85" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xac",
  "\xed\x91\x86" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xad",
  "\xed\x91\x87" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xae",
  "\xed\x91\x88" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xaf",
  "\xed\x91\x89" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb0",
  "\xed\x91\x8a" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb1",
  "\xed\x91\x8b" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb2",
  "\xed\x91\x8c" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb3",
  "\xed\x91\x8d" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb4",
  "\xed\x91\x8e" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb5",
  "\xed\x91\x8f" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb6",
  "\xed\x91\x90" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb7",
  "\xed\x91\x91" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb8",
  "\xed\x91\x92" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xb9",
  "\xed\x91\x93" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xba",
  "\xed\x91\x94" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xbb",
  "\xed\x91\x95" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xbc",
  "\xed\x91\x96" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xbd",
  "\xed\x91\x97" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xbe",
  "\xed\x91\x98" => "\xe1\x84\x91\xe1\x85\xac\xe1\x86\xbf",
  "\xed\x91\x99" => "\xe1\x84\x91\xe1\x85\xac\xe1\x87\x80",
  "\xed\x91\x9a" => "\xe1\x84\x91\xe1\x85\xac\xe1\x87\x81",
  "\xed\x91\x9b" => "\xe1\x84\x91\xe1\x85\xac\xe1\x87\x82",
  "\xed\x91\x9c" => "\xe1\x84\x91\xe1\x85\xad",
  "\xed\x91\x9d" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xa8",
  "\xed\x91\x9e" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xa9",
  "\xed\x91\x9f" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xaa",
  "\xed\x91\xa0" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xab",
  "\xed\x91\xa1" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xac",
  "\xed\x91\xa2" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xad",
  "\xed\x91\xa3" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xae",
  "\xed\x91\xa4" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xaf",
  "\xed\x91\xa5" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb0",
  "\xed\x91\xa6" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb1",
  "\xed\x91\xa7" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb2",
  "\xed\x91\xa8" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb3",
  "\xed\x91\xa9" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb4",
  "\xed\x91\xaa" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb5",
  "\xed\x91\xab" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb6",
  "\xed\x91\xac" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb7",
  "\xed\x91\xad" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb8",
  "\xed\x91\xae" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xb9",
  "\xed\x91\xaf" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xba",
  "\xed\x91\xb0" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xbb",
  "\xed\x91\xb1" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xbc",
  "\xed\x91\xb2" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xbd",
  "\xed\x91\xb3" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xbe",
  "\xed\x91\xb4" => "\xe1\x84\x91\xe1\x85\xad\xe1\x86\xbf",
  "\xed\x91\xb5" => "\xe1\x84\x91\xe1\x85\xad\xe1\x87\x80",
  "\xed\x91\xb6" => "\xe1\x84\x91\xe1\x85\xad\xe1\x87\x81",
  "\xed\x91\xb7" => "\xe1\x84\x91\xe1\x85\xad\xe1\x87\x82",
  "\xed\x91\xb8" => "\xe1\x84\x91\xe1\x85\xae",
  "\xed\x91\xb9" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xa8",
  "\xed\x91\xba" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xa9",
  "\xed\x91\xbb" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xaa",
  "\xed\x91\xbc" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xab",
  "\xed\x91\xbd" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xac",
  "\xed\x91\xbe" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xad",
  "\xed\x91\xbf" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xae",
  "\xed\x92\x80" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xaf",
  "\xed\x92\x81" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb0",
  "\xed\x92\x82" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb1",
  "\xed\x92\x83" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb2",
  "\xed\x92\x84" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb3",
  "\xed\x92\x85" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb4",
  "\xed\x92\x86" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb5",
  "\xed\x92\x87" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb6",
  "\xed\x92\x88" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb7",
  "\xed\x92\x89" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb8",
  "\xed\x92\x8a" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xb9",
  "\xed\x92\x8b" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xba",
  "\xed\x92\x8c" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xbb",
  "\xed\x92\x8d" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xbc",
  "\xed\x92\x8e" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xbd",
  "\xed\x92\x8f" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xbe",
  "\xed\x92\x90" => "\xe1\x84\x91\xe1\x85\xae\xe1\x86\xbf",
  "\xed\x92\x91" => "\xe1\x84\x91\xe1\x85\xae\xe1\x87\x80",
  "\xed\x92\x92" => "\xe1\x84\x91\xe1\x85\xae\xe1\x87\x81",
  "\xed\x92\x93" => "\xe1\x84\x91\xe1\x85\xae\xe1\x87\x82",
  "\xed\x92\x94" => "\xe1\x84\x91\xe1\x85\xaf",
  "\xed\x92\x95" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xa8",
  "\xed\x92\x96" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xa9",
  "\xed\x92\x97" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xaa",
  "\xed\x92\x98" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xab",
  "\xed\x92\x99" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xac",
  "\xed\x92\x9a" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xad",
  "\xed\x92\x9b" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xae",
  "\xed\x92\x9c" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xaf",
  "\xed\x92\x9d" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb0",
  "\xed\x92\x9e" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb1",
  "\xed\x92\x9f" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb2",
  "\xed\x92\xa0" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb3",
  "\xed\x92\xa1" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb4",
  "\xed\x92\xa2" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb5",
  "\xed\x92\xa3" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb6",
  "\xed\x92\xa4" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb7",
  "\xed\x92\xa5" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb8",
  "\xed\x92\xa6" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xb9",
  "\xed\x92\xa7" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xba",
  "\xed\x92\xa8" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xbb",
  "\xed\x92\xa9" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xbc",
  "\xed\x92\xaa" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xbd",
  "\xed\x92\xab" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xbe",
  "\xed\x92\xac" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x86\xbf",
  "\xed\x92\xad" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x87\x80",
  "\xed\x92\xae" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x87\x81",
  "\xed\x92\xaf" => "\xe1\x84\x91\xe1\x85\xaf\xe1\x87\x82",
  "\xed\x92\xb0" => "\xe1\x84\x91\xe1\x85\xb0",
  "\xed\x92\xb1" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xa8",
  "\xed\x92\xb2" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xa9",
  "\xed\x92\xb3" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xaa",
  "\xed\x92\xb4" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xab",
  "\xed\x92\xb5" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xac",
  "\xed\x92\xb6" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xad",
  "\xed\x92\xb7" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xae",
  "\xed\x92\xb8" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xaf",
  "\xed\x92\xb9" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb0",
  "\xed\x92\xba" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb1",
  "\xed\x92\xbb" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb2",
  "\xed\x92\xbc" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb3",
  "\xed\x92\xbd" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb4",
  "\xed\x92\xbe" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb5",
  "\xed\x92\xbf" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb6",
  "\xed\x93\x80" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb7",
  "\xed\x93\x81" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb8",
  "\xed\x93\x82" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xb9",
  "\xed\x93\x83" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xba",
  "\xed\x93\x84" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xbb",
  "\xed\x93\x85" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xbc",
  "\xed\x93\x86" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xbd",
  "\xed\x93\x87" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xbe",
  "\xed\x93\x88" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x86\xbf",
  "\xed\x93\x89" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x87\x80",
  "\xed\x93\x8a" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x87\x81",
  "\xed\x93\x8b" => "\xe1\x84\x91\xe1\x85\xb0\xe1\x87\x82",
  "\xed\x93\x8c" => "\xe1\x84\x91\xe1\x85\xb1",
  "\xed\x93\x8d" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xa8",
  "\xed\x93\x8e" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xa9",
  "\xed\x93\x8f" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xaa",
  "\xed\x93\x90" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xab",
  "\xed\x93\x91" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xac",
  "\xed\x93\x92" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xad",
  "\xed\x93\x93" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xae",
  "\xed\x93\x94" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xaf",
  "\xed\x93\x95" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb0",
  "\xed\x93\x96" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb1",
  "\xed\x93\x97" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb2",
  "\xed\x93\x98" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb3",
  "\xed\x93\x99" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb4",
  "\xed\x93\x9a" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb5",
  "\xed\x93\x9b" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb6",
  "\xed\x93\x9c" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb7",
  "\xed\x93\x9d" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb8",
  "\xed\x93\x9e" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xb9",
  "\xed\x93\x9f" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xba",
  "\xed\x93\xa0" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xbb",
  "\xed\x93\xa1" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xbc",
  "\xed\x93\xa2" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xbd",
  "\xed\x93\xa3" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xbe",
  "\xed\x93\xa4" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x86\xbf",
  "\xed\x93\xa5" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x87\x80",
  "\xed\x93\xa6" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x87\x81",
  "\xed\x93\xa7" => "\xe1\x84\x91\xe1\x85\xb1\xe1\x87\x82",
  "\xed\x93\xa8" => "\xe1\x84\x91\xe1\x85\xb2",
  "\xed\x93\xa9" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xa8",
  "\xed\x93\xaa" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xa9",
  "\xed\x93\xab" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xaa",
  "\xed\x93\xac" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xab",
  "\xed\x93\xad" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xac",
  "\xed\x93\xae" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xad",
  "\xed\x93\xaf" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xae",
  "\xed\x93\xb0" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xaf",
  "\xed\x93\xb1" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb0",
  "\xed\x93\xb2" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb1",
  "\xed\x93\xb3" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb2",
  "\xed\x93\xb4" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb3",
  "\xed\x93\xb5" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb4",
  "\xed\x93\xb6" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb5",
  "\xed\x93\xb7" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb6",
  "\xed\x93\xb8" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb7",
  "\xed\x93\xb9" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb8",
  "\xed\x93\xba" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xb9",
  "\xed\x93\xbb" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xba",
  "\xed\x93\xbc" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xbb",
  "\xed\x93\xbd" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xbc",
  "\xed\x93\xbe" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xbd",
  "\xed\x93\xbf" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xbe",
  "\xed\x94\x80" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x86\xbf",
  "\xed\x94\x81" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x87\x80",
  "\xed\x94\x82" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x87\x81",
  "\xed\x94\x83" => "\xe1\x84\x91\xe1\x85\xb2\xe1\x87\x82",
  "\xed\x94\x84" => "\xe1\x84\x91\xe1\x85\xb3",
  "\xed\x94\x85" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xa8",
  "\xed\x94\x86" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xa9",
  "\xed\x94\x87" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xaa",
  "\xed\x94\x88" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xab",
  "\xed\x94\x89" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xac",
  "\xed\x94\x8a" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xad",
  "\xed\x94\x8b" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xae",
  "\xed\x94\x8c" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xaf",
  "\xed\x94\x8d" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb0",
  "\xed\x94\x8e" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb1",
  "\xed\x94\x8f" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb2",
  "\xed\x94\x90" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb3",
  "\xed\x94\x91" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb4",
  "\xed\x94\x92" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb5",
  "\xed\x94\x93" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb6",
  "\xed\x94\x94" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb7",
  "\xed\x94\x95" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb8",
  "\xed\x94\x96" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xb9",
  "\xed\x94\x97" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xba",
  "\xed\x94\x98" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xbb",
  "\xed\x94\x99" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xbc",
  "\xed\x94\x9a" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xbd",
  "\xed\x94\x9b" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xbe",
  "\xed\x94\x9c" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x86\xbf",
  "\xed\x94\x9d" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x87\x80",
  "\xed\x94\x9e" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x87\x81",
  "\xed\x94\x9f" => "\xe1\x84\x91\xe1\x85\xb3\xe1\x87\x82",
  "\xed\x94\xa0" => "\xe1\x84\x91\xe1\x85\xb4",
  "\xed\x94\xa1" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xa8",
  "\xed\x94\xa2" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xa9",
  "\xed\x94\xa3" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xaa",
  "\xed\x94\xa4" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xab",
  "\xed\x94\xa5" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xac",
  "\xed\x94\xa6" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xad",
  "\xed\x94\xa7" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xae",
  "\xed\x94\xa8" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xaf",
  "\xed\x94\xa9" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb0",
  "\xed\x94\xaa" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb1",
  "\xed\x94\xab" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb2",
  "\xed\x94\xac" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb3",
  "\xed\x94\xad" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb4",
  "\xed\x94\xae" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb5",
  "\xed\x94\xaf" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb6",
  "\xed\x94\xb0" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb7",
  "\xed\x94\xb1" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb8",
  "\xed\x94\xb2" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xb9",
  "\xed\x94\xb3" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xba",
  "\xed\x94\xb4" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xbb",
  "\xed\x94\xb5" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xbc",
  "\xed\x94\xb6" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xbd",
  "\xed\x94\xb7" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xbe",
  "\xed\x94\xb8" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x86\xbf",
  "\xed\x94\xb9" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x87\x80",
  "\xed\x94\xba" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x87\x81",
  "\xed\x94\xbb" => "\xe1\x84\x91\xe1\x85\xb4\xe1\x87\x82",
  "\xed\x94\xbc" => "\xe1\x84\x91\xe1\x85\xb5",
  "\xed\x94\xbd" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xa8",
  "\xed\x94\xbe" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xa9",
  "\xed\x94\xbf" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xaa",
  "\xed\x95\x80" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xab",
  "\xed\x95\x81" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xac",
  "\xed\x95\x82" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xad",
  "\xed\x95\x83" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xae",
  "\xed\x95\x84" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xaf",
  "\xed\x95\x85" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb0",
  "\xed\x95\x86" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb1",
  "\xed\x95\x87" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb2",
  "\xed\x95\x88" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb3",
  "\xed\x95\x89" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb4",
  "\xed\x95\x8a" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb5",
  "\xed\x95\x8b" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb6",
  "\xed\x95\x8c" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb7",
  "\xed\x95\x8d" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb8",
  "\xed\x95\x8e" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xb9",
  "\xed\x95\x8f" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xba",
  "\xed\x95\x90" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xbb",
  "\xed\x95\x91" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xbc",
  "\xed\x95\x92" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xbd",
  "\xed\x95\x93" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xbe",
  "\xed\x95\x94" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x86\xbf",
  "\xed\x95\x95" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x87\x80",
  "\xed\x95\x96" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x87\x81",
  "\xed\x95\x97" => "\xe1\x84\x91\xe1\x85\xb5\xe1\x87\x82",
  "\xed\x95\x98" => "\xe1\x84\x92\xe1\x85\xa1",
  "\xed\x95\x99" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xa8",
  "\xed\x95\x9a" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xa9",
  "\xed\x95\x9b" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xaa",
  "\xed\x95\x9c" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xab",
  "\xed\x95\x9d" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xac",
  "\xed\x95\x9e" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xad",
  "\xed\x95\x9f" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xae",
  "\xed\x95\xa0" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xaf",
  "\xed\x95\xa1" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb0",
  "\xed\x95\xa2" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb1",
  "\xed\x95\xa3" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb2",
  "\xed\x95\xa4" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb3",
  "\xed\x95\xa5" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb4",
  "\xed\x95\xa6" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb5",
  "\xed\x95\xa7" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb6",
  "\xed\x95\xa8" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb7",
  "\xed\x95\xa9" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb8",
  "\xed\x95\xaa" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xb9",
  "\xed\x95\xab" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xba",
  "\xed\x95\xac" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xbb",
  "\xed\x95\xad" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xbc",
  "\xed\x95\xae" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xbd",
  "\xed\x95\xaf" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xbe",
  "\xed\x95\xb0" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x86\xbf",
  "\xed\x95\xb1" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x87\x80",
  "\xed\x95\xb2" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x87\x81",
  "\xed\x95\xb3" => "\xe1\x84\x92\xe1\x85\xa1\xe1\x87\x82",
  "\xed\x95\xb4" => "\xe1\x84\x92\xe1\x85\xa2",
  "\xed\x95\xb5" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xa8",
  "\xed\x95\xb6" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xa9",
  "\xed\x95\xb7" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xaa",
  "\xed\x95\xb8" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xab",
  "\xed\x95\xb9" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xac",
  "\xed\x95\xba" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xad",
  "\xed\x95\xbb" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xae",
  "\xed\x95\xbc" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xaf",
  "\xed\x95\xbd" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb0",
  "\xed\x95\xbe" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb1",
  "\xed\x95\xbf" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb2",
  "\xed\x96\x80" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb3",
  "\xed\x96\x81" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb4",
  "\xed\x96\x82" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb5",
  "\xed\x96\x83" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb6",
  "\xed\x96\x84" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb7",
  "\xed\x96\x85" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb8",
  "\xed\x96\x86" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xb9",
  "\xed\x96\x87" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xba",
  "\xed\x96\x88" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xbb",
  "\xed\x96\x89" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xbc",
  "\xed\x96\x8a" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xbd",
  "\xed\x96\x8b" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xbe",
  "\xed\x96\x8c" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x86\xbf",
  "\xed\x96\x8d" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x87\x80",
  "\xed\x96\x8e" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x87\x81",
  "\xed\x96\x8f" => "\xe1\x84\x92\xe1\x85\xa2\xe1\x87\x82",
  "\xed\x96\x90" => "\xe1\x84\x92\xe1\x85\xa3",
  "\xed\x96\x91" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xa8",
  "\xed\x96\x92" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xa9",
  "\xed\x96\x93" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xaa",
  "\xed\x96\x94" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xab",
  "\xed\x96\x95" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xac",
  "\xed\x96\x96" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xad",
  "\xed\x96\x97" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xae",
  "\xed\x96\x98" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xaf",
  "\xed\x96\x99" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb0",
  "\xed\x96\x9a" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb1",
  "\xed\x96\x9b" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb2",
  "\xed\x96\x9c" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb3",
  "\xed\x96\x9d" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb4",
  "\xed\x96\x9e" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb5",
  "\xed\x96\x9f" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb6",
  "\xed\x96\xa0" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb7",
  "\xed\x96\xa1" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb8",
  "\xed\x96\xa2" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xb9",
  "\xed\x96\xa3" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xba",
  "\xed\x96\xa4" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xbb",
  "\xed\x96\xa5" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xbc",
  "\xed\x96\xa6" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xbd",
  "\xed\x96\xa7" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xbe",
  "\xed\x96\xa8" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x86\xbf",
  "\xed\x96\xa9" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x87\x80",
  "\xed\x96\xaa" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x87\x81",
  "\xed\x96\xab" => "\xe1\x84\x92\xe1\x85\xa3\xe1\x87\x82",
  "\xed\x96\xac" => "\xe1\x84\x92\xe1\x85\xa4",
  "\xed\x96\xad" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xa8",
  "\xed\x96\xae" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xa9",
  "\xed\x96\xaf" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xaa",
  "\xed\x96\xb0" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xab",
  "\xed\x96\xb1" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xac",
  "\xed\x96\xb2" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xad",
  "\xed\x96\xb3" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xae",
  "\xed\x96\xb4" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xaf",
  "\xed\x96\xb5" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb0",
  "\xed\x96\xb6" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb1",
  "\xed\x96\xb7" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb2",
  "\xed\x96\xb8" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb3",
  "\xed\x96\xb9" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb4",
  "\xed\x96\xba" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb5",
  "\xed\x96\xbb" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb6",
  "\xed\x96\xbc" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb7",
  "\xed\x96\xbd" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb8",
  "\xed\x96\xbe" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xb9",
  "\xed\x96\xbf" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xba",
  "\xed\x97\x80" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xbb",
  "\xed\x97\x81" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xbc",
  "\xed\x97\x82" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xbd",
  "\xed\x97\x83" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xbe",
  "\xed\x97\x84" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x86\xbf",
  "\xed\x97\x85" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x87\x80",
  "\xed\x97\x86" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x87\x81",
  "\xed\x97\x87" => "\xe1\x84\x92\xe1\x85\xa4\xe1\x87\x82",
  "\xed\x97\x88" => "\xe1\x84\x92\xe1\x85\xa5",
  "\xed\x97\x89" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xa8",
  "\xed\x97\x8a" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xa9",
  "\xed\x97\x8b" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xaa",
  "\xed\x97\x8c" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xab",
  "\xed\x97\x8d" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xac",
  "\xed\x97\x8e" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xad",
  "\xed\x97\x8f" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xae",
  "\xed\x97\x90" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xaf",
  "\xed\x97\x91" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb0",
  "\xed\x97\x92" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb1",
  "\xed\x97\x93" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb2",
  "\xed\x97\x94" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb3",
  "\xed\x97\x95" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb4",
  "\xed\x97\x96" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb5",
  "\xed\x97\x97" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb6",
  "\xed\x97\x98" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb7",
  "\xed\x97\x99" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb8",
  "\xed\x97\x9a" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xb9",
  "\xed\x97\x9b" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xba",
  "\xed\x97\x9c" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xbb",
  "\xed\x97\x9d" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xbc",
  "\xed\x97\x9e" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xbd",
  "\xed\x97\x9f" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xbe",
  "\xed\x97\xa0" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x86\xbf",
  "\xed\x97\xa1" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x87\x80",
  "\xed\x97\xa2" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x87\x81",
  "\xed\x97\xa3" => "\xe1\x84\x92\xe1\x85\xa5\xe1\x87\x82",
  "\xed\x97\xa4" => "\xe1\x84\x92\xe1\x85\xa6",
  "\xed\x97\xa5" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xa8",
  "\xed\x97\xa6" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xa9",
  "\xed\x97\xa7" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xaa",
  "\xed\x97\xa8" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xab",
  "\xed\x97\xa9" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xac",
  "\xed\x97\xaa" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xad",
  "\xed\x97\xab" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xae",
  "\xed\x97\xac" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xaf",
  "\xed\x97\xad" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb0",
  "\xed\x97\xae" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb1",
  "\xed\x97\xaf" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb2",
  "\xed\x97\xb0" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb3",
  "\xed\x97\xb1" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb4",
  "\xed\x97\xb2" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb5",
  "\xed\x97\xb3" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb6",
  "\xed\x97\xb4" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb7",
  "\xed\x97\xb5" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb8",
  "\xed\x97\xb6" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xb9",
  "\xed\x97\xb7" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xba",
  "\xed\x97\xb8" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xbb",
  "\xed\x97\xb9" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xbc",
  "\xed\x97\xba" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xbd",
  "\xed\x97\xbb" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xbe",
  "\xed\x97\xbc" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x86\xbf",
  "\xed\x97\xbd" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x87\x80",
  "\xed\x97\xbe" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x87\x81",
  "\xed\x97\xbf" => "\xe1\x84\x92\xe1\x85\xa6\xe1\x87\x82",
  "\xed\x98\x80" => "\xe1\x84\x92\xe1\x85\xa7",
  "\xed\x98\x81" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xa8",
  "\xed\x98\x82" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xa9",
  "\xed\x98\x83" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xaa",
  "\xed\x98\x84" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xab",
  "\xed\x98\x85" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xac",
  "\xed\x98\x86" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xad",
  "\xed\x98\x87" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xae",
  "\xed\x98\x88" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xaf",
  "\xed\x98\x89" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb0",
  "\xed\x98\x8a" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb1",
  "\xed\x98\x8b" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb2",
  "\xed\x98\x8c" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb3",
  "\xed\x98\x8d" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb4",
  "\xed\x98\x8e" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb5",
  "\xed\x98\x8f" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb6",
  "\xed\x98\x90" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb7",
  "\xed\x98\x91" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb8",
  "\xed\x98\x92" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xb9",
  "\xed\x98\x93" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xba",
  "\xed\x98\x94" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xbb",
  "\xed\x98\x95" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xbc",
  "\xed\x98\x96" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xbd",
  "\xed\x98\x97" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xbe",
  "\xed\x98\x98" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x86\xbf",
  "\xed\x98\x99" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x87\x80",
  "\xed\x98\x9a" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x87\x81",
  "\xed\x98\x9b" => "\xe1\x84\x92\xe1\x85\xa7\xe1\x87\x82",
  "\xed\x98\x9c" => "\xe1\x84\x92\xe1\x85\xa8",
  "\xed\x98\x9d" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xa8",
  "\xed\x98\x9e" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xa9",
  "\xed\x98\x9f" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xaa",
  "\xed\x98\xa0" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xab",
  "\xed\x98\xa1" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xac",
  "\xed\x98\xa2" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xad",
  "\xed\x98\xa3" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xae",
  "\xed\x98\xa4" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xaf",
  "\xed\x98\xa5" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb0",
  "\xed\x98\xa6" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb1",
  "\xed\x98\xa7" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb2",
  "\xed\x98\xa8" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb3",
  "\xed\x98\xa9" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb4",
  "\xed\x98\xaa" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb5",
  "\xed\x98\xab" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb6",
  "\xed\x98\xac" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb7",
  "\xed\x98\xad" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb8",
  "\xed\x98\xae" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xb9",
  "\xed\x98\xaf" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xba",
  "\xed\x98\xb0" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xbb",
  "\xed\x98\xb1" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xbc",
  "\xed\x98\xb2" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xbd",
  "\xed\x98\xb3" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xbe",
  "\xed\x98\xb4" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x86\xbf",
  "\xed\x98\xb5" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x87\x80",
  "\xed\x98\xb6" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x87\x81",
  "\xed\x98\xb7" => "\xe1\x84\x92\xe1\x85\xa8\xe1\x87\x82",
  "\xed\x98\xb8" => "\xe1\x84\x92\xe1\x85\xa9",
  "\xed\x98\xb9" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xa8",
  "\xed\x98\xba" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xa9",
  "\xed\x98\xbb" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xaa",
  "\xed\x98\xbc" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xab",
  "\xed\x98\xbd" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xac",
  "\xed\x98\xbe" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xad",
  "\xed\x98\xbf" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xae",
  "\xed\x99\x80" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xaf",
  "\xed\x99\x81" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb0",
  "\xed\x99\x82" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb1",
  "\xed\x99\x83" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb2",
  "\xed\x99\x84" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb3",
  "\xed\x99\x85" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb4",
  "\xed\x99\x86" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb5",
  "\xed\x99\x87" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb6",
  "\xed\x99\x88" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb7",
  "\xed\x99\x89" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb8",
  "\xed\x99\x8a" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xb9",
  "\xed\x99\x8b" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xba",
  "\xed\x99\x8c" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xbb",
  "\xed\x99\x8d" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xbc",
  "\xed\x99\x8e" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xbd",
  "\xed\x99\x8f" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xbe",
  "\xed\x99\x90" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x86\xbf",
  "\xed\x99\x91" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x87\x80",
  "\xed\x99\x92" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x87\x81",
  "\xed\x99\x93" => "\xe1\x84\x92\xe1\x85\xa9\xe1\x87\x82",
  "\xed\x99\x94" => "\xe1\x84\x92\xe1\x85\xaa",
  "\xed\x99\x95" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xa8",
  "\xed\x99\x96" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xa9",
  "\xed\x99\x97" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xaa",
  "\xed\x99\x98" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xab",
  "\xed\x99\x99" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xac",
  "\xed\x99\x9a" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xad",
  "\xed\x99\x9b" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xae",
  "\xed\x99\x9c" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xaf",
  "\xed\x99\x9d" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb0",
  "\xed\x99\x9e" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb1",
  "\xed\x99\x9f" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb2",
  "\xed\x99\xa0" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb3",
  "\xed\x99\xa1" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb4",
  "\xed\x99\xa2" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb5",
  "\xed\x99\xa3" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb6",
  "\xed\x99\xa4" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb7",
  "\xed\x99\xa5" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb8",
  "\xed\x99\xa6" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xb9",
  "\xed\x99\xa7" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xba",
  "\xed\x99\xa8" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xbb",
  "\xed\x99\xa9" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xbc",
  "\xed\x99\xaa" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xbd",
  "\xed\x99\xab" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xbe",
  "\xed\x99\xac" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x86\xbf",
  "\xed\x99\xad" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x87\x80",
  "\xed\x99\xae" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x87\x81",
  "\xed\x99\xaf" => "\xe1\x84\x92\xe1\x85\xaa\xe1\x87\x82",
  "\xed\x99\xb0" => "\xe1\x84\x92\xe1\x85\xab",
  "\xed\x99\xb1" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xa8",
  "\xed\x99\xb2" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xa9",
  "\xed\x99\xb3" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xaa",
  "\xed\x99\xb4" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xab",
  "\xed\x99\xb5" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xac",
  "\xed\x99\xb6" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xad",
  "\xed\x99\xb7" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xae",
  "\xed\x99\xb8" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xaf",
  "\xed\x99\xb9" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb0",
  "\xed\x99\xba" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb1",
  "\xed\x99\xbb" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb2",
  "\xed\x99\xbc" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb3",
  "\xed\x99\xbd" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb4",
  "\xed\x99\xbe" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb5",
  "\xed\x99\xbf" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb6",
  "\xed\x9a\x80" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb7",
  "\xed\x9a\x81" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb8",
  "\xed\x9a\x82" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xb9",
  "\xed\x9a\x83" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xba",
  "\xed\x9a\x84" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xbb",
  "\xed\x9a\x85" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xbc",
  "\xed\x9a\x86" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xbd",
  "\xed\x9a\x87" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xbe",
  "\xed\x9a\x88" => "\xe1\x84\x92\xe1\x85\xab\xe1\x86\xbf",
  "\xed\x9a\x89" => "\xe1\x84\x92\xe1\x85\xab\xe1\x87\x80",
  "\xed\x9a\x8a" => "\xe1\x84\x92\xe1\x85\xab\xe1\x87\x81",
  "\xed\x9a\x8b" => "\xe1\x84\x92\xe1\x85\xab\xe1\x87\x82",
  "\xed\x9a\x8c" => "\xe1\x84\x92\xe1\x85\xac",
  "\xed\x9a\x8d" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xa8",
  "\xed\x9a\x8e" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xa9",
  "\xed\x9a\x8f" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xaa",
  "\xed\x9a\x90" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xab",
  "\xed\x9a\x91" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xac",
  "\xed\x9a\x92" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xad",
  "\xed\x9a\x93" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xae",
  "\xed\x9a\x94" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xaf",
  "\xed\x9a\x95" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb0",
  "\xed\x9a\x96" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb1",
  "\xed\x9a\x97" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb2",
  "\xed\x9a\x98" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb3",
  "\xed\x9a\x99" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb4",
  "\xed\x9a\x9a" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb5",
  "\xed\x9a\x9b" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb6",
  "\xed\x9a\x9c" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb7",
  "\xed\x9a\x9d" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb8",
  "\xed\x9a\x9e" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xb9",
  "\xed\x9a\x9f" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xba",
  "\xed\x9a\xa0" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xbb",
  "\xed\x9a\xa1" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xbc",
  "\xed\x9a\xa2" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xbd",
  "\xed\x9a\xa3" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xbe",
  "\xed\x9a\xa4" => "\xe1\x84\x92\xe1\x85\xac\xe1\x86\xbf",
  "\xed\x9a\xa5" => "\xe1\x84\x92\xe1\x85\xac\xe1\x87\x80",
  "\xed\x9a\xa6" => "\xe1\x84\x92\xe1\x85\xac\xe1\x87\x81",
  "\xed\x9a\xa7" => "\xe1\x84\x92\xe1\x85\xac\xe1\x87\x82",
  "\xed\x9a\xa8" => "\xe1\x84\x92\xe1\x85\xad",
  "\xed\x9a\xa9" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xa8",
  "\xed\x9a\xaa" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xa9",
  "\xed\x9a\xab" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xaa",
  "\xed\x9a\xac" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xab",
  "\xed\x9a\xad" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xac",
  "\xed\x9a\xae" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xad",
  "\xed\x9a\xaf" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xae",
  "\xed\x9a\xb0" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xaf",
  "\xed\x9a\xb1" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb0",
  "\xed\x9a\xb2" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb1",
  "\xed\x9a\xb3" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb2",
  "\xed\x9a\xb4" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb3",
  "\xed\x9a\xb5" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb4",
  "\xed\x9a\xb6" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb5",
  "\xed\x9a\xb7" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb6",
  "\xed\x9a\xb8" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb7",
  "\xed\x9a\xb9" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb8",
  "\xed\x9a\xba" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xb9",
  "\xed\x9a\xbb" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xba",
  "\xed\x9a\xbc" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xbb",
  "\xed\x9a\xbd" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xbc",
  "\xed\x9a\xbe" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xbd",
  "\xed\x9a\xbf" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xbe",
  "\xed\x9b\x80" => "\xe1\x84\x92\xe1\x85\xad\xe1\x86\xbf",
  "\xed\x9b\x81" => "\xe1\x84\x92\xe1\x85\xad\xe1\x87\x80",
  "\xed\x9b\x82" => "\xe1\x84\x92\xe1\x85\xad\xe1\x87\x81",
  "\xed\x9b\x83" => "\xe1\x84\x92\xe1\x85\xad\xe1\x87\x82",
  "\xed\x9b\x84" => "\xe1\x84\x92\xe1\x85\xae",
  "\xed\x9b\x85" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xa8",
  "\xed\x9b\x86" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xa9",
  "\xed\x9b\x87" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xaa",
  "\xed\x9b\x88" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xab",
  "\xed\x9b\x89" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xac",
  "\xed\x9b\x8a" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xad",
  "\xed\x9b\x8b" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xae",
  "\xed\x9b\x8c" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xaf",
  "\xed\x9b\x8d" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb0",
  "\xed\x9b\x8e" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb1",
  "\xed\x9b\x8f" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb2",
  "\xed\x9b\x90" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb3",
  "\xed\x9b\x91" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb4",
  "\xed\x9b\x92" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb5",
  "\xed\x9b\x93" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb6",
  "\xed\x9b\x94" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb7",
  "\xed\x9b\x95" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb8",
  "\xed\x9b\x96" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xb9",
  "\xed\x9b\x97" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xba",
  "\xed\x9b\x98" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xbb",
  "\xed\x9b\x99" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xbc",
  "\xed\x9b\x9a" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xbd",
  "\xed\x9b\x9b" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xbe",
  "\xed\x9b\x9c" => "\xe1\x84\x92\xe1\x85\xae\xe1\x86\xbf",
  "\xed\x9b\x9d" => "\xe1\x84\x92\xe1\x85\xae\xe1\x87\x80",
  "\xed\x9b\x9e" => "\xe1\x84\x92\xe1\x85\xae\xe1\x87\x81",
  "\xed\x9b\x9f" => "\xe1\x84\x92\xe1\x85\xae\xe1\x87\x82",
  "\xed\x9b\xa0" => "\xe1\x84\x92\xe1\x85\xaf",
  "\xed\x9b\xa1" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xa8",
  "\xed\x9b\xa2" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xa9",
  "\xed\x9b\xa3" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xaa",
  "\xed\x9b\xa4" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xab",
  "\xed\x9b\xa5" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xac",
  "\xed\x9b\xa6" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xad",
  "\xed\x9b\xa7" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xae",
  "\xed\x9b\xa8" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xaf",
  "\xed\x9b\xa9" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb0",
  "\xed\x9b\xaa" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb1",
  "\xed\x9b\xab" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb2",
  "\xed\x9b\xac" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb3",
  "\xed\x9b\xad" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb4",
  "\xed\x9b\xae" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb5",
  "\xed\x9b\xaf" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb6",
  "\xed\x9b\xb0" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb7",
  "\xed\x9b\xb1" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb8",
  "\xed\x9b\xb2" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xb9",
  "\xed\x9b\xb3" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xba",
  "\xed\x9b\xb4" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xbb",
  "\xed\x9b\xb5" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xbc",
  "\xed\x9b\xb6" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xbd",
  "\xed\x9b\xb7" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xbe",
  "\xed\x9b\xb8" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x86\xbf",
  "\xed\x9b\xb9" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x87\x80",
  "\xed\x9b\xba" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x87\x81",
  "\xed\x9b\xbb" => "\xe1\x84\x92\xe1\x85\xaf\xe1\x87\x82",
  "\xed\x9b\xbc" => "\xe1\x84\x92\xe1\x85\xb0",
  "\xed\x9b\xbd" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xa8",
  "\xed\x9b\xbe" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xa9",
  "\xed\x9b\xbf" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xaa",
  "\xed\x9c\x80" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xab",
  "\xed\x9c\x81" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xac",
  "\xed\x9c\x82" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xad",
  "\xed\x9c\x83" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xae",
  "\xed\x9c\x84" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xaf",
  "\xed\x9c\x85" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb0",
  "\xed\x9c\x86" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb1",
  "\xed\x9c\x87" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb2",
  "\xed\x9c\x88" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb3",
  "\xed\x9c\x89" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb4",
  "\xed\x9c\x8a" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb5",
  "\xed\x9c\x8b" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb6",
  "\xed\x9c\x8c" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb7",
  "\xed\x9c\x8d" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb8",
  "\xed\x9c\x8e" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xb9",
  "\xed\x9c\x8f" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xba",
  "\xed\x9c\x90" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xbb",
  "\xed\x9c\x91" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xbc",
  "\xed\x9c\x92" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xbd",
  "\xed\x9c\x93" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xbe",
  "\xed\x9c\x94" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x86\xbf",
  "\xed\x9c\x95" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x87\x80",
  "\xed\x9c\x96" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x87\x81",
  "\xed\x9c\x97" => "\xe1\x84\x92\xe1\x85\xb0\xe1\x87\x82",
  "\xed\x9c\x98" => "\xe1\x84\x92\xe1\x85\xb1",
  "\xed\x9c\x99" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xa8",
  "\xed\x9c\x9a" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xa9",
  "\xed\x9c\x9b" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xaa",
  "\xed\x9c\x9c" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xab",
  "\xed\x9c\x9d" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xac",
  "\xed\x9c\x9e" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xad",
  "\xed\x9c\x9f" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xae",
  "\xed\x9c\xa0" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xaf",
  "\xed\x9c\xa1" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb0",
  "\xed\x9c\xa2" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb1",
  "\xed\x9c\xa3" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb2",
  "\xed\x9c\xa4" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb3",
  "\xed\x9c\xa5" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb4",
  "\xed\x9c\xa6" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb5",
  "\xed\x9c\xa7" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb6",
  "\xed\x9c\xa8" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb7",
  "\xed\x9c\xa9" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb8",
  "\xed\x9c\xaa" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xb9",
  "\xed\x9c\xab" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xba",
  "\xed\x9c\xac" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xbb",
  "\xed\x9c\xad" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xbc",
  "\xed\x9c\xae" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xbd",
  "\xed\x9c\xaf" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xbe",
  "\xed\x9c\xb0" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x86\xbf",
  "\xed\x9c\xb1" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x87\x80",
  "\xed\x9c\xb2" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x87\x81",
  "\xed\x9c\xb3" => "\xe1\x84\x92\xe1\x85\xb1\xe1\x87\x82",
  "\xed\x9c\xb4" => "\xe1\x84\x92\xe1\x85\xb2",
  "\xed\x9c\xb5" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xa8",
  "\xed\x9c\xb6" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xa9",
  "\xed\x9c\xb7" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xaa",
  "\xed\x9c\xb8" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xab",
  "\xed\x9c\xb9" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xac",
  "\xed\x9c\xba" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xad",
  "\xed\x9c\xbb" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xae",
  "\xed\x9c\xbc" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xaf",
  "\xed\x9c\xbd" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb0",
  "\xed\x9c\xbe" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb1",
  "\xed\x9c\xbf" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb2",
  "\xed\x9d\x80" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb3",
  "\xed\x9d\x81" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb4",
  "\xed\x9d\x82" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb5",
  "\xed\x9d\x83" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb6",
  "\xed\x9d\x84" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb7",
  "\xed\x9d\x85" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb8",
  "\xed\x9d\x86" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xb9",
  "\xed\x9d\x87" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xba",
  "\xed\x9d\x88" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xbb",
  "\xed\x9d\x89" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xbc",
  "\xed\x9d\x8a" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xbd",
  "\xed\x9d\x8b" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xbe",
  "\xed\x9d\x8c" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x86\xbf",
  "\xed\x9d\x8d" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x87\x80",
  "\xed\x9d\x8e" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x87\x81",
  "\xed\x9d\x8f" => "\xe1\x84\x92\xe1\x85\xb2\xe1\x87\x82",
  "\xed\x9d\x90" => "\xe1\x84\x92\xe1\x85\xb3",
  "\xed\x9d\x91" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xa8",
  "\xed\x9d\x92" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xa9",
  "\xed\x9d\x93" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xaa",
  "\xed\x9d\x94" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xab",
  "\xed\x9d\x95" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xac",
  "\xed\x9d\x96" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xad",
  "\xed\x9d\x97" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xae",
  "\xed\x9d\x98" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xaf",
  "\xed\x9d\x99" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb0",
  "\xed\x9d\x9a" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb1",
  "\xed\x9d\x9b" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb2",
  "\xed\x9d\x9c" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb3",
  "\xed\x9d\x9d" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb4",
  "\xed\x9d\x9e" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb5",
  "\xed\x9d\x9f" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb6",
  "\xed\x9d\xa0" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb7",
  "\xed\x9d\xa1" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb8",
  "\xed\x9d\xa2" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xb9",
  "\xed\x9d\xa3" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xba",
  "\xed\x9d\xa4" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xbb",
  "\xed\x9d\xa5" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xbc",
  "\xed\x9d\xa6" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xbd",
  "\xed\x9d\xa7" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xbe",
  "\xed\x9d\xa8" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x86\xbf",
  "\xed\x9d\xa9" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x87\x80",
  "\xed\x9d\xaa" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x87\x81",
  "\xed\x9d\xab" => "\xe1\x84\x92\xe1\x85\xb3\xe1\x87\x82",
  "\xed\x9d\xac" => "\xe1\x84\x92\xe1\x85\xb4",
  "\xed\x9d\xad" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xa8",
  "\xed\x9d\xae" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xa9",
  "\xed\x9d\xaf" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xaa",
  "\xed\x9d\xb0" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xab",
  "\xed\x9d\xb1" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xac",
  "\xed\x9d\xb2" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xad",
  "\xed\x9d\xb3" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xae",
  "\xed\x9d\xb4" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xaf",
  "\xed\x9d\xb5" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb0",
  "\xed\x9d\xb6" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb1",
  "\xed\x9d\xb7" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb2",
  "\xed\x9d\xb8" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb3",
  "\xed\x9d\xb9" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb4",
  "\xed\x9d\xba" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb5",
  "\xed\x9d\xbb" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb6",
  "\xed\x9d\xbc" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb7",
  "\xed\x9d\xbd" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb8",
  "\xed\x9d\xbe" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xb9",
  "\xed\x9d\xbf" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xba",
  "\xed\x9e\x80" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xbb",
  "\xed\x9e\x81" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xbc",
  "\xed\x9e\x82" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xbd",
  "\xed\x9e\x83" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xbe",
  "\xed\x9e\x84" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x86\xbf",
  "\xed\x9e\x85" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x87\x80",
  "\xed\x9e\x86" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x87\x81",
  "\xed\x9e\x87" => "\xe1\x84\x92\xe1\x85\xb4\xe1\x87\x82",
  "\xed\x9e\x88" => "\xe1\x84\x92\xe1\x85\xb5",
  "\xed\x9e\x89" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xa8",
  "\xed\x9e\x8a" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xa9",
  "\xed\x9e\x8b" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xaa",
  "\xed\x9e\x8c" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xab",
  "\xed\x9e\x8d" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xac",
  "\xed\x9e\x8e" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xad",
  "\xed\x9e\x8f" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xae",
  "\xed\x9e\x90" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xaf",
  "\xed\x9e\x91" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb0",
  "\xed\x9e\x92" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb1",
  "\xed\x9e\x93" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb2",
  "\xed\x9e\x94" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb3",
  "\xed\x9e\x95" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb4",
  "\xed\x9e\x96" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb5",
  "\xed\x9e\x97" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb6",
  "\xed\x9e\x98" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb7",
  "\xed\x9e\x99" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb8",
  "\xed\x9e\x9a" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xb9",
  "\xed\x9e\x9b" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xba",
  "\xed\x9e\x9c" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xbb",
  "\xed\x9e\x9d" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xbc",
  "\xed\x9e\x9e" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xbd",
  "\xed\x9e\x9f" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xbe",
  "\xed\x9e\xa0" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x86\xbf",
  "\xed\x9e\xa1" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x87\x80",
  "\xed\x9e\xa2" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x87\x81",
  "\xed\x9e\xa3" => "\xe1\x84\x92\xe1\x85\xb5\xe1\x87\x82",
  "\xef\xa4\x80" => "\xe8\xb1\x88",
  "\xef\xa4\x81" => "\xe6\x9b\xb4",
  "\xef\xa4\x82" => "\xe8\xbb\x8a",
  "\xef\xa4\x83" => "\xe8\xb3\x88",
  "\xef\xa4\x84" => "\xe6\xbb\x91",
  "\xef\xa4\x85" => "\xe4\xb8\xb2",
  "\xef\xa4\x86" => "\xe5\x8f\xa5",
  "\xef\xa4\x87" => "\xe9\xbe\x9c",
  "\xef\xa4\x88" => "\xe9\xbe\x9c",
  "\xef\xa4\x89" => "\xe5\xa5\x91",
  "\xef\xa4\x8a" => "\xe9\x87\x91",
  "\xef\xa4\x8b" => "\xe5\x96\x87",
  "\xef\xa4\x8c" => "\xe5\xa5\x88",
  "\xef\xa4\x8d" => "\xe6\x87\xb6",
  "\xef\xa4\x8e" => "\xe7\x99\xa9",
  "\xef\xa4\x8f" => "\xe7\xbe\x85",
  "\xef\xa4\x90" => "\xe8\x98\xbf",
  "\xef\xa4\x91" => "\xe8\x9e\xba",
  "\xef\xa4\x92" => "\xe8\xa3\xb8",
  "\xef\xa4\x93" => "\xe9\x82\x8f",
  "\xef\xa4\x94" => "\xe6\xa8\x82",
  "\xef\xa4\x95" => "\xe6\xb4\x9b",
  "\xef\xa4\x96" => "\xe7\x83\x99",
  "\xef\xa4\x97" => "\xe7\x8f\x9e",
  "\xef\xa4\x98" => "\xe8\x90\xbd",
  "\xef\xa4\x99" => "\xe9\x85\xaa",
  "\xef\xa4\x9a" => "\xe9\xa7\xb1",
  "\xef\xa4\x9b" => "\xe4\xba\x82",
  "\xef\xa4\x9c" => "\xe5\x8d\xb5",
  "\xef\xa4\x9d" => "\xe6\xac\x84",
  "\xef\xa4\x9e" => "\xe7\x88\x9b",
  "\xef\xa4\x9f" => "\xe8\x98\xad",
  "\xef\xa4\xa0" => "\xe9\xb8\x9e",
  "\xef\xa4\xa1" => "\xe5\xb5\x90",
  "\xef\xa4\xa2" => "\xe6\xbf\xab",
  "\xef\xa4\xa3" => "\xe8\x97\x8d",
  "\xef\xa4\xa4" => "\xe8\xa5\xa4",
  "\xef\xa4\xa5" => "\xe6\x8b\x89",
  "\xef\xa4\xa6" => "\xe8\x87\x98",
  "\xef\xa4\xa7" => "\xe8\xa0\x9f",
  "\xef\xa4\xa8" => "\xe5\xbb\x8a",
  "\xef\xa4\xa9" => "\xe6\x9c\x97",
  "\xef\xa4\xaa" => "\xe6\xb5\xaa",
  "\xef\xa4\xab" => "\xe7\x8b\xbc",
  "\xef\xa4\xac" => "\xe9\x83\x8e",
  "\xef\xa4\xad" => "\xe4\xbe\x86",
  "\xef\xa4\xae" => "\xe5\x86\xb7",
  "\xef\xa4\xaf" => "\xe5\x8b\x9e",
  "\xef\xa4\xb0" => "\xe6\x93\x84",
  "\xef\xa4\xb1" => "\xe6\xab\x93",
  "\xef\xa4\xb2" => "\xe7\x88\x90",
  "\xef\xa4\xb3" => "\xe7\x9b\xa7",
  "\xef\xa4\xb4" => "\xe8\x80\x81",
  "\xef\xa4\xb5" => "\xe8\x98\x86",
  "\xef\xa4\xb6" => "\xe8\x99\x9c",
  "\xef\xa4\xb7" => "\xe8\xb7\xaf",
  "\xef\xa4\xb8" => "\xe9\x9c\xb2",
  "\xef\xa4\xb9" => "\xe9\xad\xaf",
  "\xef\xa4\xba" => "\xe9\xb7\xba",
  "\xef\xa4\xbb" => "\xe7\xa2\x8c",
  "\xef\xa4\xbc" => "\xe7\xa5\xbf",
  "\xef\xa4\xbd" => "\xe7\xb6\xa0",
  "\xef\xa4\xbe" => "\xe8\x8f\x89",
  "\xef\xa4\xbf" => "\xe9\x8c\x84",
  "\xef\xa5\x80" => "\xe9\xb9\xbf",
  "\xef\xa5\x81" => "\xe8\xab\x96",
  "\xef\xa5\x82" => "\xe5\xa3\x9f",
  "\xef\xa5\x83" => "\xe5\xbc\x84",
  "\xef\xa5\x84" => "\xe7\xb1\xa0",
  "\xef\xa5\x85" => "\xe8\x81\xbe",
  "\xef\xa5\x86" => "\xe7\x89\xa2",
  "\xef\xa5\x87" => "\xe7\xa3\x8a",
  "\xef\xa5\x88" => "\xe8\xb3\x82",
  "\xef\xa5\x89" => "\xe9\x9b\xb7",
  "\xef\xa5\x8a" => "\xe5\xa3\x98",
  "\xef\xa5\x8b" => "\xe5\xb1\xa2",
  "\xef\xa5\x8c" => "\xe6\xa8\x93",
  "\xef\xa5\x8d" => "\xe6\xb7\x9a",
  "\xef\xa5\x8e" => "\xe6\xbc\x8f",
  "\xef\xa5\x8f" => "\xe7\xb4\xaf",
  "\xef\xa5\x90" => "\xe7\xb8\xb7",
  "\xef\xa5\x91" => "\xe9\x99\x8b",
  "\xef\xa5\x92" => "\xe5\x8b\x92",
  "\xef\xa5\x93" => "\xe8\x82\x8b",
  "\xef\xa5\x94" => "\xe5\x87\x9c",
  "\xef\xa5\x95" => "\xe5\x87\x8c",
  "\xef\xa5\x96" => "\xe7\xa8\x9c",
  "\xef\xa5\x97" => "\xe7\xb6\xbe",
  "\xef\xa5\x98" => "\xe8\x8f\xb1",
  "\xef\xa5\x99" => "\xe9\x99\xb5",
  "\xef\xa5\x9a" => "\xe8\xae\x80",
  "\xef\xa5\x9b" => "\xe6\x8b\x8f",
  "\xef\xa5\x9c" => "\xe6\xa8\x82",
  "\xef\xa5\x9d" => "\xe8\xab\xbe",
  "\xef\xa5\x9e" => "\xe4\xb8\xb9",
  "\xef\xa5\x9f" => "\xe5\xaf\xa7",
  "\xef\xa5\xa0" => "\xe6\x80\x92",
  "\xef\xa5\xa1" => "\xe7\x8e\x87",
  "\xef\xa5\xa2" => "\xe7\x95\xb0",
  "\xef\xa5\xa3" => "\xe5\x8c\x97",
  "\xef\xa5\xa4" => "\xe7\xa3\xbb",
  "\xef\xa5\xa5" => "\xe4\xbe\xbf",
  "\xef\xa5\xa6" => "\xe5\xbe\xa9",
  "\xef\xa5\xa7" => "\xe4\xb8\x8d",
  "\xef\xa5\xa8" => "\xe6\xb3\x8c",
  "\xef\xa5\xa9" => "\xe6\x95\xb8",
  "\xef\xa5\xaa" => "\xe7\xb4\xa2",
  "\xef\xa5\xab" => "\xe5\x8f\x83",
  "\xef\xa5\xac" => "\xe5\xa1\x9e",
  "\xef\xa5\xad" => "\xe7\x9c\x81",
  "\xef\xa5\xae" => "\xe8\x91\x89",
  "\xef\xa5\xaf" => "\xe8\xaa\xaa",
  "\xef\xa5\xb0" => "\xe6\xae\xba",
  "\xef\xa5\xb1" => "\xe8\xbe\xb0",
  "\xef\xa5\xb2" => "\xe6\xb2\x88",
  "\xef\xa5\xb3" => "\xe6\x8b\xbe",
  "\xef\xa5\xb4" => "\xe8\x8b\xa5",
  "\xef\xa5\xb5" => "\xe6\x8e\xa0",
  "\xef\xa5\xb6" => "\xe7\x95\xa5",
  "\xef\xa5\xb7" => "\xe4\xba\xae",
  "\xef\xa5\xb8" => "\xe5\x85\xa9",
  "\xef\xa5\xb9" => "\xe5\x87\x89",
  "\xef\xa5\xba" => "\xe6\xa2\x81",
  "\xef\xa5\xbb" => "\xe7\xb3\xa7",
  "\xef\xa5\xbc" => "\xe8\x89\xaf",
  "\xef\xa5\xbd" => "\xe8\xab\x92",
  "\xef\xa5\xbe" => "\xe9\x87\x8f",
  "\xef\xa5\xbf" => "\xe5\x8b\xb5",
  "\xef\xa6\x80" => "\xe5\x91\x82",
  "\xef\xa6\x81" => "\xe5\xa5\xb3",
  "\xef\xa6\x82" => "\xe5\xbb\xac",
  "\xef\xa6\x83" => "\xe6\x97\x85",
  "\xef\xa6\x84" => "\xe6\xbf\xbe",
  "\xef\xa6\x85" => "\xe7\xa4\xaa",
  "\xef\xa6\x86" => "\xe9\x96\xad",
  "\xef\xa6\x87" => "\xe9\xa9\xaa",
  "\xef\xa6\x88" => "\xe9\xba\x97",
  "\xef\xa6\x89" => "\xe9\xbb\x8e",
  "\xef\xa6\x8a" => "\xe5\x8a\x9b",
  "\xef\xa6\x8b" => "\xe6\x9b\x86",
  "\xef\xa6\x8c" => "\xe6\xad\xb7",
  "\xef\xa6\x8d" => "\xe8\xbd\xa2",
  "\xef\xa6\x8e" => "\xe5\xb9\xb4",
  "\xef\xa6\x8f" => "\xe6\x86\x90",
  "\xef\xa6\x90" => "\xe6\x88\x80",
  "\xef\xa6\x91" => "\xe6\x92\x9a",
  "\xef\xa6\x92" => "\xe6\xbc\xa3",
  "\xef\xa6\x93" => "\xe7\x85\x89",
  "\xef\xa6\x94" => "\xe7\x92\x89",
  "\xef\xa6\x95" => "\xe7\xa7\x8a",
  "\xef\xa6\x96" => "\xe7\xb7\xb4",
  "\xef\xa6\x97" => "\xe8\x81\xaf",
  "\xef\xa6\x98" => "\xe8\xbc\xa6",
  "\xef\xa6\x99" => "\xe8\x93\xae",
  "\xef\xa6\x9a" => "\xe9\x80\xa3",
  "\xef\xa6\x9b" => "\xe9\x8d\x8a",
  "\xef\xa6\x9c" => "\xe5\x88\x97",
  "\xef\xa6\x9d" => "\xe5\x8a\xa3",
  "\xef\xa6\x9e" => "\xe5\x92\xbd",
  "\xef\xa6\x9f" => "\xe7\x83\x88",
  "\xef\xa6\xa0" => "\xe8\xa3\x82",
  "\xef\xa6\xa1" => "\xe8\xaa\xaa",
  "\xef\xa6\xa2" => "\xe5\xbb\x89",
  "\xef\xa6\xa3" => "\xe5\xbf\xb5",
  "\xef\xa6\xa4" => "\xe6\x8d\xbb",
  "\xef\xa6\xa5" => "\xe6\xae\xae",
  "\xef\xa6\xa6" => "\xe7\xb0\xbe",
  "\xef\xa6\xa7" => "\xe7\x8d\xb5",
  "\xef\xa6\xa8" => "\xe4\xbb\xa4",
  "\xef\xa6\xa9" => "\xe5\x9b\xb9",
  "\xef\xa6\xaa" => "\xe5\xaf\xa7",
  "\xef\xa6\xab" => "\xe5\xb6\xba",
  "\xef\xa6\xac" => "\xe6\x80\x9c",
  "\xef\xa6\xad" => "\xe7\x8e\xb2",
  "\xef\xa6\xae" => "\xe7\x91\xa9",
  "\xef\xa6\xaf" => "\xe7\xbe\x9a",
  "\xef\xa6\xb0" => "\xe8\x81\x86",
  "\xef\xa6\xb1" => "\xe9\x88\xb4",
  "\xef\xa6\xb2" => "\xe9\x9b\xb6",
  "\xef\xa6\xb3" => "\xe9\x9d\x88",
  "\xef\xa6\xb4" => "\xe9\xa0\x98",
  "\xef\xa6\xb5" => "\xe4\xbe\x8b",
  "\xef\xa6\xb6" => "\xe7\xa6\xae",
  "\xef\xa6\xb7" => "\xe9\x86\xb4",
  "\xef\xa6\xb8" => "\xe9\x9a\xb8",
  "\xef\xa6\xb9" => "\xe6\x83\xa1",
  "\xef\xa6\xba" => "\xe4\xba\x86",
  "\xef\xa6\xbb" => "\xe5\x83\x9a",
  "\xef\xa6\xbc" => "\xe5\xaf\xae",
  "\xef\xa6\xbd" => "\xe5\xb0\xbf",
  "\xef\xa6\xbe" => "\xe6\x96\x99",
  "\xef\xa6\xbf" => "\xe6\xa8\x82",
  "\xef\xa7\x80" => "\xe7\x87\x8e",
  "\xef\xa7\x81" => "\xe7\x99\x82",
  "\xef\xa7\x82" => "\xe8\x93\xbc",
  "\xef\xa7\x83" => "\xe9\x81\xbc",
  "\xef\xa7\x84" => "\xe9\xbe\x8d",
  "\xef\xa7\x85" => "\xe6\x9a\x88",
  "\xef\xa7\x86" => "\xe9\x98\xae",
  "\xef\xa7\x87" => "\xe5\x8a\x89",
  "\xef\xa7\x88" => "\xe6\x9d\xbb",
  "\xef\xa7\x89" => "\xe6\x9f\xb3",
  "\xef\xa7\x8a" => "\xe6\xb5\x81",
  "\xef\xa7\x8b" => "\xe6\xba\x9c",
  "\xef\xa7\x8c" => "\xe7\x90\x89",
  "\xef\xa7\x8d" => "\xe7\x95\x99",
  "\xef\xa7\x8e" => "\xe7\xa1\xab",
  "\xef\xa7\x8f" => "\xe7\xb4\x90",
  "\xef\xa7\x90" => "\xe9\xa1\x9e",
  "\xef\xa7\x91" => "\xe5\x85\xad",
  "\xef\xa7\x92" => "\xe6\x88\xae",
  "\xef\xa7\x93" => "\xe9\x99\xb8",
  "\xef\xa7\x94" => "\xe5\x80\xab",
  "\xef\xa7\x95" => "\xe5\xb4\x99",
  "\xef\xa7\x96" => "\xe6\xb7\xaa",
  "\xef\xa7\x97" => "\xe8\xbc\xaa",
  "\xef\xa7\x98" => "\xe5\xbe\x8b",
  "\xef\xa7\x99" => "\xe6\x85\x84",
  "\xef\xa7\x9a" => "\xe6\xa0\x97",
  "\xef\xa7\x9b" => "\xe7\x8e\x87",
  "\xef\xa7\x9c" => "\xe9\x9a\x86",
  "\xef\xa7\x9d" => "\xe5\x88\xa9",
  "\xef\xa7\x9e" => "\xe5\x90\x8f",
  "\xef\xa7\x9f" => "\xe5\xb1\xa5",
  "\xef\xa7\xa0" => "\xe6\x98\x93",
  "\xef\xa7\xa1" => "\xe6\x9d\x8e",
  "\xef\xa7\xa2" => "\xe6\xa2\xa8",
  "\xef\xa7\xa3" => "\xe6\xb3\xa5",
  "\xef\xa7\xa4" => "\xe7\x90\x86",
  "\xef\xa7\xa5" => "\xe7\x97\xa2",
  "\xef\xa7\xa6" => "\xe7\xbd\xb9",
  "\xef\xa7\xa7" => "\xe8\xa3\x8f",
  "\xef\xa7\xa8" => "\xe8\xa3\xa1",
  "\xef\xa7\xa9" => "\xe9\x87\x8c",
  "\xef\xa7\xaa" => "\xe9\x9b\xa2",
  "\xef\xa7\xab" => "\xe5\x8c\xbf",
  "\xef\xa7\xac" => "\xe6\xba\xba",
  "\xef\xa7\xad" => "\xe5\x90\x9d",
  "\xef\xa7\xae" => "\xe7\x87\x90",
  "\xef\xa7\xaf" => "\xe7\x92\x98",
  "\xef\xa7\xb0" => "\xe8\x97\xba",
  "\xef\xa7\xb1" => "\xe9\x9a\xa3",
  "\xef\xa7\xb2" => "\xe9\xb1\x97",
  "\xef\xa7\xb3" => "\xe9\xba\x9f",
  "\xef\xa7\xb4" => "\xe6\x9e\x97",
  "\xef\xa7\xb5" => "\xe6\xb7\x8b",
  "\xef\xa7\xb6" => "\xe8\x87\xa8",
  "\xef\xa7\xb7" => "\xe7\xab\x8b",
  "\xef\xa7\xb8" => "\xe7\xac\xa0",
  "\xef\xa7\xb9" => "\xe7\xb2\x92",
  "\xef\xa7\xba" => "\xe7\x8b\x80",
  "\xef\xa7\xbb" => "\xe7\x82\x99",
  "\xef\xa7\xbc" => "\xe8\xad\x98",
  "\xef\xa7\xbd" => "\xe4\xbb\x80",
  "\xef\xa7\xbe" => "\xe8\x8c\xb6",
  "\xef\xa7\xbf" => "\xe5\x88\xba",
  "\xef\xa8\x80" => "\xe5\x88\x87",
  "\xef\xa8\x81" => "\xe5\xba\xa6",
  "\xef\xa8\x82" => "\xe6\x8b\x93",
  "\xef\xa8\x83" => "\xe7\xb3\x96",
  "\xef\xa8\x84" => "\xe5\xae\x85",
  "\xef\xa8\x85" => "\xe6\xb4\x9e",
  "\xef\xa8\x86" => "\xe6\x9a\xb4",
  "\xef\xa8\x87" => "\xe8\xbc\xbb",
  "\xef\xa8\x88" => "\xe8\xa1\x8c",
  "\xef\xa8\x89" => "\xe9\x99\x8d",
  "\xef\xa8\x8a" => "\xe8\xa6\x8b",
  "\xef\xa8\x8b" => "\xe5\xbb\x93",
  "\xef\xa8\x8c" => "\xe5\x85\x80",
  "\xef\xa8\x8d" => "\xe5\x97\x80",
  "\xef\xa8\x90" => "\xe5\xa1\x9a",
  "\xef\xa8\x92" => "\xe6\x99\xb4",
  "\xef\xa8\x95" => "\xe5\x87\x9e",
  "\xef\xa8\x96" => "\xe7\x8c\xaa",
  "\xef\xa8\x97" => "\xe7\x9b\x8a",
  "\xef\xa8\x98" => "\xe7\xa4\xbc",
  "\xef\xa8\x99" => "\xe7\xa5\x9e",
  "\xef\xa8\x9a" => "\xe7\xa5\xa5",
  "\xef\xa8\x9b" => "\xe7\xa6\x8f",
  "\xef\xa8\x9c" => "\xe9\x9d\x96",
  "\xef\xa8\x9d" => "\xe7\xb2\xbe",
  "\xef\xa8\x9e" => "\xe7\xbe\xbd",
  "\xef\xa8\xa0" => "\xe8\x98\x92",
  "\xef\xa8\xa2" => "\xe8\xab\xb8",
  "\xef\xa8\xa5" => "\xe9\x80\xb8",
  "\xef\xa8\xa6" => "\xe9\x83\xbd",
  "\xef\xa8\xaa" => "\xe9\xa3\xaf",
  "\xef\xa8\xab" => "\xe9\xa3\xbc",
  "\xef\xa8\xac" => "\xe9\xa4\xa8",
  "\xef\xa8\xad" => "\xe9\xb6\xb4",
  "\xef\xa8\xb0" => "\xe4\xbe\xae",
  "\xef\xa8\xb1" => "\xe5\x83\xa7",
  "\xef\xa8\xb2" => "\xe5\x85\x8d",
  "\xef\xa8\xb3" => "\xe5\x8b\x89",
  "\xef\xa8\xb4" => "\xe5\x8b\xa4",
  "\xef\xa8\xb5" => "\xe5\x8d\x91",
  "\xef\xa8\xb6" => "\xe5\x96\x9d",
  "\xef\xa8\xb7" => "\xe5\x98\x86",
  "\xef\xa8\xb8" => "\xe5\x99\xa8",
  "\xef\xa8\xb9" => "\xe5\xa1\x80",
  "\xef\xa8\xba" => "\xe5\xa2\xa8",
  "\xef\xa8\xbb" => "\xe5\xb1\xa4",
  "\xef\xa8\xbc" => "\xe5\xb1\xae",
  "\xef\xa8\xbd" => "\xe6\x82\x94",
  "\xef\xa8\xbe" => "\xe6\x85\xa8",
  "\xef\xa8\xbf" => "\xe6\x86\x8e",
  "\xef\xa9\x80" => "\xe6\x87\xb2",
  "\xef\xa9\x81" => "\xe6\x95\x8f",
  "\xef\xa9\x82" => "\xe6\x97\xa2",
  "\xef\xa9\x83" => "\xe6\x9a\x91",
  "\xef\xa9\x84" => "\xe6\xa2\x85",
  "\xef\xa9\x85" => "\xe6\xb5\xb7",
  "\xef\xa9\x86" => "\xe6\xb8\x9a",
  "\xef\xa9\x87" => "\xe6\xbc\xa2",
  "\xef\xa9\x88" => "\xe7\x85\xae",
  "\xef\xa9\x89" => "\xe7\x88\xab",
  "\xef\xa9\x8a" => "\xe7\x90\xa2",
  "\xef\xa9\x8b" => "\xe7\xa2\x91",
  "\xef\xa9\x8c" => "\xe7\xa4\xbe",
  "\xef\xa9\x8d" => "\xe7\xa5\x89",
  "\xef\xa9\x8e" => "\xe7\xa5\x88",
  "\xef\xa9\x8f" => "\xe7\xa5\x90",
  "\xef\xa9\x90" => "\xe7\xa5\x96",
  "\xef\xa9\x91" => "\xe7\xa5\x9d",
  "\xef\xa9\x92" => "\xe7\xa6\x8d",
  "\xef\xa9\x93" => "\xe7\xa6\x8e",
  "\xef\xa9\x94" => "\xe7\xa9\x80",
  "\xef\xa9\x95" => "\xe7\xaa\x81",
  "\xef\xa9\x96" => "\xe7\xaf\x80",
  "\xef\xa9\x97" => "\xe7\xb7\xb4",
  "\xef\xa9\x98" => "\xe7\xb8\x89",
  "\xef\xa9\x99" => "\xe7\xb9\x81",
  "\xef\xa9\x9a" => "\xe7\xbd\xb2",
  "\xef\xa9\x9b" => "\xe8\x80\x85",
  "\xef\xa9\x9c" => "\xe8\x87\xad",
  "\xef\xa9\x9d" => "\xe8\x89\xb9",
  "\xef\xa9\x9e" => "\xe8\x89\xb9",
  "\xef\xa9\x9f" => "\xe8\x91\x97",
  "\xef\xa9\xa0" => "\xe8\xa4\x90",
  "\xef\xa9\xa1" => "\xe8\xa6\x96",
  "\xef\xa9\xa2" => "\xe8\xac\x81",
  "\xef\xa9\xa3" => "\xe8\xac\xb9",
  "\xef\xa9\xa4" => "\xe8\xb3\x93",
  "\xef\xa9\xa5" => "\xe8\xb4\x88",
  "\xef\xa9\xa6" => "\xe8\xbe\xb6",
  "\xef\xa9\xa7" => "\xe9\x80\xb8",
  "\xef\xa9\xa8" => "\xe9\x9b\xa3",
  "\xef\xa9\xa9" => "\xe9\x9f\xbf",
  "\xef\xa9\xaa" => "\xe9\xa0\xbb",
  "\xef\xa9\xb0" => "\xe4\xb8\xa6",
  "\xef\xa9\xb1" => "\xe5\x86\xb5",
  "\xef\xa9\xb2" => "\xe5\x85\xa8",
  "\xef\xa9\xb3" => "\xe4\xbe\x80",
  "\xef\xa9\xb4" => "\xe5\x85\x85",
  "\xef\xa9\xb5" => "\xe5\x86\x80",
  "\xef\xa9\xb6" => "\xe5\x8b\x87",
  "\xef\xa9\xb7" => "\xe5\x8b\xba",
  "\xef\xa9\xb8" => "\xe5\x96\x9d",
  "\xef\xa9\xb9" => "\xe5\x95\x95",
  "\xef\xa9\xba" => "\xe5\x96\x99",
  "\xef\xa9\xbb" => "\xe5\x97\xa2",
  "\xef\xa9\xbc" => "\xe5\xa1\x9a",
  "\xef\xa9\xbd" => "\xe5\xa2\xb3",
  "\xef\xa9\xbe" => "\xe5\xa5\x84",
  "\xef\xa9\xbf" => "\xe5\xa5\x94",
  "\xef\xaa\x80" => "\xe5\xa9\xa2",
  "\xef\xaa\x81" => "\xe5\xac\xa8",
  "\xef\xaa\x82" => "\xe5\xbb\x92",
  "\xef\xaa\x83" => "\xe5\xbb\x99",
  "\xef\xaa\x84" => "\xe5\xbd\xa9",
  "\xef\xaa\x85" => "\xe5\xbe\xad",
  "\xef\xaa\x86" => "\xe6\x83\x98",
  "\xef\xaa\x87" => "\xe6\x85\x8e",
  "\xef\xaa\x88" => "\xe6\x84\x88",
  "\xef\xaa\x89" => "\xe6\x86\x8e",
  "\xef\xaa\x8a" => "\xe6\x85\xa0",
  "\xef\xaa\x8b" => "\xe6\x87\xb2",
  "\xef\xaa\x8c" => "\xe6\x88\xb4",
  "\xef\xaa\x8d" => "\xe6\x8f\x84",
  "\xef\xaa\x8e" => "\xe6\x90\x9c",
  "\xef\xaa\x8f" => "\xe6\x91\x92",
  "\xef\xaa\x90" => "\xe6\x95\x96",
  "\xef\xaa\x91" => "\xe6\x99\xb4",
  "\xef\xaa\x92" => "\xe6\x9c\x97",
  "\xef\xaa\x93" => "\xe6\x9c\x9b",
  "\xef\xaa\x94" => "\xe6\x9d\x96",
  "\xef\xaa\x95" => "\xe6\xad\xb9",
  "\xef\xaa\x96" => "\xe6\xae\xba",
  "\xef\xaa\x97" => "\xe6\xb5\x81",
  "\xef\xaa\x98" => "\xe6\xbb\x9b",
  "\xef\xaa\x99" => "\xe6\xbb\x8b",
  "\xef\xaa\x9a" => "\xe6\xbc\xa2",
  "\xef\xaa\x9b" => "\xe7\x80\x9e",
  "\xef\xaa\x9c" => "\xe7\x85\xae",
  "\xef\xaa\x9d" => "\xe7\x9e\xa7",
  "\xef\xaa\x9e" => "\xe7\x88\xb5",
  "\xef\xaa\x9f" => "\xe7\x8a\xaf",
  "\xef\xaa\xa0" => "\xe7\x8c\xaa",
  "\xef\xaa\xa1" => "\xe7\x91\xb1",
  "\xef\xaa\xa2" => "\xe7\x94\x86",
  "\xef\xaa\xa3" => "\xe7\x94\xbb",
  "\xef\xaa\xa4" => "\xe7\x98\x9d",
  "\xef\xaa\xa5" => "\xe7\x98\x9f",
  "\xef\xaa\xa6" => "\xe7\x9b\x8a",
  "\xef\xaa\xa7" => "\xe7\x9b\x9b",
  "\xef\xaa\xa8" => "\xe7\x9b\xb4",
  "\xef\xaa\xa9" => "\xe7\x9d\x8a",
  "\xef\xaa\xaa" => "\xe7\x9d\x80",
  "\xef\xaa\xab" => "\xe7\xa3\x8c",
  "\xef\xaa\xac" => "\xe7\xaa\xb1",
  "\xef\xaa\xad" => "\xe7\xaf\x80",
  "\xef\xaa\xae" => "\xe7\xb1\xbb",
  "\xef\xaa\xaf" => "\xe7\xb5\x9b",
  "\xef\xaa\xb0" => "\xe7\xb7\xb4",
  "\xef\xaa\xb1" => "\xe7\xbc\xbe",
  "\xef\xaa\xb2" => "\xe8\x80\x85",
  "\xef\xaa\xb3" => "\xe8\x8d\x92",
  "\xef\xaa\xb4" => "\xe8\x8f\xaf",
  "\xef\xaa\xb5" => "\xe8\x9d\xb9",
  "\xef\xaa\xb6" => "\xe8\xa5\x81",
  "\xef\xaa\xb7" => "\xe8\xa6\x86",
  "\xef\xaa\xb8" => "\xe8\xa6\x96",
  "\xef\xaa\xb9" => "\xe8\xaa\xbf",
  "\xef\xaa\xba" => "\xe8\xab\xb8",
  "\xef\xaa\xbb" => "\xe8\xab\x8b",
  "\xef\xaa\xbc" => "\xe8\xac\x81",
  "\xef\xaa\xbd" => "\xe8\xab\xbe",
  "\xef\xaa\xbe" => "\xe8\xab\xad",
  "\xef\xaa\xbf" => "\xe8\xac\xb9",
  "\xef\xab\x80" => "\xe8\xae\x8a",
  "\xef\xab\x81" => "\xe8\xb4\x88",
  "\xef\xab\x82" => "\xe8\xbc\xb8",
  "\xef\xab\x83" => "\xe9\x81\xb2",
  "\xef\xab\x84" => "\xe9\x86\x99",
  "\xef\xab\x85" => "\xe9\x89\xb6",
  "\xef\xab\x86" => "\xe9\x99\xbc",
  "\xef\xab\x87" => "\xe9\x9b\xa3",
  "\xef\xab\x88" => "\xe9\x9d\x96",
  "\xef\xab\x89" => "\xe9\x9f\x9b",
  "\xef\xab\x8a" => "\xe9\x9f\xbf",
  "\xef\xab\x8b" => "\xe9\xa0\x8b",
  "\xef\xab\x8c" => "\xe9\xa0\xbb",
  "\xef\xab\x8d" => "\xe9\xac\x92",
  "\xef\xab\x8e" => "\xe9\xbe\x9c",
  "\xef\xab\x8f" => "\xf0\xa2\xa1\x8a",
  "\xef\xab\x90" => "\xf0\xa2\xa1\x84",
  "\xef\xab\x91" => "\xf0\xa3\x8f\x95",
  "\xef\xab\x92" => "\xe3\xae\x9d",
  "\xef\xab\x93" => "\xe4\x80\x98",
  "\xef\xab\x94" => "\xe4\x80\xb9",
  "\xef\xab\x95" => "\xf0\xa5\x89\x89",
  "\xef\xab\x96" => "\xf0\xa5\xb3\x90",
  "\xef\xab\x97" => "\xf0\xa7\xbb\x93",
  "\xef\xab\x98" => "\xe9\xbd\x83",
  "\xef\xab\x99" => "\xe9\xbe\x8e",
  "\xef\xac\x80" => "FF",
  "\xef\xac\x81" => "FI",
  "\xef\xac\x82" => "FL",
  "\xef\xac\x83" => "FFI",
  "\xef\xac\x84" => "FFL",
  "\xef\xac\x85" => "ST",
  "\xef\xac\x86" => "ST",
  "\xef\xac\x93" => "\xd5\x84\xd5\x86",
  "\xef\xac\x94" => "\xd5\x84\xd4\xb5",
  "\xef\xac\x95" => "\xd5\x84\xd4\xbb",
  "\xef\xac\x96" => "\xd5\x8e\xd5\x86",
  "\xef\xac\x97" => "\xd5\x84\xd4\xbd",
  "\xef\xac\x9d" => "\xd7\x99\xd6\xb4",
  "\xef\xac\x9f" => "\xd7\xb2\xd6\xb7",
  "\xef\xac\xa0" => "\xd7\xa2",
  "\xef\xac\xa1" => "\xd7\x90",
  "\xef\xac\xa2" => "\xd7\x93",
  "\xef\xac\xa3" => "\xd7\x94",
  "\xef\xac\xa4" => "\xd7\x9b",
  "\xef\xac\xa5" => "\xd7\x9c",
  "\xef\xac\xa6" => "\xd7\x9d",
  "\xef\xac\xa7" => "\xd7\xa8",
  "\xef\xac\xa8" => "\xd7\xaa",
  "\xef\xac\xa9" => "+",
  "\xef\xac\xaa" => "\xd7\xa9\xd7\x81",
  "\xef\xac\xab" => "\xd7\xa9\xd7\x82",
  "\xef\xac\xac" => "\xd7\xa9\xd6\xbc\xd7\x81",
  "\xef\xac\xad" => "\xd7\xa9\xd6\xbc\xd7\x82",
  "\xef\xac\xae" => "\xd7\x90\xd6\xb7",
  "\xef\xac\xaf" => "\xd7\x90\xd6\xb8",
  "\xef\xac\xb0" => "\xd7\x90\xd6\xbc",
  "\xef\xac\xb1" => "\xd7\x91\xd6\xbc",
  "\xef\xac\xb2" => "\xd7\x92\xd6\xbc",
  "\xef\xac\xb3" => "\xd7\x93\xd6\xbc",
  "\xef\xac\xb4" => "\xd7\x94\xd6\xbc",
  "\xef\xac\xb5" => "\xd7\x95\xd6\xbc",
  "\xef\xac\xb6" => "\xd7\x96\xd6\xbc",
  "\xef\xac\xb8" => "\xd7\x98\xd6\xbc",
  "\xef\xac\xb9" => "\xd7\x99\xd6\xbc",
  "\xef\xac\xba" => "\xd7\x9a\xd6\xbc",
  "\xef\xac\xbb" => "\xd7\x9b\xd6\xbc",
  "\xef\xac\xbc" => "\xd7\x9c\xd6\xbc",
  "\xef\xac\xbe" => "\xd7\x9e\xd6\xbc",
  "\xef\xad\x80" => "\xd7\xa0\xd6\xbc",
  "\xef\xad\x81" => "\xd7\xa1\xd6\xbc",
  "\xef\xad\x83" => "\xd7\xa3\xd6\xbc",
  "\xef\xad\x84" => "\xd7\xa4\xd6\xbc",
  "\xef\xad\x86" => "\xd7\xa6\xd6\xbc",
  "\xef\xad\x87" => "\xd7\xa7\xd6\xbc",
  "\xef\xad\x88" => "\xd7\xa8\xd6\xbc",
  "\xef\xad\x89" => "\xd7\xa9\xd6\xbc",
  "\xef\xad\x8a" => "\xd7\xaa\xd6\xbc",
  "\xef\xad\x8b" => "\xd7\x95\xd6\xb9",
  "\xef\xad\x8c" => "\xd7\x91\xd6\xbf",
  "\xef\xad\x8d" => "\xd7\x9b\xd6\xbf",
  "\xef\xad\x8e" => "\xd7\xa4\xd6\xbf",
  "\xef\xad\x8f" => "\xd7\x90\xd7\x9c",
  "\xef\xad\x90" => "\xd9\xb1",
  "\xef\xad\x91" => "\xd9\xb1",
  "\xef\xad\x92" => "\xd9\xbb",
  "\xef\xad\x93" => "\xd9\xbb",
  "\xef\xad\x94" => "\xd9\xbb",
  "\xef\xad\x95" => "\xd9\xbb",
  "\xef\xad\x96" => "\xd9\xbe",
  "\xef\xad\x97" => "\xd9\xbe",
  "\xef\xad\x98" => "\xd9\xbe",
  "\xef\xad\x99" => "\xd9\xbe",
  "\xef\xad\x9a" => "\xda\x80",
  "\xef\xad\x9b" => "\xda\x80",
  "\xef\xad\x9c" => "\xda\x80",
  "\xef\xad\x9d" => "\xda\x80",
  "\xef\xad\x9e" => "\xd9\xba",
  "\xef\xad\x9f" => "\xd9\xba",
  "\xef\xad\xa0" => "\xd9\xba",
  "\xef\xad\xa1" => "\xd9\xba",
  "\xef\xad\xa2" => "\xd9\xbf",
  "\xef\xad\xa3" => "\xd9\xbf",
  "\xef\xad\xa4" => "\xd9\xbf",
  "\xef\xad\xa5" => "\xd9\xbf",
  "\xef\xad\xa6" => "\xd9\xb9",
  "\xef\xad\xa7" => "\xd9\xb9",
  "\xef\xad\xa8" => "\xd9\xb9",
  "\xef\xad\xa9" => "\xd9\xb9",
  "\xef\xad\xaa" => "\xda\xa4",
  "\xef\xad\xab" => "\xda\xa4",
  "\xef\xad\xac" => "\xda\xa4",
  "\xef\xad\xad" => "\xda\xa4",
  "\xef\xad\xae" => "\xda\xa6",
  "\xef\xad\xaf" => "\xda\xa6",
  "\xef\xad\xb0" => "\xda\xa6",
  "\xef\xad\xb1" => "\xda\xa6",
  "\xef\xad\xb2" => "\xda\x84",
  "\xef\xad\xb3" => "\xda\x84",
  "\xef\xad\xb4" => "\xda\x84",
  "\xef\xad\xb5" => "\xda\x84",
  "\xef\xad\xb6" => "\xda\x83",
  "\xef\xad\xb7" => "\xda\x83",
  "\xef\xad\xb8" => "\xda\x83",
  "\xef\xad\xb9" => "\xda\x83",
  "\xef\xad\xba" => "\xda\x86",
  "\xef\xad\xbb" => "\xda\x86",
  "\xef\xad\xbc" => "\xda\x86",
  "\xef\xad\xbd" => "\xda\x86",
  "\xef\xad\xbe" => "\xda\x87",
  "\xef\xad\xbf" => "\xda\x87",
  "\xef\xae\x80" => "\xda\x87",
  "\xef\xae\x81" => "\xda\x87",
  "\xef\xae\x82" => "\xda\x8d",
  "\xef\xae\x83" => "\xda\x8d",
  "\xef\xae\x84" => "\xda\x8c",
  "\xef\xae\x85" => "\xda\x8c",
  "\xef\xae\x86" => "\xda\x8e",
  "\xef\xae\x87" => "\xda\x8e",
  "\xef\xae\x88" => "\xda\x88",
  "\xef\xae\x89" => "\xda\x88",
  "\xef\xae\x8a" => "\xda\x98",
  "\xef\xae\x8b" => "\xda\x98",
  "\xef\xae\x8c" => "\xda\x91",
  "\xef\xae\x8d" => "\xda\x91",
  "\xef\xae\x8e" => "\xda\xa9",
  "\xef\xae\x8f" => "\xda\xa9",
  "\xef\xae\x90" => "\xda\xa9",
  "\xef\xae\x91" => "\xda\xa9",
  "\xef\xae\x92" => "\xda\xaf",
  "\xef\xae\x93" => "\xda\xaf",
  "\xef\xae\x94" => "\xda\xaf",
  "\xef\xae\x95" => "\xda\xaf",
  "\xef\xae\x96" => "\xda\xb3",
  "\xef\xae\x97" => "\xda\xb3",
  "\xef\xae\x98" => "\xda\xb3",
  "\xef\xae\x99" => "\xda\xb3",
  "\xef\xae\x9a" => "\xda\xb1",
  "\xef\xae\x9b" => "\xda\xb1",
  "\xef\xae\x9c" => "\xda\xb1",
  "\xef\xae\x9d" => "\xda\xb1",
  "\xef\xae\x9e" => "\xda\xba",
  "\xef\xae\x9f" => "\xda\xba",
  "\xef\xae\xa0" => "\xda\xbb",
  "\xef\xae\xa1" => "\xda\xbb",
  "\xef\xae\xa2" => "\xda\xbb",
  "\xef\xae\xa3" => "\xda\xbb",
  "\xef\xae\xa4" => "\xdb\x95\xd9\x94",
  "\xef\xae\xa5" => "\xdb\x95\xd9\x94",
  "\xef\xae\xa6" => "\xdb\x81",
  "\xef\xae\xa7" => "\xdb\x81",
  "\xef\xae\xa8" => "\xdb\x81",
  "\xef\xae\xa9" => "\xdb\x81",
  "\xef\xae\xaa" => "\xda\xbe",
  "\xef\xae\xab" => "\xda\xbe",
  "\xef\xae\xac" => "\xda\xbe",
  "\xef\xae\xad" => "\xda\xbe",
  "\xef\xae\xae" => "\xdb\x92",
  "\xef\xae\xaf" => "\xdb\x92",
  "\xef\xae\xb0" => "\xdb\x92\xd9\x94",
  "\xef\xae\xb1" => "\xdb\x92\xd9\x94",
  "\xef\xaf\x93" => "\xda\xad",
  "\xef\xaf\x94" => "\xda\xad",
  "\xef\xaf\x95" => "\xda\xad",
  "\xef\xaf\x96" => "\xda\xad",
  "\xef\xaf\x97" => "\xdb\x87",
  "\xef\xaf\x98" => "\xdb\x87",
  "\xef\xaf\x99" => "\xdb\x86",
  "\xef\xaf\x9a" => "\xdb\x86",
  "\xef\xaf\x9b" => "\xdb\x88",
  "\xef\xaf\x9c" => "\xdb\x88",
  "\xef\xaf\x9d" => "\xdb\x87\xd9\xb4",
  "\xef\xaf\x9e" => "\xdb\x8b",
  "\xef\xaf\x9f" => "\xdb\x8b",
  "\xef\xaf\xa0" => "\xdb\x85",
  "\xef\xaf\xa1" => "\xdb\x85",
  "\xef\xaf\xa2" => "\xdb\x89",
  "\xef\xaf\xa3" => "\xdb\x89",
  "\xef\xaf\xa4" => "\xdb\x90",
  "\xef\xaf\xa5" => "\xdb\x90",
  "\xef\xaf\xa6" => "\xdb\x90",
  "\xef\xaf\xa7" => "\xdb\x90",
  "\xef\xaf\xa8" => "\xd9\x89",
  "\xef\xaf\xa9" => "\xd9\x89",
  "\xef\xaf\xaa" => "\xd9\x8a\xd9\x94\xd8\xa7",
  "\xef\xaf\xab" => "\xd9\x8a\xd9\x94\xd8\xa7",
  "\xef\xaf\xac" => "\xd9\x8a\xd9\x94\xdb\x95",
  "\xef\xaf\xad" => "\xd9\x8a\xd9\x94\xdb\x95",
  "\xef\xaf\xae" => "\xd9\x8a\xd9\x94\xd9\x88",
  "\xef\xaf\xaf" => "\xd9\x8a\xd9\x94\xd9\x88",
  "\xef\xaf\xb0" => "\xd9\x8a\xd9\x94\xdb\x87",
  "\xef\xaf\xb1" => "\xd9\x8a\xd9\x94\xdb\x87",
  "\xef\xaf\xb2" => "\xd9\x8a\xd9\x94\xdb\x86",
  "\xef\xaf\xb3" => "\xd9\x8a\xd9\x94\xdb\x86",
  "\xef\xaf\xb4" => "\xd9\x8a\xd9\x94\xdb\x88",
  "\xef\xaf\xb5" => "\xd9\x8a\xd9\x94\xdb\x88",
  "\xef\xaf\xb6" => "\xd9\x8a\xd9\x94\xdb\x90",
  "\xef\xaf\xb7" => "\xd9\x8a\xd9\x94\xdb\x90",
  "\xef\xaf\xb8" => "\xd9\x8a\xd9\x94\xdb\x90",
  "\xef\xaf\xb9" => "\xd9\x8a\xd9\x94\xd9\x89",
  "\xef\xaf\xba" => "\xd9\x8a\xd9\x94\xd9\x89",
  "\xef\xaf\xbb" => "\xd9\x8a\xd9\x94\xd9\x89",
  "\xef\xaf\xbc" => "\xdb\x8c",
  "\xef\xaf\xbd" => "\xdb\x8c",
  "\xef\xaf\xbe" => "\xdb\x8c",
  "\xef\xaf\xbf" => "\xdb\x8c",
  "\xef\xb0\x80" => "\xd9\x8a\xd9\x94\xd8\xac",
  "\xef\xb0\x81" => "\xd9\x8a\xd9\x94\xd8\xad",
  "\xef\xb0\x82" => "\xd9\x8a\xd9\x94\xd9\x85",
  "\xef\xb0\x83" => "\xd9\x8a\xd9\x94\xd9\x89",
  "\xef\xb0\x84" => "\xd9\x8a\xd9\x94\xd9\x8a",
  "\xef\xb0\x85" => "\xd8\xa8\xd8\xac",
  "\xef\xb0\x86" => "\xd8\xa8\xd8\xad",
  "\xef\xb0\x87" => "\xd8\xa8\xd8\xae",
  "\xef\xb0\x88" => "\xd8\xa8\xd9\x85",
  "\xef\xb0\x89" => "\xd8\xa8\xd9\x89",
  "\xef\xb0\x8a" => "\xd8\xa8\xd9\x8a",
  "\xef\xb0\x8b" => "\xd8\xaa\xd8\xac",
  "\xef\xb0\x8c" => "\xd8\xaa\xd8\xad",
  "\xef\xb0\x8d" => "\xd8\xaa\xd8\xae",
  "\xef\xb0\x8e" => "\xd8\xaa\xd9\x85",
  "\xef\xb0\x8f" => "\xd8\xaa\xd9\x89",
  "\xef\xb0\x90" => "\xd8\xaa\xd9\x8a",
  "\xef\xb0\x91" => "\xd8\xab\xd8\xac",
  "\xef\xb0\x92" => "\xd8\xab\xd9\x85",
  "\xef\xb0\x93" => "\xd8\xab\xd9\x89",
  "\xef\xb0\x94" => "\xd8\xab\xd9\x8a",
  "\xef\xb0\x95" => "\xd8\xac\xd8\xad",
  "\xef\xb0\x96" => "\xd8\xac\xd9\x85",
  "\xef\xb0\x97" => "\xd8\xad\xd8\xac",
  "\xef\xb0\x98" => "\xd8\xad\xd9\x85",
  "\xef\xb0\x99" => "\xd8\xae\xd8\xac",
  "\xef\xb0\x9a" => "\xd8\xae\xd8\xad",
  "\xef\xb0\x9b" => "\xd8\xae\xd9\x85",
  "\xef\xb0\x9c" => "\xd8\xb3\xd8\xac",
  "\xef\xb0\x9d" => "\xd8\xb3\xd8\xad",
  "\xef\xb0\x9e" => "\xd8\xb3\xd8\xae",
  "\xef\xb0\x9f" => "\xd8\xb3\xd9\x85",
  "\xef\xb0\xa0" => "\xd8\xb5\xd8\xad",
  "\xef\xb0\xa1" => "\xd8\xb5\xd9\x85",
  "\xef\xb0\xa2" => "\xd8\xb6\xd8\xac",
  "\xef\xb0\xa3" => "\xd8\xb6\xd8\xad",
  "\xef\xb0\xa4" => "\xd8\xb6\xd8\xae",
  "\xef\xb0\xa5" => "\xd8\xb6\xd9\x85",
  "\xef\xb0\xa6" => "\xd8\xb7\xd8\xad",
  "\xef\xb0\xa7" => "\xd8\xb7\xd9\x85",
  "\xef\xb0\xa8" => "\xd8\xb8\xd9\x85",
  "\xef\xb0\xa9" => "\xd8\xb9\xd8\xac",
  "\xef\xb0\xaa" => "\xd8\xb9\xd9\x85",
  "\xef\xb0\xab" => "\xd8\xba\xd8\xac",
  "\xef\xb0\xac" => "\xd8\xba\xd9\x85",
  "\xef\xb0\xad" => "\xd9\x81\xd8\xac",
  "\xef\xb0\xae" => "\xd9\x81\xd8\xad",
  "\xef\xb0\xaf" => "\xd9\x81\xd8\xae",
  "\xef\xb0\xb0" => "\xd9\x81\xd9\x85",
  "\xef\xb0\xb1" => "\xd9\x81\xd9\x89",
  "\xef\xb0\xb2" => "\xd9\x81\xd9\x8a",
  "\xef\xb0\xb3" => "\xd9\x82\xd8\xad",
  "\xef\xb0\xb4" => "\xd9\x82\xd9\x85",
  "\xef\xb0\xb5" => "\xd9\x82\xd9\x89",
  "\xef\xb0\xb6" => "\xd9\x82\xd9\x8a",
  "\xef\xb0\xb7" => "\xd9\x83\xd8\xa7",
  "\xef\xb0\xb8" => "\xd9\x83\xd8\xac",
  "\xef\xb0\xb9" => "\xd9\x83\xd8\xad",
  "\xef\xb0\xba" => "\xd9\x83\xd8\xae",
  "\xef\xb0\xbb" => "\xd9\x83\xd9\x84",
  "\xef\xb0\xbc" => "\xd9\x83\xd9\x85",
  "\xef\xb0\xbd" => "\xd9\x83\xd9\x89",
  "\xef\xb0\xbe" => "\xd9\x83\xd9\x8a",
  "\xef\xb0\xbf" => "\xd9\x84\xd8\xac",
  "\xef\xb1\x80" => "\xd9\x84\xd8\xad",
  "\xef\xb1\x81" => "\xd9\x84\xd8\xae",
  "\xef\xb1\x82" => "\xd9\x84\xd9\x85",
  "\xef\xb1\x83" => "\xd9\x84\xd9\x89",
  "\xef\xb1\x84" => "\xd9\x84\xd9\x8a",
  "\xef\xb1\x85" => "\xd9\x85\xd8\xac",
  "\xef\xb1\x86" => "\xd9\x85\xd8\xad",
  "\xef\xb1\x87" => "\xd9\x85\xd8\xae",
  "\xef\xb1\x88" => "\xd9\x85\xd9\x85",
  "\xef\xb1\x89" => "\xd9\x85\xd9\x89",
  "\xef\xb1\x8a" => "\xd9\x85\xd9\x8a",
  "\xef\xb1\x8b" => "\xd9\x86\xd8\xac",
  "\xef\xb1\x8c" => "\xd9\x86\xd8\xad",
  "\xef\xb1\x8d" => "\xd9\x86\xd8\xae",
  "\xef\xb1\x8e" => "\xd9\x86\xd9\x85",
  "\xef\xb1\x8f" => "\xd9\x86\xd9\x89",
  "\xef\xb1\x90" => "\xd9\x86\xd9\x8a",
  "\xef\xb1\x91" => "\xd9\x87\xd8\xac",
  "\xef\xb1\x92" => "\xd9\x87\xd9\x85",
  "\xef\xb1\x93" => "\xd9\x87\xd9\x89",
  "\xef\xb1\x94" => "\xd9\x87\xd9\x8a",
  "\xef\xb1\x95" => "\xd9\x8a\xd8\xac",
  "\xef\xb1\x96" => "\xd9\x8a\xd8\xad",
  "\xef\xb1\x97" => "\xd9\x8a\xd8\xae",
  "\xef\xb1\x98" => "\xd9\x8a\xd9\x85",
  "\xef\xb1\x99" => "\xd9\x8a\xd9\x89",
  "\xef\xb1\x9a" => "\xd9\x8a\xd9\x8a",
  "\xef\xb1\x9b" => "\xd8\xb0\xd9\xb0",
  "\xef\xb1\x9c" => "\xd8\xb1\xd9\xb0",
  "\xef\xb1\x9d" => "\xd9\x89\xd9\xb0",
  "\xef\xb1\x9e" => "\xd9\x8c\xd9\x91",
  "\xef\xb1\x9f" => "\xd9\x8d\xd9\x91",
  "\xef\xb1\xa0" => "\xd9\x8e\xd9\x91",
  "\xef\xb1\xa1" => "\xd9\x8f\xd9\x91",
  "\xef\xb1\xa2" => "\xd9\x90\xd9\x91",
  "\xef\xb1\xa3" => "\xd9\x91\xd9\xb0",
  "\xef\xb1\xa4" => "\xd9\x8a\xd9\x94\xd8\xb1",
  "\xef\xb1\xa5" => "\xd9\x8a\xd9\x94\xd8\xb2",
  "\xef\xb1\xa6" => "\xd9\x8a\xd9\x94\xd9\x85",
  "\xef\xb1\xa7" => "\xd9\x8a\xd9\x94\xd9\x86",
  "\xef\xb1\xa8" => "\xd9\x8a\xd9\x94\xd9\x89",
  "\xef\xb1\xa9" => "\xd9\x8a\xd9\x94\xd9\x8a",
  "\xef\xb1\xaa" => "\xd8\xa8\xd8\xb1",
  "\xef\xb1\xab" => "\xd8\xa8\xd8\xb2",
  "\xef\xb1\xac" => "\xd8\xa8\xd9\x85",
  "\xef\xb1\xad" => "\xd8\xa8\xd9\x86",
  "\xef\xb1\xae" => "\xd8\xa8\xd9\x89",
  "\xef\xb1\xaf" => "\xd8\xa8\xd9\x8a",
  "\xef\xb1\xb0" => "\xd8\xaa\xd8\xb1",
  "\xef\xb1\xb1" => "\xd8\xaa\xd8\xb2",
  "\xef\xb1\xb2" => "\xd8\xaa\xd9\x85",
  "\xef\xb1\xb3" => "\xd8\xaa\xd9\x86",
  "\xef\xb1\xb4" => "\xd8\xaa\xd9\x89",
  "\xef\xb1\xb5" => "\xd8\xaa\xd9\x8a",
  "\xef\xb1\xb6" => "\xd8\xab\xd8\xb1",
  "\xef\xb1\xb7" => "\xd8\xab\xd8\xb2",
  "\xef\xb1\xb8" => "\xd8\xab\xd9\x85",
  "\xef\xb1\xb9" => "\xd8\xab\xd9\x86",
  "\xef\xb1\xba" => "\xd8\xab\xd9\x89",
  "\xef\xb1\xbb" => "\xd8\xab\xd9\x8a",
  "\xef\xb1\xbc" => "\xd9\x81\xd9\x89",
  "\xef\xb1\xbd" => "\xd9\x81\xd9\x8a",
  "\xef\xb1\xbe" => "\xd9\x82\xd9\x89",
  "\xef\xb1\xbf" => "\xd9\x82\xd9\x8a",
  "\xef\xb2\x80" => "\xd9\x83\xd8\xa7",
  "\xef\xb2\x81" => "\xd9\x83\xd9\x84",
  "\xef\xb2\x82" => "\xd9\x83\xd9\x85",
  "\xef\xb2\x83" => "\xd9\x83\xd9\x89",
  "\xef\xb2\x84" => "\xd9\x83\xd9\x8a",
  "\xef\xb2\x85" => "\xd9\x84\xd9\x85",
  "\xef\xb2\x86" => "\xd9\x84\xd9\x89",
  "\xef\xb2\x87" => "\xd9\x84\xd9\x8a",
  "\xef\xb2\x88" => "\xd9\x85\xd8\xa7",
  "\xef\xb2\x89" => "\xd9\x85\xd9\x85",
  "\xef\xb2\x8a" => "\xd9\x86\xd8\xb1",
  "\xef\xb2\x8b" => "\xd9\x86\xd8\xb2",
  "\xef\xb2\x8c" => "\xd9\x86\xd9\x85",
  "\xef\xb2\x8d" => "\xd9\x86\xd9\x86",
  "\xef\xb2\x8e" => "\xd9\x86\xd9\x89",
  "\xef\xb2\x8f" => "\xd9\x86\xd9\x8a",
  "\xef\xb2\x90" => "\xd9\x89\xd9\xb0",
  "\xef\xb2\x91" => "\xd9\x8a\xd8\xb1",
  "\xef\xb2\x92" => "\xd9\x8a\xd8\xb2",
  "\xef\xb2\x93" => "\xd9\x8a\xd9\x85",
  "\xef\xb2\x94" => "\xd9\x8a\xd9\x86",
  "\xef\xb2\x95" => "\xd9\x8a\xd9\x89",
  "\xef\xb2\x96" => "\xd9\x8a\xd9\x8a",
  "\xef\xb2\x97" => "\xd9\x8a\xd9\x94\xd8\xac",
  "\xef\xb2\x98" => "\xd9\x8a\xd9\x94\xd8\xad",
  "\xef\xb2\x99" => "\xd9\x8a\xd9\x94\xd8\xae",
  "\xef\xb2\x9a" => "\xd9\x8a\xd9\x94\xd9\x85",
  "\xef\xb2\x9b" => "\xd9\x8a\xd9\x94\xd9\x87",
  "\xef\xb2\x9c" => "\xd8\xa8\xd8\xac",
  "\xef\xb2\x9d" => "\xd8\xa8\xd8\xad",
  "\xef\xb2\x9e" => "\xd8\xa8\xd8\xae",
  "\xef\xb2\x9f" => "\xd8\xa8\xd9\x85",
  "\xef\xb2\xa0" => "\xd8\xa8\xd9\x87",
  "\xef\xb2\xa1" => "\xd8\xaa\xd8\xac",
  "\xef\xb2\xa2" => "\xd8\xaa\xd8\xad",
  "\xef\xb2\xa3" => "\xd8\xaa\xd8\xae",
  "\xef\xb2\xa4" => "\xd8\xaa\xd9\x85",
  "\xef\xb2\xa5" => "\xd8\xaa\xd9\x87",
  "\xef\xb2\xa6" => "\xd8\xab\xd9\x85",
  "\xef\xb2\xa7" => "\xd8\xac\xd8\xad",
  "\xef\xb2\xa8" => "\xd8\xac\xd9\x85",
  "\xef\xb2\xa9" => "\xd8\xad\xd8\xac",
  "\xef\xb2\xaa" => "\xd8\xad\xd9\x85",
  "\xef\xb2\xab" => "\xd8\xae\xd8\xac",
  "\xef\xb2\xac" => "\xd8\xae\xd9\x85",
  "\xef\xb2\xad" => "\xd8\xb3\xd8\xac",
  "\xef\xb2\xae" => "\xd8\xb3\xd8\xad",
  "\xef\xb2\xaf" => "\xd8\xb3\xd8\xae",
  "\xef\xb2\xb0" => "\xd8\xb3\xd9\x85",
  "\xef\xb2\xb1" => "\xd8\xb5\xd8\xad",
  "\xef\xb2\xb2" => "\xd8\xb5\xd8\xae",
  "\xef\xb2\xb3" => "\xd8\xb5\xd9\x85",
  "\xef\xb2\xb4" => "\xd8\xb6\xd8\xac",
  "\xef\xb2\xb5" => "\xd8\xb6\xd8\xad",
  "\xef\xb2\xb6" => "\xd8\xb6\xd8\xae",
  "\xef\xb2\xb7" => "\xd8\xb6\xd9\x85",
  "\xef\xb2\xb8" => "\xd8\xb7\xd8\xad",
  "\xef\xb2\xb9" => "\xd8\xb8\xd9\x85",
  "\xef\xb2\xba" => "\xd8\xb9\xd8\xac",
  "\xef\xb2\xbb" => "\xd8\xb9\xd9\x85",
  "\xef\xb2\xbc" => "\xd8\xba\xd8\xac",
  "\xef\xb2\xbd" => "\xd8\xba\xd9\x85",
  "\xef\xb2\xbe" => "\xd9\x81\xd8\xac",
  "\xef\xb2\xbf" => "\xd9\x81\xd8\xad",
  "\xef\xb3\x80" => "\xd9\x81\xd8\xae",
  "\xef\xb3\x81" => "\xd9\x81\xd9\x85",
  "\xef\xb3\x82" => "\xd9\x82\xd8\xad",
  "\xef\xb3\x83" => "\xd9\x82\xd9\x85",
  "\xef\xb3\x84" => "\xd9\x83\xd8\xac",
  "\xef\xb3\x85" => "\xd9\x83\xd8\xad",
  "\xef\xb3\x86" => "\xd9\x83\xd8\xae",
  "\xef\xb3\x87" => "\xd9\x83\xd9\x84",
  "\xef\xb3\x88" => "\xd9\x83\xd9\x85",
  "\xef\xb3\x89" => "\xd9\x84\xd8\xac",
  "\xef\xb3\x8a" => "\xd9\x84\xd8\xad",
  "\xef\xb3\x8b" => "\xd9\x84\xd8\xae",
  "\xef\xb3\x8c" => "\xd9\x84\xd9\x85",
  "\xef\xb3\x8d" => "\xd9\x84\xd9\x87",
  "\xef\xb3\x8e" => "\xd9\x85\xd8\xac",
  "\xef\xb3\x8f" => "\xd9\x85\xd8\xad",
  "\xef\xb3\x90" => "\xd9\x85\xd8\xae",
  "\xef\xb3\x91" => "\xd9\x85\xd9\x85",
  "\xef\xb3\x92" => "\xd9\x86\xd8\xac",
  "\xef\xb3\x93" => "\xd9\x86\xd8\xad",
  "\xef\xb3\x94" => "\xd9\x86\xd8\xae",
  "\xef\xb3\x95" => "\xd9\x86\xd9\x85",
  "\xef\xb3\x96" => "\xd9\x86\xd9\x87",
  "\xef\xb3\x97" => "\xd9\x87\xd8\xac",
  "\xef\xb3\x98" => "\xd9\x87\xd9\x85",
  "\xef\xb3\x99" => "\xd9\x87\xd9\xb0",
  "\xef\xb3\x9a" => "\xd9\x8a\xd8\xac",
  "\xef\xb3\x9b" => "\xd9\x8a\xd8\xad",
  "\xef\xb3\x9c" => "\xd9\x8a\xd8\xae",
  "\xef\xb3\x9d" => "\xd9\x8a\xd9\x85",
  "\xef\xb3\x9e" => "\xd9\x8a\xd9\x87",
  "\xef\xb3\x9f" => "\xd9\x8a\xd9\x94\xd9\x85",
  "\xef\xb3\xa0" => "\xd9\x8a\xd9\x94\xd9\x87",
  "\xef\xb3\xa1" => "\xd8\xa8\xd9\x85",
  "\xef\xb3\xa2" => "\xd8\xa8\xd9\x87",
  "\xef\xb3\xa3" => "\xd8\xaa\xd9\x85",
  "\xef\xb3\xa4" => "\xd8\xaa\xd9\x87",
  "\xef\xb3\xa5" => "\xd8\xab\xd9\x85",
  "\xef\xb3\xa6" => "\xd8\xab\xd9\x87",
  "\xef\xb3\xa7" => "\xd8\xb3\xd9\x85",
  "\xef\xb3\xa8" => "\xd8\xb3\xd9\x87",
  "\xef\xb3\xa9" => "\xd8\xb4\xd9\x85",
  "\xef\xb3\xaa" => "\xd8\xb4\xd9\x87",
  "\xef\xb3\xab" => "\xd9\x83\xd9\x84",
  "\xef\xb3\xac" => "\xd9\x83\xd9\x85",
  "\xef\xb3\xad" => "\xd9\x84\xd9\x85",
  "\xef\xb3\xae" => "\xd9\x86\xd9\x85",
  "\xef\xb3\xaf" => "\xd9\x86\xd9\x87",
  "\xef\xb3\xb0" => "\xd9\x8a\xd9\x85",
  "\xef\xb3\xb1" => "\xd9\x8a\xd9\x87",
  "\xef\xb3\xb2" => "\xd9\x80\xd9\x8e\xd9\x91",
  "\xef\xb3\xb3" => "\xd9\x80\xd9\x8f\xd9\x91",
  "\xef\xb3\xb4" => "\xd9\x80\xd9\x90\xd9\x91",
  "\xef\xb3\xb5" => "\xd8\xb7\xd9\x89",
  "\xef\xb3\xb6" => "\xd8\xb7\xd9\x8a",
  "\xef\xb3\xb7" => "\xd8\xb9\xd9\x89",
  "\xef\xb3\xb8" => "\xd8\xb9\xd9\x8a",
  "\xef\xb3\xb9" => "\xd8\xba\xd9\x89",
  "\xef\xb3\xba" => "\xd8\xba\xd9\x8a",
  "\xef\xb3\xbb" => "\xd8\xb3\xd9\x89",
  "\xef\xb3\xbc" => "\xd8\xb3\xd9\x8a",
  "\xef\xb3\xbd" => "\xd8\xb4\xd9\x89",
  "\xef\xb3\xbe" => "\xd8\xb4\xd9\x8a",
  "\xef\xb3\xbf" => "\xd8\xad\xd9\x89",
  "\xef\xb4\x80" => "\xd8\xad\xd9\x8a",
  "\xef\xb4\x81" => "\xd8\xac\xd9\x89",
  "\xef\xb4\x82" => "\xd8\xac\xd9\x8a",
  "\xef\xb4\x83" => "\xd8\xae\xd9\x89",
  "\xef\xb4\x84" => "\xd8\xae\xd9\x8a",
  "\xef\xb4\x85" => "\xd8\xb5\xd9\x89",
  "\xef\xb4\x86" => "\xd8\xb5\xd9\x8a",
  "\xef\xb4\x87" => "\xd8\xb6\xd9\x89",
  "\xef\xb4\x88" => "\xd8\xb6\xd9\x8a",
  "\xef\xb4\x89" => "\xd8\xb4\xd8\xac",
  "\xef\xb4\x8a" => "\xd8\xb4\xd8\xad",
  "\xef\xb4\x8b" => "\xd8\xb4\xd8\xae",
  "\xef\xb4\x8c" => "\xd8\xb4\xd9\x85",
  "\xef\xb4\x8d" => "\xd8\xb4\xd8\xb1",
  "\xef\xb4\x8e" => "\xd8\xb3\xd8\xb1",
  "\xef\xb4\x8f" => "\xd8\xb5\xd8\xb1",
  "\xef\xb4\x90" => "\xd8\xb6\xd8\xb1",
  "\xef\xb4\x91" => "\xd8\xb7\xd9\x89",
  "\xef\xb4\x92" => "\xd8\xb7\xd9\x8a",
  "\xef\xb4\x93" => "\xd8\xb9\xd9\x89",
  "\xef\xb4\x94" => "\xd8\xb9\xd9\x8a",
  "\xef\xb4\x95" => "\xd8\xba\xd9\x89",
  "\xef\xb4\x96" => "\xd8\xba\xd9\x8a",
  "\xef\xb4\x97" => "\xd8\xb3\xd9\x89",
  "\xef\xb4\x98" => "\xd8\xb3\xd9\x8a",
  "\xef\xb4\x99" => "\xd8\xb4\xd9\x89",
  "\xef\xb4\x9a" => "\xd8\xb4\xd9\x8a",
  "\xef\xb4\x9b" => "\xd8\xad\xd9\x89",
  "\xef\xb4\x9c" => "\xd8\xad\xd9\x8a",
  "\xef\xb4\x9d" => "\xd8\xac\xd9\x89",
  "\xef\xb4\x9e" => "\xd8\xac\xd9\x8a",
  "\xef\xb4\x9f" => "\xd8\xae\xd9\x89",
  "\xef\xb4\xa0" => "\xd8\xae\xd9\x8a",
  "\xef\xb4\xa1" => "\xd8\xb5\xd9\x89",
  "\xef\xb4\xa2" => "\xd8\xb5\xd9\x8a",
  "\xef\xb4\xa3" => "\xd8\xb6\xd9\x89",
  "\xef\xb4\xa4" => "\xd8\xb6\xd9\x8a",
  "\xef\xb4\xa5" => "\xd8\xb4\xd8\xac",
  "\xef\xb4\xa6" => "\xd8\xb4\xd8\xad",
  "\xef\xb4\xa7" => "\xd8\xb4\xd8\xae",
  "\xef\xb4\xa8" => "\xd8\xb4\xd9\x85",
  "\xef\xb4\xa9" => "\xd8\xb4\xd8\xb1",
  "\xef\xb4\xaa" => "\xd8\xb3\xd8\xb1",
  "\xef\xb4\xab" => "\xd8\xb5\xd8\xb1",
  "\xef\xb4\xac" => "\xd8\xb6\xd8\xb1",
  "\xef\xb4\xad" => "\xd8\xb4\xd8\xac",
  "\xef\xb4\xae" => "\xd8\xb4\xd8\xad",
  "\xef\xb4\xaf" => "\xd8\xb4\xd8\xae",
  "\xef\xb4\xb0" => "\xd8\xb4\xd9\x85",
  "\xef\xb4\xb1" => "\xd8\xb3\xd9\x87",
  "\xef\xb4\xb2" => "\xd8\xb4\xd9\x87",
  "\xef\xb4\xb3" => "\xd8\xb7\xd9\x85",
  "\xef\xb4\xb4" => "\xd8\xb3\xd8\xac",
  "\xef\xb4\xb5" => "\xd8\xb3\xd8\xad",
  "\xef\xb4\xb6" => "\xd8\xb3\xd8\xae",
  "\xef\xb4\xb7" => "\xd8\xb4\xd8\xac",
  "\xef\xb4\xb8" => "\xd8\xb4\xd8\xad",
  "\xef\xb4\xb9" => "\xd8\xb4\xd8\xae",
  "\xef\xb4\xba" => "\xd8\xb7\xd9\x85",
  "\xef\xb4\xbb" => "\xd8\xb8\xd9\x85",
  "\xef\xb4\xbc" => "\xd8\xa7\xd9\x8b",
  "\xef\xb4\xbd" => "\xd8\xa7\xd9\x8b",
  "\xef\xb5\x90" => "\xd8\xaa\xd8\xac\xd9\x85",
  "\xef\xb5\x91" => "\xd8\xaa\xd8\xad\xd8\xac",
  "\xef\xb5\x92" => "\xd8\xaa\xd8\xad\xd8\xac",
  "\xef\xb5\x93" => "\xd8\xaa\xd8\xad\xd9\x85",
  "\xef\xb5\x94" => "\xd8\xaa\xd8\xae\xd9\x85",
  "\xef\xb5\x95" => "\xd8\xaa\xd9\x85\xd8\xac",
  "\xef\xb5\x96" => "\xd8\xaa\xd9\x85\xd8\xad",
  "\xef\xb5\x97" => "\xd8\xaa\xd9\x85\xd8\xae",
  "\xef\xb5\x98" => "\xd8\xac\xd9\x85\xd8\xad",
  "\xef\xb5\x99" => "\xd8\xac\xd9\x85\xd8\xad",
  "\xef\xb5\x9a" => "\xd8\xad\xd9\x85\xd9\x8a",
  "\xef\xb5\x9b" => "\xd8\xad\xd9\x85\xd9\x89",
  "\xef\xb5\x9c" => "\xd8\xb3\xd8\xad\xd8\xac",
  "\xef\xb5\x9d" => "\xd8\xb3\xd8\xac\xd8\xad",
  "\xef\xb5\x9e" => "\xd8\xb3\xd8\xac\xd9\x89",
  "\xef\xb5\x9f" => "\xd8\xb3\xd9\x85\xd8\xad",
  "\xef\xb5\xa0" => "\xd8\xb3\xd9\x85\xd8\xad",
  "\xef\xb5\xa1" => "\xd8\xb3\xd9\x85\xd8\xac",
  "\xef\xb5\xa2" => "\xd8\xb3\xd9\x85\xd9\x85",
  "\xef\xb5\xa3" => "\xd8\xb3\xd9\x85\xd9\x85",
  "\xef\xb5\xa4" => "\xd8\xb5\xd8\xad\xd8\xad",
  "\xef\xb5\xa5" => "\xd8\xb5\xd8\xad\xd8\xad",
  "\xef\xb5\xa6" => "\xd8\xb5\xd9\x85\xd9\x85",
  "\xef\xb5\xa7" => "\xd8\xb4\xd8\xad\xd9\x85",
  "\xef\xb5\xa8" => "\xd8\xb4\xd8\xad\xd9\x85",
  "\xef\xb5\xa9" => "\xd8\xb4\xd8\xac\xd9\x8a",
  "\xef\xb5\xaa" => "\xd8\xb4\xd9\x85\xd8\xae",
  "\xef\xb5\xab" => "\xd8\xb4\xd9\x85\xd8\xae",
  "\xef\xb5\xac" => "\xd8\xb4\xd9\x85\xd9\x85",
  "\xef\xb5\xad" => "\xd8\xb4\xd9\x85\xd9\x85",
  "\xef\xb5\xae" => "\xd8\xb6\xd8\xad\xd9\x89",
  "\xef\xb5\xaf" => "\xd8\xb6\xd8\xae\xd9\x85",
  "\xef\xb5\xb0" => "\xd8\xb6\xd8\xae\xd9\x85",
  "\xef\xb5\xb1" => "\xd8\xb7\xd9\x85\xd8\xad",
  "\xef\xb5\xb2" => "\xd8\xb7\xd9\x85\xd8\xad",
  "\xef\xb5\xb3" => "\xd8\xb7\xd9\x85\xd9\x85",
  "\xef\xb5\xb4" => "\xd8\xb7\xd9\x85\xd9\x8a",
  "\xef\xb5\xb5" => "\xd8\xb9\xd8\xac\xd9\x85",
  "\xef\xb5\xb6" => "\xd8\xb9\xd9\x85\xd9\x85",
  "\xef\xb5\xb7" => "\xd8\xb9\xd9\x85\xd9\x85",
  "\xef\xb5\xb8" => "\xd8\xb9\xd9\x85\xd9\x89",
  "\xef\xb5\xb9" => "\xd8\xba\xd9\x85\xd9\x85",
  "\xef\xb5\xba" => "\xd8\xba\xd9\x85\xd9\x8a",
  "\xef\xb5\xbb" => "\xd8\xba\xd9\x85\xd9\x89",
  "\xef\xb5\xbc" => "\xd9\x81\xd8\xae\xd9\x85",
  "\xef\xb5\xbd" => "\xd9\x81\xd8\xae\xd9\x85",
  "\xef\xb5\xbe" => "\xd9\x82\xd9\x85\xd8\xad",
  "\xef\xb5\xbf" => "\xd9\x82\xd9\x85\xd9\x85",
  "\xef\xb6\x80" => "\xd9\x84\xd8\xad\xd9\x85",
  "\xef\xb6\x81" => "\xd9\x84\xd8\xad\xd9\x8a",
  "\xef\xb6\x82" => "\xd9\x84\xd8\xad\xd9\x89",
  "\xef\xb6\x83" => "\xd9\x84\xd8\xac\xd8\xac",
  "\xef\xb6\x84" => "\xd9\x84\xd8\xac\xd8\xac",
  "\xef\xb6\x85" => "\xd9\x84\xd8\xae\xd9\x85",
  "\xef\xb6\x86" => "\xd9\x84\xd8\xae\xd9\x85",
  "\xef\xb6\x87" => "\xd9\x84\xd9\x85\xd8\xad",
  "\xef\xb6\x88" => "\xd9\x84\xd9\x85\xd8\xad",
  "\xef\xb6\x89" => "\xd9\x85\xd8\xad\xd8\xac",
  "\xef\xb6\x8a" => "\xd9\x85\xd8\xad\xd9\x85",
  "\xef\xb6\x8b" => "\xd9\x85\xd8\xad\xd9\x8a",
  "\xef\xb6\x8c" => "\xd9\x85\xd8\xac\xd8\xad",
  "\xef\xb6\x8d" => "\xd9\x85\xd8\xac\xd9\x85",
  "\xef\xb6\x8e" => "\xd9\x85\xd8\xae\xd8\xac",
  "\xef\xb6\x8f" => "\xd9\x85\xd8\xae\xd9\x85",
  "\xef\xb6\x92" => "\xd9\x85\xd8\xac\xd8\xae",
  "\xef\xb6\x93" => "\xd9\x87\xd9\x85\xd8\xac",
  "\xef\xb6\x94" => "\xd9\x87\xd9\x85\xd9\x85",
  "\xef\xb6\x95" => "\xd9\x86\xd8\xad\xd9\x85",
  "\xef\xb6\x96" => "\xd9\x86\xd8\xad\xd9\x89",
  "\xef\xb6\x97" => "\xd9\x86\xd8\xac\xd9\x85",
  "\xef\xb6\x98" => "\xd9\x86\xd8\xac\xd9\x85",
  "\xef\xb6\x99" => "\xd9\x86\xd8\xac\xd9\x89",
  "\xef\xb6\x9a" => "\xd9\x86\xd9\x85\xd9\x8a",
  "\xef\xb6\x9b" => "\xd9\x86\xd9\x85\xd9\x89",
  "\xef\xb6\x9c" => "\xd9\x8a\xd9\x85\xd9\x85",
  "\xef\xb6\x9d" => "\xd9\x8a\xd9\x85\xd9\x85",
  "\xef\xb6\x9e" => "\xd8\xa8\xd8\xae\xd9\x8a",
  "\xef\xb6\x9f" => "\xd8\xaa\xd8\xac\xd9\x8a",
  "\xef\xb6\xa0" => "\xd8\xaa\xd8\xac\xd9\x89",
  "\xef\xb6\xa1" => "\xd8\xaa\xd8\xae\xd9\x8a",
  "\xef\xb6\xa2" => "\xd8\xaa\xd8\xae\xd9\x89",
  "\xef\xb6\xa3" => "\xd8\xaa\xd9\x85\xd9\x8a",
  "\xef\xb6\xa4" => "\xd8\xaa\xd9\x85\xd9\x89",
  "\xef\xb6\xa5" => "\xd8\xac\xd9\x85\xd9\x8a",
  "\xef\xb6\xa6" => "\xd8\xac\xd8\xad\xd9\x89",
  "\xef\xb6\xa7" => "\xd8\xac\xd9\x85\xd9\x89",
  "\xef\xb6\xa8" => "\xd8\xb3\xd8\xae\xd9\x89",
  "\xef\xb6\xa9" => "\xd8\xb5\xd8\xad\xd9\x8a",
  "\xef\xb6\xaa" => "\xd8\xb4\xd8\xad\xd9\x8a",
  "\xef\xb6\xab" => "\xd8\xb6\xd8\xad\xd9\x8a",
  "\xef\xb6\xac" => "\xd9\x84\xd8\xac\xd9\x8a",
  "\xef\xb6\xad" => "\xd9\x84\xd9\x85\xd9\x8a",
  "\xef\xb6\xae" => "\xd9\x8a\xd8\xad\xd9\x8a",
  "\xef\xb6\xaf" => "\xd9\x8a\xd8\xac\xd9\x8a",
  "\xef\xb6\xb0" => "\xd9\x8a\xd9\x85\xd9\x8a",
  "\xef\xb6\xb1" => "\xd9\x85\xd9\x85\xd9\x8a",
  "\xef\xb6\xb2" => "\xd9\x82\xd9\x85\xd9\x8a",
  "\xef\xb6\xb3" => "\xd9\x86\xd8\xad\xd9\x8a",
  "\xef\xb6\xb4" => "\xd9\x82\xd9\x85\xd8\xad",
  "\xef\xb6\xb5" => "\xd9\x84\xd8\xad\xd9\x85",
  "\xef\xb6\xb6" => "\xd8\xb9\xd9\x85\xd9\x8a",
  "\xef\xb6\xb7" => "\xd9\x83\xd9\x85\xd9\x8a",
  "\xef\xb6\xb8" => "\xd9\x86\xd8\xac\xd8\xad",
  "\xef\xb6\xb9" => "\xd9\x85\xd8\xae\xd9\x8a",
  "\xef\xb6\xba" => "\xd9\x84\xd8\xac\xd9\x85",
  "\xef\xb6\xbb" => "\xd9\x83\xd9\x85\xd9\x85",
  "\xef\xb6\xbc" => "\xd9\x84\xd8\xac\xd9\x85",
  "\xef\xb6\xbd" => "\xd9\x86\xd8\xac\xd8\xad",
  "\xef\xb6\xbe" => "\xd8\xac\xd8\xad\xd9\x8a",
  "\xef\xb6\xbf" => "\xd8\xad\xd8\xac\xd9\x8a",
  "\xef\xb7\x80" => "\xd9\x85\xd8\xac\xd9\x8a",
  "\xef\xb7\x81" => "\xd9\x81\xd9\x85\xd9\x8a",
  "\xef\xb7\x82" => "\xd8\xa8\xd8\xad\xd9\x8a",
  "\xef\xb7\x83" => "\xd9\x83\xd9\x85\xd9\x85",
  "\xef\xb7\x84" => "\xd8\xb9\xd8\xac\xd9\x85",
  "\xef\xb7\x85" => "\xd8\xb5\xd9\x85\xd9\x85",
  "\xef\xb7\x86" => "\xd8\xb3\xd8\xae\xd9\x8a",
  "\xef\xb7\x87" => "\xd9\x86\xd8\xac\xd9\x8a",
  "\xef\xb7\xb0" => "\xd8\xb5\xd9\x84\xdb\x92",
  "\xef\xb7\xb1" => "\xd9\x82\xd9\x84\xdb\x92",
  "\xef\xb7\xb2" => "\xd8\xa7\xd9\x84\xd9\x84\xd9\x87",
  "\xef\xb7\xb3" => "\xd8\xa7\xd9\x83\xd8\xa8\xd8\xb1",
  "\xef\xb7\xb4" => "\xd9\x85\xd8\xad\xd9\x85\xd8\xaf",
  "\xef\xb7\xb5" => "\xd8\xb5\xd9\x84\xd8\xb9\xd9\x85",
  "\xef\xb7\xb6" => "\xd8\xb1\xd8\xb3\xd9\x88\xd9\x84",
  "\xef\xb7\xb7" => "\xd8\xb9\xd9\x84\xd9\x8a\xd9\x87",
  "\xef\xb7\xb8" => "\xd9\x88\xd8\xb3\xd9\x84\xd9\x85",
  "\xef\xb7\xb9" => "\xd8\xb5\xd9\x84\xd9\x89",
  "\xef\xb7\xba" => "\xd8\xb5\xd9\x84\xd9\x89\xd8\xa7\xd9\x84\xd9\x84\xd9\x87\xd8\xb9\xd9\x84\xd9\x8a\xd9\x87\xd9\x88\xd8\xb3\xd9\x84\xd9\x85",
  "\xef\xb7\xbb" => "\xd8\xac\xd9\x84\xd8\xac\xd9\x84\xd8\xa7\xd9\x84\xd9\x87",
  "\xef\xb7\xbc" => "\xd8\xb1\xdb\x8c\xd8\xa7\xd9\x84",
  "\xef\xb8\x80" => "",
  "\xef\xb8\x81" => "",
  "\xef\xb8\x82" => "",
  "\xef\xb8\x83" => "",
  "\xef\xb8\x84" => "",
  "\xef\xb8\x85" => "",
  "\xef\xb8\x86" => "",
  "\xef\xb8\x87" => "",
  "\xef\xb8\x88" => "",
  "\xef\xb8\x89" => "",
  "\xef\xb8\x8a" => "",
  "\xef\xb8\x8b" => "",
  "\xef\xb8\x8c" => "",
  "\xef\xb8\x8d" => "",
  "\xef\xb8\x8e" => "",
  "\xef\xb8\x8f" => "",
  "\xef\xb8\x90" => "",
  "\xef\xb8\x91" => "\xe3\x80\x81",
  "\xef\xb8\x92" => "\xe3\x80\x82",
  "\xef\xb8\x93" => "",
  "\xef\xb8\x94" => "",
  "\xef\xb8\x95" => "!",
  "\xef\xb8\x96" => "?",
  "\xef\xb8\x97" => "\xe3\x80\x96",
  "\xef\xb8\x98" => "\xe3\x80\x97",
  "\xef\xb8\x99" => "",
  "\xef\xb8\xb0" => "",
  "\xef\xb8\xb1" => "\xe2\x80\x94",
  "\xef\xb8\xb2" => "\xe2\x80\x93",
  "\xef\xb8\xb3" => "_",
  "\xef\xb8\xb4" => "_",
  "\xef\xb8\xb5" => "",
  "\xef\xb8\xb6" => "",
  "\xef\xb8\xb7" => "{",
  "\xef\xb8\xb8" => "}",
  "\xef\xb8\xb9" => "\xe3\x80\x94",
  "\xef\xb8\xba" => "\xe3\x80\x95",
  "\xef\xb8\xbb" => "\xe3\x80\x90",
  "\xef\xb8\xbc" => "\xe3\x80\x91",
  "\xef\xb8\xbd" => "\xe3\x80\x8a",
  "\xef\xb8\xbe" => "\xe3\x80\x8b",
  "\xef\xb8\xbf" => "\xe3\x80\x88",
  "\xef\xb9\x80" => "\xe3\x80\x89",
  "\xef\xb9\x81" => "\xe3\x80\x8c",
  "\xef\xb9\x82" => "\xe3\x80\x8d",
  "\xef\xb9\x83" => "\xe3\x80\x8e",
  "\xef\xb9\x84" => "\xe3\x80\x8f",
  "\xef\xb9\x87" => "[",
  "\xef\xb9\x88" => "]",
  "\xef\xb9\x89" => "\xcc\x85",
  "\xef\xb9\x8a" => "\xcc\x85",
  "\xef\xb9\x8b" => "\xcc\x85",
  "\xef\xb9\x8c" => "\xcc\x85",
  "\xef\xb9\x8d" => "_",
  "\xef\xb9\x8e" => "_",
  "\xef\xb9\x8f" => "_",
  "\xef\xb9\x90" => "",
  "\xef\xb9\x91" => "\xe3\x80\x81",
  "\xef\xb9\x92" => "",
  "\xef\xb9\x94" => "",
  "\xef\xb9\x95" => "",
  "\xef\xb9\x96" => "?",
  "\xef\xb9\x97" => "!",
  "\xef\xb9\x98" => "\xe2\x80\x94",
  "\xef\xb9\x99" => "",
  "\xef\xb9\x9a" => "",
  "\xef\xb9\x9b" => "{",
  "\xef\xb9\x9c" => "}",
  "\xef\xb9\x9d" => "\xe3\x80\x94",
  "\xef\xb9\x9e" => "\xe3\x80\x95",
  "\xef\xb9\x9f" => "#",
  "\xef\xb9\xa0" => "&",
  "\xef\xb9\xa1" => "*",
  "\xef\xb9\xa2" => "+",
  "\xef\xb9\xa3" => "",
  "\xef\xb9\xa4" => "<",
  "\xef\xb9\xa5" => ">",
  "\xef\xb9\xa6" => "=",
  "\xef\xb9\xa8" => "\\",
  "\xef\xb9\xa9" => "\$",
  "\xef\xb9\xaa" => "%",
  "\xef\xb9\xab" => "@",
  "\xef\xb9\xb0" => "\xd9\x8b",
  "\xef\xb9\xb1" => "\xd9\x80\xd9\x8b",
  "\xef\xb9\xb2" => "\xd9\x8c",
  "\xef\xb9\xb4" => "\xd9\x8d",
  "\xef\xb9\xb6" => "\xd9\x8e",
  "\xef\xb9\xb7" => "\xd9\x80\xd9\x8e",
  "\xef\xb9\xb8" => "\xd9\x8f",
  "\xef\xb9\xb9" => "\xd9\x80\xd9\x8f",
  "\xef\xb9\xba" => "\xd9\x90",
  "\xef\xb9\xbb" => "\xd9\x80\xd9\x90",
  "\xef\xb9\xbc" => "\xd9\x91",
  "\xef\xb9\xbd" => "\xd9\x80\xd9\x91",
  "\xef\xb9\xbe" => "\xd9\x92",
  "\xef\xb9\xbf" => "\xd9\x80\xd9\x92",
  "\xef\xba\x80" => "\xd8\xa1",
  "\xef\xba\x81" => "\xd8\xa7\xd9\x93",
  "\xef\xba\x82" => "\xd8\xa7\xd9\x93",
  "\xef\xba\x83" => "\xd8\xa7\xd9\x94",
  "\xef\xba\x84" => "\xd8\xa7\xd9\x94",
  "\xef\xba\x85" => "\xd9\x88\xd9\x94",
  "\xef\xba\x86" => "\xd9\x88\xd9\x94",
  "\xef\xba\x87" => "\xd8\xa7\xd9\x95",
  "\xef\xba\x88" => "\xd8\xa7\xd9\x95",
  "\xef\xba\x89" => "\xd9\x8a\xd9\x94",
  "\xef\xba\x8a" => "\xd9\x8a\xd9\x94",
  "\xef\xba\x8b" => "\xd9\x8a\xd9\x94",
  "\xef\xba\x8c" => "\xd9\x8a\xd9\x94",
  "\xef\xba\x8d" => "\xd8\xa7",
  "\xef\xba\x8e" => "\xd8\xa7",
  "\xef\xba\x8f" => "\xd8\xa8",
  "\xef\xba\x90" => "\xd8\xa8",
  "\xef\xba\x91" => "\xd8\xa8",
  "\xef\xba\x92" => "\xd8\xa8",
  "\xef\xba\x93" => "\xd8\xa9",
  "\xef\xba\x94" => "\xd8\xa9",
  "\xef\xba\x95" => "\xd8\xaa",
  "\xef\xba\x96" => "\xd8\xaa",
  "\xef\xba\x97" => "\xd8\xaa",
  "\xef\xba\x98" => "\xd8\xaa",
  "\xef\xba\x99" => "\xd8\xab",
  "\xef\xba\x9a" => "\xd8\xab",
  "\xef\xba\x9b" => "\xd8\xab",
  "\xef\xba\x9c" => "\xd8\xab",
  "\xef\xba\x9d" => "\xd8\xac",
  "\xef\xba\x9e" => "\xd8\xac",
  "\xef\xba\x9f" => "\xd8\xac",
  "\xef\xba\xa0" => "\xd8\xac",
  "\xef\xba\xa1" => "\xd8\xad",
  "\xef\xba\xa2" => "\xd8\xad",
  "\xef\xba\xa3" => "\xd8\xad",
  "\xef\xba\xa4" => "\xd8\xad",
  "\xef\xba\xa5" => "\xd8\xae",
  "\xef\xba\xa6" => "\xd8\xae",
  "\xef\xba\xa7" => "\xd8\xae",
  "\xef\xba\xa8" => "\xd8\xae",
  "\xef\xba\xa9" => "\xd8\xaf",
  "\xef\xba\xaa" => "\xd8\xaf",
  "\xef\xba\xab" => "\xd8\xb0",
  "\xef\xba\xac" => "\xd8\xb0",
  "\xef\xba\xad" => "\xd8\xb1",
  "\xef\xba\xae" => "\xd8\xb1",
  "\xef\xba\xaf" => "\xd8\xb2",
  "\xef\xba\xb0" => "\xd8\xb2",
  "\xef\xba\xb1" => "\xd8\xb3",
  "\xef\xba\xb2" => "\xd8\xb3",
  "\xef\xba\xb3" => "\xd8\xb3",
  "\xef\xba\xb4" => "\xd8\xb3",
  "\xef\xba\xb5" => "\xd8\xb4",
  "\xef\xba\xb6" => "\xd8\xb4",
  "\xef\xba\xb7" => "\xd8\xb4",
  "\xef\xba\xb8" => "\xd8\xb4",
  "\xef\xba\xb9" => "\xd8\xb5",
  "\xef\xba\xba" => "\xd8\xb5",
  "\xef\xba\xbb" => "\xd8\xb5",
  "\xef\xba\xbc" => "\xd8\xb5",
  "\xef\xba\xbd" => "\xd8\xb6",
  "\xef\xba\xbe" => "\xd8\xb6",
  "\xef\xba\xbf" => "\xd8\xb6",
  "\xef\xbb\x80" => "\xd8\xb6",
  "\xef\xbb\x81" => "\xd8\xb7",
  "\xef\xbb\x82" => "\xd8\xb7",
  "\xef\xbb\x83" => "\xd8\xb7",
  "\xef\xbb\x84" => "\xd8\xb7",
  "\xef\xbb\x85" => "\xd8\xb8",
  "\xef\xbb\x86" => "\xd8\xb8",
  "\xef\xbb\x87" => "\xd8\xb8",
  "\xef\xbb\x88" => "\xd8\xb8",
  "\xef\xbb\x89" => "\xd8\xb9",
  "\xef\xbb\x8a" => "\xd8\xb9",
  "\xef\xbb\x8b" => "\xd8\xb9",
  "\xef\xbb\x8c" => "\xd8\xb9",
  "\xef\xbb\x8d" => "\xd8\xba",
  "\xef\xbb\x8e" => "\xd8\xba",
  "\xef\xbb\x8f" => "\xd8\xba",
  "\xef\xbb\x90" => "\xd8\xba",
  "\xef\xbb\x91" => "\xd9\x81",
  "\xef\xbb\x92" => "\xd9\x81",
  "\xef\xbb\x93" => "\xd9\x81",
  "\xef\xbb\x94" => "\xd9\x81",
  "\xef\xbb\x95" => "\xd9\x82",
  "\xef\xbb\x96" => "\xd9\x82",
  "\xef\xbb\x97" => "\xd9\x82",
  "\xef\xbb\x98" => "\xd9\x82",
  "\xef\xbb\x99" => "\xd9\x83",
  "\xef\xbb\x9a" => "\xd9\x83",
  "\xef\xbb\x9b" => "\xd9\x83",
  "\xef\xbb\x9c" => "\xd9\x83",
  "\xef\xbb\x9d" => "\xd9\x84",
  "\xef\xbb\x9e" => "\xd9\x84",
  "\xef\xbb\x9f" => "\xd9\x84",
  "\xef\xbb\xa0" => "\xd9\x84",
  "\xef\xbb\xa1" => "\xd9\x85",
  "\xef\xbb\xa2" => "\xd9\x85",
  "\xef\xbb\xa3" => "\xd9\x85",
  "\xef\xbb\xa4" => "\xd9\x85",
  "\xef\xbb\xa5" => "\xd9\x86",
  "\xef\xbb\xa6" => "\xd9\x86",
  "\xef\xbb\xa7" => "\xd9\x86",
  "\xef\xbb\xa8" => "\xd9\x86",
  "\xef\xbb\xa9" => "\xd9\x87",
  "\xef\xbb\xaa" => "\xd9\x87",
  "\xef\xbb\xab" => "\xd9\x87",
  "\xef\xbb\xac" => "\xd9\x87",
  "\xef\xbb\xad" => "\xd9\x88",
  "\xef\xbb\xae" => "\xd9\x88",
  "\xef\xbb\xaf" => "\xd9\x89",
  "\xef\xbb\xb0" => "\xd9\x89",
  "\xef\xbb\xb1" => "\xd9\x8a",
  "\xef\xbb\xb2" => "\xd9\x8a",
  "\xef\xbb\xb3" => "\xd9\x8a",
  "\xef\xbb\xb4" => "\xd9\x8a",
  "\xef\xbb\xb5" => "\xd9\x84\xd8\xa7\xd9\x93",
  "\xef\xbb\xb6" => "\xd9\x84\xd8\xa7\xd9\x93",
  "\xef\xbb\xb7" => "\xd9\x84\xd8\xa7\xd9\x94",
  "\xef\xbb\xb8" => "\xd9\x84\xd8\xa7\xd9\x94",
  "\xef\xbb\xb9" => "\xd9\x84\xd8\xa7\xd9\x95",
  "\xef\xbb\xba" => "\xd9\x84\xd8\xa7\xd9\x95",
  "\xef\xbb\xbb" => "\xd9\x84\xd8\xa7",
  "\xef\xbb\xbc" => "\xd9\x84\xd8\xa7",
  "\xef\xbc\x81" => "!",
  "\xef\xbc\x82" => "",
  "\xef\xbc\x83" => "#",
  "\xef\xbc\x84" => "\$",
  "\xef\xbc\x85" => "%",
  "\xef\xbc\x86" => "&",
  "\xef\xbc\x87" => "",
  "\xef\xbc\x88" => "",
  "\xef\xbc\x89" => "",
  "\xef\xbc\x8a" => "*",
  "\xef\xbc\x8b" => "+",
  "\xef\xbc\x8c" => "",
  "\xef\xbc\x8d" => "",
  "\xef\xbc\x8e" => "",
  "\xef\xbc\x8f" => "",
  "\xef\xbc\x90" => "0",
  "\xef\xbc\x91" => "1",
  "\xef\xbc\x92" => "2",
  "\xef\xbc\x93" => "3",
  "\xef\xbc\x94" => "4",
  "\xef\xbc\x95" => "5",
  "\xef\xbc\x96" => "6",
  "\xef\xbc\x97" => "7",
  "\xef\xbc\x98" => "8",
  "\xef\xbc\x99" => "9",
  "\xef\xbc\x9a" => "",
  "\xef\xbc\x9b" => "",
  "\xef\xbc\x9c" => "<",
  "\xef\xbc\x9d" => "=",
  "\xef\xbc\x9e" => ">",
  "\xef\xbc\x9f" => "?",
  "\xef\xbc\xa0" => "@",
  "\xef\xbc\xa1" => "A",
  "\xef\xbc\xa2" => "B",
  "\xef\xbc\xa3" => "C",
  "\xef\xbc\xa4" => "D",
  "\xef\xbc\xa5" => "E",
  "\xef\xbc\xa6" => "F",
  "\xef\xbc\xa7" => "G",
  "\xef\xbc\xa8" => "H",
  "\xef\xbc\xa9" => "I",
  "\xef\xbc\xaa" => "J",
  "\xef\xbc\xab" => "K",
  "\xef\xbc\xac" => "L",
  "\xef\xbc\xad" => "M",
  "\xef\xbc\xae" => "N",
  "\xef\xbc\xaf" => "O",
  "\xef\xbc\xb0" => "P",
  "\xef\xbc\xb1" => "Q",
  "\xef\xbc\xb2" => "R",
  "\xef\xbc\xb3" => "S",
  "\xef\xbc\xb4" => "T",
  "\xef\xbc\xb5" => "U",
  "\xef\xbc\xb6" => "V",
  "\xef\xbc\xb7" => "W",
  "\xef\xbc\xb8" => "X",
  "\xef\xbc\xb9" => "Y",
  "\xef\xbc\xba" => "Z",
  "\xef\xbc\xbb" => "[",
  "\xef\xbc\xbc" => "\\",
  "\xef\xbc\xbd" => "]",
  "\xef\xbc\xbe" => "^",
  "\xef\xbc\xbf" => "_",
  "\xef\xbd\x80" => "`",
  "\xef\xbd\x81" => "A",
  "\xef\xbd\x82" => "B",
  "\xef\xbd\x83" => "C",
  "\xef\xbd\x84" => "D",
  "\xef\xbd\x85" => "E",
  "\xef\xbd\x86" => "F",
  "\xef\xbd\x87" => "G",
  "\xef\xbd\x88" => "H",
  "\xef\xbd\x89" => "I",
  "\xef\xbd\x8a" => "J",
  "\xef\xbd\x8b" => "K",
  "\xef\xbd\x8c" => "L",
  "\xef\xbd\x8d" => "M",
  "\xef\xbd\x8e" => "N",
  "\xef\xbd\x8f" => "O",
  "\xef\xbd\x90" => "P",
  "\xef\xbd\x91" => "Q",
  "\xef\xbd\x92" => "R",
  "\xef\xbd\x93" => "S",
  "\xef\xbd\x94" => "T",
  "\xef\xbd\x95" => "U",
  "\xef\xbd\x96" => "V",
  "\xef\xbd\x97" => "W",
  "\xef\xbd\x98" => "X",
  "\xef\xbd\x99" => "Y",
  "\xef\xbd\x9a" => "Z",
  "\xef\xbd\x9b" => "{",
  "\xef\xbd\x9c" => "|",
  "\xef\xbd\x9d" => "}",
  "\xef\xbd\x9e" => "~",
  "\xef\xbd\x9f" => "\xe2\xa6\x85",
  "\xef\xbd\xa0" => "\xe2\xa6\x86",
  "\xef\xbd\xa1" => "\xe3\x80\x82",
  "\xef\xbd\xa2" => "\xe3\x80\x8c",
  "\xef\xbd\xa3" => "\xe3\x80\x8d",
  "\xef\xbd\xa4" => "\xe3\x80\x81",
  "\xef\xbd\xa5" => "",
  "\xef\xbd\xa6" => "\xe3\x83\xb2",
  "\xef\xbd\xa7" => "\xe3\x82\xa2",
  "\xef\xbd\xa8" => "\xe3\x82\xa4",
  "\xef\xbd\xa9" => "\xe3\x82\xa6",
  "\xef\xbd\xaa" => "\xe3\x82\xa8",
  "\xef\xbd\xab" => "\xe3\x82\xaa",
  "\xef\xbd\xac" => "\xe3\x83\xa4",
  "\xef\xbd\xad" => "\xe3\x83\xa6",
  "\xef\xbd\xae" => "\xe3\x83\xa8",
  "\xef\xbd\xaf" => "\xe3\x83\x84",
  "\xef\xbd\xb0" => "",
  "\xef\xbd\xb1" => "\xe3\x82\xa2",
  "\xef\xbd\xb2" => "\xe3\x82\xa4",
  "\xef\xbd\xb3" => "\xe3\x82\xa6",
  "\xef\xbd\xb4" => "\xe3\x82\xa8",
  "\xef\xbd\xb5" => "\xe3\x82\xaa",
  "\xef\xbd\xb6" => "\xe3\x82\xab",
  "\xef\xbd\xb7" => "\xe3\x82\xad",
  "\xef\xbd\xb8" => "\xe3\x82\xaf",
  "\xef\xbd\xb9" => "\xe3\x82\xb1",
  "\xef\xbd\xba" => "\xe3\x82\xb3",
  "\xef\xbd\xbb" => "\xe3\x82\xb5",
  "\xef\xbd\xbc" => "\xe3\x82\xb7",
  "\xef\xbd\xbd" => "\xe3\x82\xb9",
  "\xef\xbd\xbe" => "\xe3\x82\xbb",
  "\xef\xbd\xbf" => "\xe3\x82\xbd",
  "\xef\xbe\x80" => "\xe3\x82\xbf",
  "\xef\xbe\x81" => "\xe3\x83\x81",
  "\xef\xbe\x82" => "\xe3\x83\x84",
  "\xef\xbe\x83" => "\xe3\x83\x86",
  "\xef\xbe\x84" => "\xe3\x83\x88",
  "\xef\xbe\x85" => "\xe3\x83\x8a",
  "\xef\xbe\x86" => "\xe3\x83\x8b",
  "\xef\xbe\x87" => "\xe3\x83\x8c",
  "\xef\xbe\x88" => "\xe3\x83\x8d",
  "\xef\xbe\x89" => "\xe3\x83\x8e",
  "\xef\xbe\x8a" => "\xe3\x83\x8f",
  "\xef\xbe\x8b" => "\xe3\x83\x92",
  "\xef\xbe\x8c" => "\xe3\x83\x95",
  "\xef\xbe\x8d" => "\xe3\x83\x98",
  "\xef\xbe\x8e" => "\xe3\x83\x9b",
  "\xef\xbe\x8f" => "\xe3\x83\x9e",
  "\xef\xbe\x90" => "\xe3\x83\x9f",
  "\xef\xbe\x91" => "\xe3\x83\xa0",
  "\xef\xbe\x92" => "\xe3\x83\xa1",
  "\xef\xbe\x93" => "\xe3\x83\xa2",
  "\xef\xbe\x94" => "\xe3\x83\xa4",
  "\xef\xbe\x95" => "\xe3\x83\xa6",
  "\xef\xbe\x96" => "\xe3\x83\xa8",
  "\xef\xbe\x97" => "\xe3\x83\xa9",
  "\xef\xbe\x98" => "\xe3\x83\xaa",
  "\xef\xbe\x99" => "\xe3\x83\xab",
  "\xef\xbe\x9a" => "\xe3\x83\xac",
  "\xef\xbe\x9b" => "\xe3\x83\xad",
  "\xef\xbe\x9c" => "\xe3\x83\xaf",
  "\xef\xbe\x9d" => "\xe3\x83\xb3",
  "\xef\xbe\x9e" => "",
  "\xef\xbe\x9f" => "",
  "\xef\xbe\xa0" => "\xe1\x85\xa0",
  "\xef\xbe\xa1" => "\xe1\x84\x80",
  "\xef\xbe\xa2" => "\xe1\x84\x81",
  "\xef\xbe\xa3" => "\xe1\x86\xaa",
  "\xef\xbe\xa4" => "\xe1\x84\x82",
  "\xef\xbe\xa5" => "\xe1\x86\xac",
  "\xef\xbe\xa6" => "\xe1\x86\xad",
  "\xef\xbe\xa7" => "\xe1\x84\x83",
  "\xef\xbe\xa8" => "\xe1\x84\x84",
  "\xef\xbe\xa9" => "\xe1\x84\x85",
  "\xef\xbe\xaa" => "\xe1\x86\xb0",
  "\xef\xbe\xab" => "\xe1\x86\xb1",
  "\xef\xbe\xac" => "\xe1\x86\xb2",
  "\xef\xbe\xad" => "\xe1\x86\xb3",
  "\xef\xbe\xae" => "\xe1\x86\xb4",
  "\xef\xbe\xaf" => "\xe1\x86\xb5",
  "\xef\xbe\xb0" => "\xe1\x84\x9a",
  "\xef\xbe\xb1" => "\xe1\x84\x86",
  "\xef\xbe\xb2" => "\xe1\x84\x87",
  "\xef\xbe\xb3" => "\xe1\x84\x88",
  "\xef\xbe\xb4" => "\xe1\x84\xa1",
  "\xef\xbe\xb5" => "\xe1\x84\x89",
  "\xef\xbe\xb6" => "\xe1\x84\x8a",
  "\xef\xbe\xb7" => "\xe1\x84\x8b",
  "\xef\xbe\xb8" => "\xe1\x84\x8c",
  "\xef\xbe\xb9" => "\xe1\x84\x8d",
  "\xef\xbe\xba" => "\xe1\x84\x8e",
  "\xef\xbe\xbb" => "\xe1\x84\x8f",
  "\xef\xbe\xbc" => "\xe1\x84\x90",
  "\xef\xbe\xbd" => "\xe1\x84\x91",
  "\xef\xbe\xbe" => "\xe1\x84\x92",
  "\xef\xbf\x82" => "\xe1\x85\xa1",
  "\xef\xbf\x83" => "\xe1\x85\xa2",
  "\xef\xbf\x84" => "\xe1\x85\xa3",
  "\xef\xbf\x85" => "\xe1\x85\xa4",
  "\xef\xbf\x86" => "\xe1\x85\xa5",
  "\xef\xbf\x87" => "\xe1\x85\xa6",
  "\xef\xbf\x8a" => "\xe1\x85\xa7",
  "\xef\xbf\x8b" => "\xe1\x85\xa8",
  "\xef\xbf\x8c" => "\xe1\x85\xa9",
  "\xef\xbf\x8d" => "\xe1\x85\xaa",
  "\xef\xbf\x8e" => "\xe1\x85\xab",
  "\xef\xbf\x8f" => "\xe1\x85\xac",
  "\xef\xbf\x92" => "\xe1\x85\xad",
  "\xef\xbf\x93" => "\xe1\x85\xae",
  "\xef\xbf\x94" => "\xe1\x85\xaf",
  "\xef\xbf\x95" => "\xe1\x85\xb0",
  "\xef\xbf\x96" => "\xe1\x85\xb1",
  "\xef\xbf\x97" => "\xe1\x85\xb2",
  "\xef\xbf\x9a" => "\xe1\x85\xb3",
  "\xef\xbf\x9b" => "\xe1\x85\xb4",
  "\xef\xbf\x9c" => "\xe1\x85\xb5",
  "\xef\xbf\xa0" => "\xc2\xa2",
  "\xef\xbf\xa1" => "\xc2\xa3",
  "\xef\xbf\xa2" => "\xc2\xac",
  "\xef\xbf\xa3" => "",
  "\xef\xbf\xa4" => "\xc2\xa6",
  "\xef\xbf\xa5" => "\xc2\xa5",
  "\xef\xbf\xa6" => "\xe2\x82\xa9",
  "\xef\xbf\xa8" => "\xe2\x94\x82",
  "\xef\xbf\xa9" => "\xe2\x86\x90",
  "\xef\xbf\xaa" => "\xe2\x86\x91",
  "\xef\xbf\xab" => "\xe2\x86\x92",
  "\xef\xbf\xac" => "\xe2\x86\x93",
  "\xef\xbf\xad" => "\xe2\x96\xa0",
  "\xef\xbf\xae" => "\xe2\x97\x8b",
  "\xf0\x90\x90\xa8" => "\xf0\x90\x90\x80",
  "\xf0\x90\x90\xa9" => "\xf0\x90\x90\x81",
  "\xf0\x90\x90\xaa" => "\xf0\x90\x90\x82",
  "\xf0\x90\x90\xab" => "\xf0\x90\x90\x83",
  "\xf0\x90\x90\xac" => "\xf0\x90\x90\x84",
  "\xf0\x90\x90\xad" => "\xf0\x90\x90\x85",
  "\xf0\x90\x90\xae" => "\xf0\x90\x90\x86",
  "\xf0\x90\x90\xaf" => "\xf0\x90\x90\x87",
  "\xf0\x90\x90\xb0" => "\xf0\x90\x90\x88",
  "\xf0\x90\x90\xb1" => "\xf0\x90\x90\x89",
  "\xf0\x90\x90\xb2" => "\xf0\x90\x90\x8a",
  "\xf0\x90\x90\xb3" => "\xf0\x90\x90\x8b",
  "\xf0\x90\x90\xb4" => "\xf0\x90\x90\x8c",
  "\xf0\x90\x90\xb5" => "\xf0\x90\x90\x8d",
  "\xf0\x90\x90\xb6" => "\xf0\x90\x90\x8e",
  "\xf0\x90\x90\xb7" => "\xf0\x90\x90\x8f",
  "\xf0\x90\x90\xb8" => "\xf0\x90\x90\x90",
  "\xf0\x90\x90\xb9" => "\xf0\x90\x90\x91",
  "\xf0\x90\x90\xba" => "\xf0\x90\x90\x92",
  "\xf0\x90\x90\xbb" => "\xf0\x90\x90\x93",
  "\xf0\x90\x90\xbc" => "\xf0\x90\x90\x94",
  "\xf0\x90\x90\xbd" => "\xf0\x90\x90\x95",
  "\xf0\x90\x90\xbe" => "\xf0\x90\x90\x96",
  "\xf0\x90\x90\xbf" => "\xf0\x90\x90\x97",
  "\xf0\x90\x91\x80" => "\xf0\x90\x90\x98",
  "\xf0\x90\x91\x81" => "\xf0\x90\x90\x99",
  "\xf0\x90\x91\x82" => "\xf0\x90\x90\x9a",
  "\xf0\x90\x91\x83" => "\xf0\x90\x90\x9b",
  "\xf0\x90\x91\x84" => "\xf0\x90\x90\x9c",
  "\xf0\x90\x91\x85" => "\xf0\x90\x90\x9d",
  "\xf0\x90\x91\x86" => "\xf0\x90\x90\x9e",
  "\xf0\x90\x91\x87" => "\xf0\x90\x90\x9f",
  "\xf0\x90\x91\x88" => "\xf0\x90\x90\xa0",
  "\xf0\x90\x91\x89" => "\xf0\x90\x90\xa1",
  "\xf0\x90\x91\x8a" => "\xf0\x90\x90\xa2",
  "\xf0\x90\x91\x8b" => "\xf0\x90\x90\xa3",
  "\xf0\x90\x91\x8c" => "\xf0\x90\x90\xa4",
  "\xf0\x90\x91\x8d" => "\xf0\x90\x90\xa5",
  "\xf0\x90\x91\x8e" => "\xf0\x90\x90\xa6",
  "\xf0\x90\x91\x8f" => "\xf0\x90\x90\xa7",
  "\xf0\x9d\x85\x9e" => "\xf0\x9d\x85\x97\xf0\x9d\x85\xa5",
  "\xf0\x9d\x85\x9f" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5",
  "\xf0\x9d\x85\xa0" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5\xf0\x9d\x85\xae",
  "\xf0\x9d\x85\xa1" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5\xf0\x9d\x85\xaf",
  "\xf0\x9d\x85\xa2" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5\xf0\x9d\x85\xb0",
  "\xf0\x9d\x85\xa3" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5\xf0\x9d\x85\xb1",
  "\xf0\x9d\x85\xa4" => "\xf0\x9d\x85\x98\xf0\x9d\x85\xa5\xf0\x9d\x85\xb2",
  "\xf0\x9d\x86\xbb" => "\xf0\x9d\x86\xb9\xf0\x9d\x85\xa5",
  "\xf0\x9d\x86\xbc" => "\xf0\x9d\x86\xba\xf0\x9d\x85\xa5",
  "\xf0\x9d\x86\xbd" => "\xf0\x9d\x86\xb9\xf0\x9d\x85\xa5\xf0\x9d\x85\xae",
  "\xf0\x9d\x86\xbe" => "\xf0\x9d\x86\xba\xf0\x9d\x85\xa5\xf0\x9d\x85\xae",
  "\xf0\x9d\x86\xbf" => "\xf0\x9d\x86\xb9\xf0\x9d\x85\xa5\xf0\x9d\x85\xaf",
  "\xf0\x9d\x87\x80" => "\xf0\x9d\x86\xba\xf0\x9d\x85\xa5\xf0\x9d\x85\xaf",
  "\xf0\x9d\x90\x80" => "A",
  "\xf0\x9d\x90\x81" => "B",
  "\xf0\x9d\x90\x82" => "C",
  "\xf0\x9d\x90\x83" => "D",
  "\xf0\x9d\x90\x84" => "E",
  "\xf0\x9d\x90\x85" => "F",
  "\xf0\x9d\x90\x86" => "G",
  "\xf0\x9d\x90\x87" => "H",
  "\xf0\x9d\x90\x88" => "I",
  "\xf0\x9d\x90\x89" => "J",
  "\xf0\x9d\x90\x8a" => "K",
  "\xf0\x9d\x90\x8b" => "L",
  "\xf0\x9d\x90\x8c" => "M",
  "\xf0\x9d\x90\x8d" => "N",
  "\xf0\x9d\x90\x8e" => "O",
  "\xf0\x9d\x90\x8f" => "P",
  "\xf0\x9d\x90\x90" => "Q",
  "\xf0\x9d\x90\x91" => "R",
  "\xf0\x9d\x90\x92" => "S",
  "\xf0\x9d\x90\x93" => "T",
  "\xf0\x9d\x90\x94" => "U",
  "\xf0\x9d\x90\x95" => "V",
  "\xf0\x9d\x90\x96" => "W",
  "\xf0\x9d\x90\x97" => "X",
  "\xf0\x9d\x90\x98" => "Y",
  "\xf0\x9d\x90\x99" => "Z",
  "\xf0\x9d\x90\x9a" => "A",
  "\xf0\x9d\x90\x9b" => "B",
  "\xf0\x9d\x90\x9c" => "C",
  "\xf0\x9d\x90\x9d" => "D",
  "\xf0\x9d\x90\x9e" => "E",
  "\xf0\x9d\x90\x9f" => "F",
  "\xf0\x9d\x90\xa0" => "G",
  "\xf0\x9d\x90\xa1" => "H",
  "\xf0\x9d\x90\xa2" => "I",
  "\xf0\x9d\x90\xa3" => "J",
  "\xf0\x9d\x90\xa4" => "K",
  "\xf0\x9d\x90\xa5" => "L",
  "\xf0\x9d\x90\xa6" => "M",
  "\xf0\x9d\x90\xa7" => "N",
  "\xf0\x9d\x90\xa8" => "O",
  "\xf0\x9d\x90\xa9" => "P",
  "\xf0\x9d\x90\xaa" => "Q",
  "\xf0\x9d\x90\xab" => "R",
  "\xf0\x9d\x90\xac" => "S",
  "\xf0\x9d\x90\xad" => "T",
  "\xf0\x9d\x90\xae" => "U",
  "\xf0\x9d\x90\xaf" => "V",
  "\xf0\x9d\x90\xb0" => "W",
  "\xf0\x9d\x90\xb1" => "X",
  "\xf0\x9d\x90\xb2" => "Y",
  "\xf0\x9d\x90\xb3" => "Z",
  "\xf0\x9d\x90\xb4" => "A",
  "\xf0\x9d\x90\xb5" => "B",
  "\xf0\x9d\x90\xb6" => "C",
  "\xf0\x9d\x90\xb7" => "D",
  "\xf0\x9d\x90\xb8" => "E",
  "\xf0\x9d\x90\xb9" => "F",
  "\xf0\x9d\x90\xba" => "G",
  "\xf0\x9d\x90\xbb" => "H",
  "\xf0\x9d\x90\xbc" => "I",
  "\xf0\x9d\x90\xbd" => "J",
  "\xf0\x9d\x90\xbe" => "K",
  "\xf0\x9d\x90\xbf" => "L",
  "\xf0\x9d\x91\x80" => "M",
  "\xf0\x9d\x91\x81" => "N",
  "\xf0\x9d\x91\x82" => "O",
  "\xf0\x9d\x91\x83" => "P",
  "\xf0\x9d\x91\x84" => "Q",
  "\xf0\x9d\x91\x85" => "R",
  "\xf0\x9d\x91\x86" => "S",
  "\xf0\x9d\x91\x87" => "T",
  "\xf0\x9d\x91\x88" => "U",
  "\xf0\x9d\x91\x89" => "V",
  "\xf0\x9d\x91\x8a" => "W",
  "\xf0\x9d\x91\x8b" => "X",
  "\xf0\x9d\x91\x8c" => "Y",
  "\xf0\x9d\x91\x8d" => "Z",
  "\xf0\x9d\x91\x8e" => "A",
  "\xf0\x9d\x91\x8f" => "B",
  "\xf0\x9d\x91\x90" => "C",
  "\xf0\x9d\x91\x91" => "D",
  "\xf0\x9d\x91\x92" => "E",
  "\xf0\x9d\x91\x93" => "F",
  "\xf0\x9d\x91\x94" => "G",
  "\xf0\x9d\x91\x96" => "I",
  "\xf0\x9d\x91\x97" => "J",
  "\xf0\x9d\x91\x98" => "K",
  "\xf0\x9d\x91\x99" => "L",
  "\xf0\x9d\x91\x9a" => "M",
  "\xf0\x9d\x91\x9b" => "N",
  "\xf0\x9d\x91\x9c" => "O",
  "\xf0\x9d\x91\x9d" => "P",
  "\xf0\x9d\x91\x9e" => "Q",
  "\xf0\x9d\x91\x9f" => "R",
  "\xf0\x9d\x91\xa0" => "S",
  "\xf0\x9d\x91\xa1" => "T",
  "\xf0\x9d\x91\xa2" => "U",
  "\xf0\x9d\x91\xa3" => "V",
  "\xf0\x9d\x91\xa4" => "W",
  "\xf0\x9d\x91\xa5" => "X",
  "\xf0\x9d\x91\xa6" => "Y",
  "\xf0\x9d\x91\xa7" => "Z",
  "\xf0\x9d\x91\xa8" => "A",
  "\xf0\x9d\x91\xa9" => "B",
  "\xf0\x9d\x91\xaa" => "C",
  "\xf0\x9d\x91\xab" => "D",
  "\xf0\x9d\x91\xac" => "E",
  "\xf0\x9d\x91\xad" => "F",
  "\xf0\x9d\x91\xae" => "G",
  "\xf0\x9d\x91\xaf" => "H",
  "\xf0\x9d\x91\xb0" => "I",
  "\xf0\x9d\x91\xb1" => "J",
  "\xf0\x9d\x91\xb2" => "K",
  "\xf0\x9d\x91\xb3" => "L",
  "\xf0\x9d\x91\xb4" => "M",
  "\xf0\x9d\x91\xb5" => "N",
  "\xf0\x9d\x91\xb6" => "O",
  "\xf0\x9d\x91\xb7" => "P",
  "\xf0\x9d\x91\xb8" => "Q",
  "\xf0\x9d\x91\xb9" => "R",
  "\xf0\x9d\x91\xba" => "S",
  "\xf0\x9d\x91\xbb" => "T",
  "\xf0\x9d\x91\xbc" => "U",
  "\xf0\x9d\x91\xbd" => "V",
  "\xf0\x9d\x91\xbe" => "W",
  "\xf0\x9d\x91\xbf" => "X",
  "\xf0\x9d\x92\x80" => "Y",
  "\xf0\x9d\x92\x81" => "Z",
  "\xf0\x9d\x92\x82" => "A",
  "\xf0\x9d\x92\x83" => "B",
  "\xf0\x9d\x92\x84" => "C",
  "\xf0\x9d\x92\x85" => "D",
  "\xf0\x9d\x92\x86" => "E",
  "\xf0\x9d\x92\x87" => "F",
  "\xf0\x9d\x92\x88" => "G",
  "\xf0\x9d\x92\x89" => "H",
  "\xf0\x9d\x92\x8a" => "I",
  "\xf0\x9d\x92\x8b" => "J",
  "\xf0\x9d\x92\x8c" => "K",
  "\xf0\x9d\x92\x8d" => "L",
  "\xf0\x9d\x92\x8e" => "M",
  "\xf0\x9d\x92\x8f" => "N",
  "\xf0\x9d\x92\x90" => "O",
  "\xf0\x9d\x92\x91" => "P",
  "\xf0\x9d\x92\x92" => "Q",
  "\xf0\x9d\x92\x93" => "R",
  "\xf0\x9d\x92\x94" => "S",
  "\xf0\x9d\x92\x95" => "T",
  "\xf0\x9d\x92\x96" => "U",
  "\xf0\x9d\x92\x97" => "V",
  "\xf0\x9d\x92\x98" => "W",
  "\xf0\x9d\x92\x99" => "X",
  "\xf0\x9d\x92\x9a" => "Y",
  "\xf0\x9d\x92\x9b" => "Z",
  "\xf0\x9d\x92\x9c" => "A",
  "\xf0\x9d\x92\x9e" => "C",
  "\xf0\x9d\x92\x9f" => "D",
  "\xf0\x9d\x92\xa2" => "G",
  "\xf0\x9d\x92\xa5" => "J",
  "\xf0\x9d\x92\xa6" => "K",
  "\xf0\x9d\x92\xa9" => "N",
  "\xf0\x9d\x92\xaa" => "O",
  "\xf0\x9d\x92\xab" => "P",
  "\xf0\x9d\x92\xac" => "Q",
  "\xf0\x9d\x92\xae" => "S",
  "\xf0\x9d\x92\xaf" => "T",
  "\xf0\x9d\x92\xb0" => "U",
  "\xf0\x9d\x92\xb1" => "V",
  "\xf0\x9d\x92\xb2" => "W",
  "\xf0\x9d\x92\xb3" => "X",
  "\xf0\x9d\x92\xb4" => "Y",
  "\xf0\x9d\x92\xb5" => "Z",
  "\xf0\x9d\x92\xb6" => "A",
  "\xf0\x9d\x92\xb7" => "B",
  "\xf0\x9d\x92\xb8" => "C",
  "\xf0\x9d\x92\xb9" => "D",
  "\xf0\x9d\x92\xbb" => "F",
  "\xf0\x9d\x92\xbd" => "H",
  "\xf0\x9d\x92\xbe" => "I",
  "\xf0\x9d\x92\xbf" => "J",
  "\xf0\x9d\x93\x80" => "K",
  "\xf0\x9d\x93\x81" => "L",
  "\xf0\x9d\x93\x82" => "M",
  "\xf0\x9d\x93\x83" => "N",
  "\xf0\x9d\x93\x85" => "P",
  "\xf0\x9d\x93\x86" => "Q",
  "\xf0\x9d\x93\x87" => "R",
  "\xf0\x9d\x93\x88" => "S",
  "\xf0\x9d\x93\x89" => "T",
  "\xf0\x9d\x93\x8a" => "U",
  "\xf0\x9d\x93\x8b" => "V",
  "\xf0\x9d\x93\x8c" => "W",
  "\xf0\x9d\x93\x8d" => "X",
  "\xf0\x9d\x93\x8e" => "Y",
  "\xf0\x9d\x93\x8f" => "Z",
  "\xf0\x9d\x93\x90" => "A",
  "\xf0\x9d\x93\x91" => "B",
  "\xf0\x9d\x93\x92" => "C",
  "\xf0\x9d\x93\x93" => "D",
  "\xf0\x9d\x93\x94" => "E",
  "\xf0\x9d\x93\x95" => "F",
  "\xf0\x9d\x93\x96" => "G",
  "\xf0\x9d\x93\x97" => "H",
  "\xf0\x9d\x93\x98" => "I",
  "\xf0\x9d\x93\x99" => "J",
  "\xf0\x9d\x93\x9a" => "K",
  "\xf0\x9d\x93\x9b" => "L",
  "\xf0\x9d\x93\x9c" => "M",
  "\xf0\x9d\x93\x9d" => "N",
  "\xf0\x9d\x93\x9e" => "O",
  "\xf0\x9d\x93\x9f" => "P",
  "\xf0\x9d\x93\xa0" => "Q",
  "\xf0\x9d\x93\xa1" => "R",
  "\xf0\x9d\x93\xa2" => "S",
  "\xf0\x9d\x93\xa3" => "T",
  "\xf0\x9d\x93\xa4" => "U",
  "\xf0\x9d\x93\xa5" => "V",
  "\xf0\x9d\x93\xa6" => "W",
  "\xf0\x9d\x93\xa7" => "X",
  "\xf0\x9d\x93\xa8" => "Y",
  "\xf0\x9d\x93\xa9" => "Z",
  "\xf0\x9d\x93\xaa" => "A",
  "\xf0\x9d\x93\xab" => "B",
  "\xf0\x9d\x93\xac" => "C",
  "\xf0\x9d\x93\xad" => "D",
  "\xf0\x9d\x93\xae" => "E",
  "\xf0\x9d\x93\xaf" => "F",
  "\xf0\x9d\x93\xb0" => "G",
  "\xf0\x9d\x93\xb1" => "H",
  "\xf0\x9d\x93\xb2" => "I",
  "\xf0\x9d\x93\xb3" => "J",
  "\xf0\x9d\x93\xb4" => "K",
  "\xf0\x9d\x93\xb5" => "L",
  "\xf0\x9d\x93\xb6" => "M",
  "\xf0\x9d\x93\xb7" => "N",
  "\xf0\x9d\x93\xb8" => "O",
  "\xf0\x9d\x93\xb9" => "P",
  "\xf0\x9d\x93\xba" => "Q",
  "\xf0\x9d\x93\xbb" => "R",
  "\xf0\x9d\x93\xbc" => "S",
  "\xf0\x9d\x93\xbd" => "T",
  "\xf0\x9d\x93\xbe" => "U",
  "\xf0\x9d\x93\xbf" => "V",
  "\xf0\x9d\x94\x80" => "W",
  "\xf0\x9d\x94\x81" => "X",
  "\xf0\x9d\x94\x82" => "Y",
  "\xf0\x9d\x94\x83" => "Z",
  "\xf0\x9d\x94\x84" => "A",
  "\xf0\x9d\x94\x85" => "B",
  "\xf0\x9d\x94\x87" => "D",
  "\xf0\x9d\x94\x88" => "E",
  "\xf0\x9d\x94\x89" => "F",
  "\xf0\x9d\x94\x8a" => "G",
  "\xf0\x9d\x94\x8d" => "J",
  "\xf0\x9d\x94\x8e" => "K",
  "\xf0\x9d\x94\x8f" => "L",
  "\xf0\x9d\x94\x90" => "M",
  "\xf0\x9d\x94\x91" => "N",
  "\xf0\x9d\x94\x92" => "O",
  "\xf0\x9d\x94\x93" => "P",
  "\xf0\x9d\x94\x94" => "Q",
  "\xf0\x9d\x94\x96" => "S",
  "\xf0\x9d\x94\x97" => "T",
  "\xf0\x9d\x94\x98" => "U",
  "\xf0\x9d\x94\x99" => "V",
  "\xf0\x9d\x94\x9a" => "W",
  "\xf0\x9d\x94\x9b" => "X",
  "\xf0\x9d\x94\x9c" => "Y",
  "\xf0\x9d\x94\x9e" => "A",
  "\xf0\x9d\x94\x9f" => "B",
  "\xf0\x9d\x94\xa0" => "C",
  "\xf0\x9d\x94\xa1" => "D",
  "\xf0\x9d\x94\xa2" => "E",
  "\xf0\x9d\x94\xa3" => "F",
  "\xf0\x9d\x94\xa4" => "G",
  "\xf0\x9d\x94\xa5" => "H",
  "\xf0\x9d\x94\xa6" => "I",
  "\xf0\x9d\x94\xa7" => "J",
  "\xf0\x9d\x94\xa8" => "K",
  "\xf0\x9d\x94\xa9" => "L",
  "\xf0\x9d\x94\xaa" => "M",
  "\xf0\x9d\x94\xab" => "N",
  "\xf0\x9d\x94\xac" => "O",
  "\xf0\x9d\x94\xad" => "P",
  "\xf0\x9d\x94\xae" => "Q",
  "\xf0\x9d\x94\xaf" => "R",
  "\xf0\x9d\x94\xb0" => "S",
  "\xf0\x9d\x94\xb1" => "T",
  "\xf0\x9d\x94\xb2" => "U",
  "\xf0\x9d\x94\xb3" => "V",
  "\xf0\x9d\x94\xb4" => "W",
  "\xf0\x9d\x94\xb5" => "X",
  "\xf0\x9d\x94\xb6" => "Y",
  "\xf0\x9d\x94\xb7" => "Z",
  "\xf0\x9d\x94\xb8" => "A",
  "\xf0\x9d\x94\xb9" => "B",
  "\xf0\x9d\x94\xbb" => "D",
  "\xf0\x9d\x94\xbc" => "E",
  "\xf0\x9d\x94\xbd" => "F",
  "\xf0\x9d\x94\xbe" => "G",
  "\xf0\x9d\x95\x80" => "I",
  "\xf0\x9d\x95\x81" => "J",
  "\xf0\x9d\x95\x82" => "K",
  "\xf0\x9d\x95\x83" => "L",
  "\xf0\x9d\x95\x84" => "M",
  "\xf0\x9d\x95\x86" => "O",
  "\xf0\x9d\x95\x8a" => "S",
  "\xf0\x9d\x95\x8b" => "T",
  "\xf0\x9d\x95\x8c" => "U",
  "\xf0\x9d\x95\x8d" => "V",
  "\xf0\x9d\x95\x8e" => "W",
  "\xf0\x9d\x95\x8f" => "X",
  "\xf0\x9d\x95\x90" => "Y",
  "\xf0\x9d\x95\x92" => "A",
  "\xf0\x9d\x95\x93" => "B",
  "\xf0\x9d\x95\x94" => "C",
  "\xf0\x9d\x95\x95" => "D",
  "\xf0\x9d\x95\x96" => "E",
  "\xf0\x9d\x95\x97" => "F",
  "\xf0\x9d\x95\x98" => "G",
  "\xf0\x9d\x95\x99" => "H",
  "\xf0\x9d\x95\x9a" => "I",
  "\xf0\x9d\x95\x9b" => "J",
  "\xf0\x9d\x95\x9c" => "K",
  "\xf0\x9d\x95\x9d" => "L",
  "\xf0\x9d\x95\x9e" => "M",
  "\xf0\x9d\x95\x9f" => "N",
  "\xf0\x9d\x95\xa0" => "O",
  "\xf0\x9d\x95\xa1" => "P",
  "\xf0\x9d\x95\xa2" => "Q",
  "\xf0\x9d\x95\xa3" => "R",
  "\xf0\x9d\x95\xa4" => "S",
  "\xf0\x9d\x95\xa5" => "T",
  "\xf0\x9d\x95\xa6" => "U",
  "\xf0\x9d\x95\xa7" => "V",
  "\xf0\x9d\x95\xa8" => "W",
  "\xf0\x9d\x95\xa9" => "X",
  "\xf0\x9d\x95\xaa" => "Y",
  "\xf0\x9d\x95\xab" => "Z",
  "\xf0\x9d\x95\xac" => "A",
  "\xf0\x9d\x95\xad" => "B",
  "\xf0\x9d\x95\xae" => "C",
  "\xf0\x9d\x95\xaf" => "D",
  "\xf0\x9d\x95\xb0" => "E",
  "\xf0\x9d\x95\xb1" => "F",
  "\xf0\x9d\x95\xb2" => "G",
  "\xf0\x9d\x95\xb3" => "H",
  "\xf0\x9d\x95\xb4" => "I",
  "\xf0\x9d\x95\xb5" => "J",
  "\xf0\x9d\x95\xb6" => "K",
  "\xf0\x9d\x95\xb7" => "L",
  "\xf0\x9d\x95\xb8" => "M",
  "\xf0\x9d\x95\xb9" => "N",
  "\xf0\x9d\x95\xba" => "O",
  "\xf0\x9d\x95\xbb" => "P",
  "\xf0\x9d\x95\xbc" => "Q",
  "\xf0\x9d\x95\xbd" => "R",
  "\xf0\x9d\x95\xbe" => "S",
  "\xf0\x9d\x95\xbf" => "T",
  "\xf0\x9d\x96\x80" => "U",
  "\xf0\x9d\x96\x81" => "V",
  "\xf0\x9d\x96\x82" => "W",
  "\xf0\x9d\x96\x83" => "X",
  "\xf0\x9d\x96\x84" => "Y",
  "\xf0\x9d\x96\x85" => "Z",
  "\xf0\x9d\x96\x86" => "A",
  "\xf0\x9d\x96\x87" => "B",
  "\xf0\x9d\x96\x88" => "C",
  "\xf0\x9d\x96\x89" => "D",
  "\xf0\x9d\x96\x8a" => "E",
  "\xf0\x9d\x96\x8b" => "F",
  "\xf0\x9d\x96\x8c" => "G",
  "\xf0\x9d\x96\x8d" => "H",
  "\xf0\x9d\x96\x8e" => "I",
  "\xf0\x9d\x96\x8f" => "J",
  "\xf0\x9d\x96\x90" => "K",
  "\xf0\x9d\x96\x91" => "L",
  "\xf0\x9d\x96\x92" => "M",
  "\xf0\x9d\x96\x93" => "N",
  "\xf0\x9d\x96\x94" => "O",
  "\xf0\x9d\x96\x95" => "P",
  "\xf0\x9d\x96\x96" => "Q",
  "\xf0\x9d\x96\x97" => "R",
  "\xf0\x9d\x96\x98" => "S",
  "\xf0\x9d\x96\x99" => "T",
  "\xf0\x9d\x96\x9a" => "U",
  "\xf0\x9d\x96\x9b" => "V",
  "\xf0\x9d\x96\x9c" => "W",
  "\xf0\x9d\x96\x9d" => "X",
  "\xf0\x9d\x96\x9e" => "Y",
  "\xf0\x9d\x96\x9f" => "Z",
  "\xf0\x9d\x96\xa0" => "A",
  "\xf0\x9d\x96\xa1" => "B",
  "\xf0\x9d\x96\xa2" => "C",
  "\xf0\x9d\x96\xa3" => "D",
  "\xf0\x9d\x96\xa4" => "E",
  "\xf0\x9d\x96\xa5" => "F",
  "\xf0\x9d\x96\xa6" => "G",
  "\xf0\x9d\x96\xa7" => "H",
  "\xf0\x9d\x96\xa8" => "I",
  "\xf0\x9d\x96\xa9" => "J",
  "\xf0\x9d\x96\xaa" => "K",
  "\xf0\x9d\x96\xab" => "L",
  "\xf0\x9d\x96\xac" => "M",
  "\xf0\x9d\x96\xad" => "N",
  "\xf0\x9d\x96\xae" => "O",
  "\xf0\x9d\x96\xaf" => "P",
  "\xf0\x9d\x96\xb0" => "Q",
  "\xf0\x9d\x96\xb1" => "R",
  "\xf0\x9d\x96\xb2" => "S",
  "\xf0\x9d\x96\xb3" => "T",
  "\xf0\x9d\x96\xb4" => "U",
  "\xf0\x9d\x96\xb5" => "V",
  "\xf0\x9d\x96\xb6" => "W",
  "\xf0\x9d\x96\xb7" => "X",
  "\xf0\x9d\x96\xb8" => "Y",
  "\xf0\x9d\x96\xb9" => "Z",
  "\xf0\x9d\x96\xba" => "A",
  "\xf0\x9d\x96\xbb" => "B",
  "\xf0\x9d\x96\xbc" => "C",
  "\xf0\x9d\x96\xbd" => "D",
  "\xf0\x9d\x96\xbe" => "E",
  "\xf0\x9d\x96\xbf" => "F",
  "\xf0\x9d\x97\x80" => "G",
  "\xf0\x9d\x97\x81" => "H",
  "\xf0\x9d\x97\x82" => "I",
  "\xf0\x9d\x97\x83" => "J",
  "\xf0\x9d\x97\x84" => "K",
  "\xf0\x9d\x97\x85" => "L",
  "\xf0\x9d\x97\x86" => "M",
  "\xf0\x9d\x97\x87" => "N",
  "\xf0\x9d\x97\x88" => "O",
  "\xf0\x9d\x97\x89" => "P",
  "\xf0\x9d\x97\x8a" => "Q",
  "\xf0\x9d\x97\x8b" => "R",
  "\xf0\x9d\x97\x8c" => "S",
  "\xf0\x9d\x97\x8d" => "T",
  "\xf0\x9d\x97\x8e" => "U",
  "\xf0\x9d\x97\x8f" => "V",
  "\xf0\x9d\x97\x90" => "W",
  "\xf0\x9d\x97\x91" => "X",
  "\xf0\x9d\x97\x92" => "Y",
  "\xf0\x9d\x97\x93" => "Z",
  "\xf0\x9d\x97\x94" => "A",
  "\xf0\x9d\x97\x95" => "B",
  "\xf0\x9d\x97\x96" => "C",
  "\xf0\x9d\x97\x97" => "D",
  "\xf0\x9d\x97\x98" => "E",
  "\xf0\x9d\x97\x99" => "F",
  "\xf0\x9d\x97\x9a" => "G",
  "\xf0\x9d\x97\x9b" => "H",
  "\xf0\x9d\x97\x9c" => "I",
  "\xf0\x9d\x97\x9d" => "J",
  "\xf0\x9d\x97\x9e" => "K",
  "\xf0\x9d\x97\x9f" => "L",
  "\xf0\x9d\x97\xa0" => "M",
  "\xf0\x9d\x97\xa1" => "N",
  "\xf0\x9d\x97\xa2" => "O",
  "\xf0\x9d\x97\xa3" => "P",
  "\xf0\x9d\x97\xa4" => "Q",
  "\xf0\x9d\x97\xa5" => "R",
  "\xf0\x9d\x97\xa6" => "S",
  "\xf0\x9d\x97\xa7" => "T",
  "\xf0\x9d\x97\xa8" => "U",
  "\xf0\x9d\x97\xa9" => "V",
  "\xf0\x9d\x97\xaa" => "W",
  "\xf0\x9d\x97\xab" => "X",
  "\xf0\x9d\x97\xac" => "Y",
  "\xf0\x9d\x97\xad" => "Z",
  "\xf0\x9d\x97\xae" => "A",
  "\xf0\x9d\x97\xaf" => "B",
  "\xf0\x9d\x97\xb0" => "C",
  "\xf0\x9d\x97\xb1" => "D",
  "\xf0\x9d\x97\xb2" => "E",
  "\xf0\x9d\x97\xb3" => "F",
  "\xf0\x9d\x97\xb4" => "G",
  "\xf0\x9d\x97\xb5" => "H",
  "\xf0\x9d\x97\xb6" => "I",
  "\xf0\x9d\x97\xb7" => "J",
  "\xf0\x9d\x97\xb8" => "K",
  "\xf0\x9d\x97\xb9" => "L",
  "\xf0\x9d\x97\xba" => "M",
  "\xf0\x9d\x97\xbb" => "N",
  "\xf0\x9d\x97\xbc" => "O",
  "\xf0\x9d\x97\xbd" => "P",
  "\xf0\x9d\x97\xbe" => "Q",
  "\xf0\x9d\x97\xbf" => "R",
  "\xf0\x9d\x98\x80" => "S",
  "\xf0\x9d\x98\x81" => "T",
  "\xf0\x9d\x98\x82" => "U",
  "\xf0\x9d\x98\x83" => "V",
  "\xf0\x9d\x98\x84" => "W",
  "\xf0\x9d\x98\x85" => "X",
  "\xf0\x9d\x98\x86" => "Y",
  "\xf0\x9d\x98\x87" => "Z",
  "\xf0\x9d\x98\x88" => "A",
  "\xf0\x9d\x98\x89" => "B",
  "\xf0\x9d\x98\x8a" => "C",
  "\xf0\x9d\x98\x8b" => "D",
  "\xf0\x9d\x98\x8c" => "E",
  "\xf0\x9d\x98\x8d" => "F",
  "\xf0\x9d\x98\x8e" => "G",
  "\xf0\x9d\x98\x8f" => "H",
  "\xf0\x9d\x98\x90" => "I",
  "\xf0\x9d\x98\x91" => "J",
  "\xf0\x9d\x98\x92" => "K",
  "\xf0\x9d\x98\x93" => "L",
  "\xf0\x9d\x98\x94" => "M",
  "\xf0\x9d\x98\x95" => "N",
  "\xf0\x9d\x98\x96" => "O",
  "\xf0\x9d\x98\x97" => "P",
  "\xf0\x9d\x98\x98" => "Q",
  "\xf0\x9d\x98\x99" => "R",
  "\xf0\x9d\x98\x9a" => "S",
  "\xf0\x9d\x98\x9b" => "T",
  "\xf0\x9d\x98\x9c" => "U",
  "\xf0\x9d\x98\x9d" => "V",
  "\xf0\x9d\x98\x9e" => "W",
  "\xf0\x9d\x98\x9f" => "X",
  "\xf0\x9d\x98\xa0" => "Y",
  "\xf0\x9d\x98\xa1" => "Z",
  "\xf0\x9d\x98\xa2" => "A",
  "\xf0\x9d\x98\xa3" => "B",
  "\xf0\x9d\x98\xa4" => "C",
  "\xf0\x9d\x98\xa5" => "D",
  "\xf0\x9d\x98\xa6" => "E",
  "\xf0\x9d\x98\xa7" => "F",
  "\xf0\x9d\x98\xa8" => "G",
  "\xf0\x9d\x98\xa9" => "H",
  "\xf0\x9d\x98\xaa" => "I",
  "\xf0\x9d\x98\xab" => "J",
  "\xf0\x9d\x98\xac" => "K",
  "\xf0\x9d\x98\xad" => "L",
  "\xf0\x9d\x98\xae" => "M",
  "\xf0\x9d\x98\xaf" => "N",
  "\xf0\x9d\x98\xb0" => "O",
  "\xf0\x9d\x98\xb1" => "P",
  "\xf0\x9d\x98\xb2" => "Q",
  "\xf0\x9d\x98\xb3" => "R",
  "\xf0\x9d\x98\xb4" => "S",
  "\xf0\x9d\x98\xb5" => "T",
  "\xf0\x9d\x98\xb6" => "U",
  "\xf0\x9d\x98\xb7" => "V",
  "\xf0\x9d\x98\xb8" => "W",
  "\xf0\x9d\x98\xb9" => "X",
  "\xf0\x9d\x98\xba" => "Y",
  "\xf0\x9d\x98\xbb" => "Z",
  "\xf0\x9d\x98\xbc" => "A",
  "\xf0\x9d\x98\xbd" => "B",
  "\xf0\x9d\x98\xbe" => "C",
  "\xf0\x9d\x98\xbf" => "D",
  "\xf0\x9d\x99\x80" => "E",
  "\xf0\x9d\x99\x81" => "F",
  "\xf0\x9d\x99\x82" => "G",
  "\xf0\x9d\x99\x83" => "H",
  "\xf0\x9d\x99\x84" => "I",
  "\xf0\x9d\x99\x85" => "J",
  "\xf0\x9d\x99\x86" => "K",
  "\xf0\x9d\x99\x87" => "L",
  "\xf0\x9d\x99\x88" => "M",
  "\xf0\x9d\x99\x89" => "N",
  "\xf0\x9d\x99\x8a" => "O",
  "\xf0\x9d\x99\x8b" => "P",
  "\xf0\x9d\x99\x8c" => "Q",
  "\xf0\x9d\x99\x8d" => "R",
  "\xf0\x9d\x99\x8e" => "S",
  "\xf0\x9d\x99\x8f" => "T",
  "\xf0\x9d\x99\x90" => "U",
  "\xf0\x9d\x99\x91" => "V",
  "\xf0\x9d\x99\x92" => "W",
  "\xf0\x9d\x99\x93" => "X",
  "\xf0\x9d\x99\x94" => "Y",
  "\xf0\x9d\x99\x95" => "Z",
  "\xf0\x9d\x99\x96" => "A",
  "\xf0\x9d\x99\x97" => "B",
  "\xf0\x9d\x99\x98" => "C",
  "\xf0\x9d\x99\x99" => "D",
  "\xf0\x9d\x99\x9a" => "E",
  "\xf0\x9d\x99\x9b" => "F",
  "\xf0\x9d\x99\x9c" => "G",
  "\xf0\x9d\x99\x9d" => "H",
  "\xf0\x9d\x99\x9e" => "I",
  "\xf0\x9d\x99\x9f" => "J",
  "\xf0\x9d\x99\xa0" => "K",
  "\xf0\x9d\x99\xa1" => "L",
  "\xf0\x9d\x99\xa2" => "M",
  "\xf0\x9d\x99\xa3" => "N",
  "\xf0\x9d\x99\xa4" => "O",
  "\xf0\x9d\x99\xa5" => "P",
  "\xf0\x9d\x99\xa6" => "Q",
  "\xf0\x9d\x99\xa7" => "R",
  "\xf0\x9d\x99\xa8" => "S",
  "\xf0\x9d\x99\xa9" => "T",
  "\xf0\x9d\x99\xaa" => "U",
  "\xf0\x9d\x99\xab" => "V",
  "\xf0\x9d\x99\xac" => "W",
  "\xf0\x9d\x99\xad" => "X",
  "\xf0\x9d\x99\xae" => "Y",
  "\xf0\x9d\x99\xaf" => "Z",
  "\xf0\x9d\x99\xb0" => "A",
  "\xf0\x9d\x99\xb1" => "B",
  "\xf0\x9d\x99\xb2" => "C",
  "\xf0\x9d\x99\xb3" => "D",
  "\xf0\x9d\x99\xb4" => "E",
  "\xf0\x9d\x99\xb5" => "F",
  "\xf0\x9d\x99\xb6" => "G",
  "\xf0\x9d\x99\xb7" => "H",
  "\xf0\x9d\x99\xb8" => "I",
  "\xf0\x9d\x99\xb9" => "J",
  "\xf0\x9d\x99\xba" => "K",
  "\xf0\x9d\x99\xbb" => "L",
  "\xf0\x9d\x99\xbc" => "M",
  "\xf0\x9d\x99\xbd" => "N",
  "\xf0\x9d\x99\xbe" => "O",
  "\xf0\x9d\x99\xbf" => "P",
  "\xf0\x9d\x9a\x80" => "Q",
  "\xf0\x9d\x9a\x81" => "R",
  "\xf0\x9d\x9a\x82" => "S",
  "\xf0\x9d\x9a\x83" => "T",
  "\xf0\x9d\x9a\x84" => "U",
  "\xf0\x9d\x9a\x85" => "V",
  "\xf0\x9d\x9a\x86" => "W",
  "\xf0\x9d\x9a\x87" => "X",
  "\xf0\x9d\x9a\x88" => "Y",
  "\xf0\x9d\x9a\x89" => "Z",
  "\xf0\x9d\x9a\x8a" => "A",
  "\xf0\x9d\x9a\x8b" => "B",
  "\xf0\x9d\x9a\x8c" => "C",
  "\xf0\x9d\x9a\x8d" => "D",
  "\xf0\x9d\x9a\x8e" => "E",
  "\xf0\x9d\x9a\x8f" => "F",
  "\xf0\x9d\x9a\x90" => "G",
  "\xf0\x9d\x9a\x91" => "H",
  "\xf0\x9d\x9a\x92" => "I",
  "\xf0\x9d\x9a\x93" => "J",
  "\xf0\x9d\x9a\x94" => "K",
  "\xf0\x9d\x9a\x95" => "L",
  "\xf0\x9d\x9a\x96" => "M",
  "\xf0\x9d\x9a\x97" => "N",
  "\xf0\x9d\x9a\x98" => "O",
  "\xf0\x9d\x9a\x99" => "P",
  "\xf0\x9d\x9a\x9a" => "Q",
  "\xf0\x9d\x9a\x9b" => "R",
  "\xf0\x9d\x9a\x9c" => "S",
  "\xf0\x9d\x9a\x9d" => "T",
  "\xf0\x9d\x9a\x9e" => "U",
  "\xf0\x9d\x9a\x9f" => "V",
  "\xf0\x9d\x9a\xa0" => "W",
  "\xf0\x9d\x9a\xa1" => "X",
  "\xf0\x9d\x9a\xa2" => "Y",
  "\xf0\x9d\x9a\xa3" => "Z",
  "\xf0\x9d\x9a\xa4" => "I",
  "\xf0\x9d\x9a\xa5" => "\xc8\xb7",
  "\xf0\x9d\x9a\xa8" => "\xce\x91",
  "\xf0\x9d\x9a\xa9" => "\xce\x92",
  "\xf0\x9d\x9a\xaa" => "\xce\x93",
  "\xf0\x9d\x9a\xab" => "\xce\x94",
  "\xf0\x9d\x9a\xac" => "\xce\x95",
  "\xf0\x9d\x9a\xad" => "\xce\x96",
  "\xf0\x9d\x9a\xae" => "\xce\x97",
  "\xf0\x9d\x9a\xaf" => "\xce\x98",
  "\xf0\x9d\x9a\xb0" => "\xce\x99",
  "\xf0\x9d\x9a\xb1" => "\xce\x9a",
  "\xf0\x9d\x9a\xb2" => "\xce\x9b",
  "\xf0\x9d\x9a\xb3" => "\xce\x9c",
  "\xf0\x9d\x9a\xb4" => "\xce\x9d",
  "\xf0\x9d\x9a\xb5" => "\xce\x9e",
  "\xf0\x9d\x9a\xb6" => "\xce\x9f",
  "\xf0\x9d\x9a\xb7" => "\xce\xa0",
  "\xf0\x9d\x9a\xb8" => "\xce\xa1",
  "\xf0\x9d\x9a\xb9" => "\xce\x98",
  "\xf0\x9d\x9a\xba" => "\xce\xa3",
  "\xf0\x9d\x9a\xbb" => "\xce\xa4",
  "\xf0\x9d\x9a\xbc" => "\xce\xa5",
  "\xf0\x9d\x9a\xbd" => "\xce\xa6",
  "\xf0\x9d\x9a\xbe" => "\xce\xa7",
  "\xf0\x9d\x9a\xbf" => "\xce\xa8",
  "\xf0\x9d\x9b\x80" => "\xce\xa9",
  "\xf0\x9d\x9b\x81" => "\xe2\x88\x87",
  "\xf0\x9d\x9b\x82" => "\xce\x91",
  "\xf0\x9d\x9b\x83" => "\xce\x92",
  "\xf0\x9d\x9b\x84" => "\xce\x93",
  "\xf0\x9d\x9b\x85" => "\xce\x94",
  "\xf0\x9d\x9b\x86" => "\xce\x95",
  "\xf0\x9d\x9b\x87" => "\xce\x96",
  "\xf0\x9d\x9b\x88" => "\xce\x97",
  "\xf0\x9d\x9b\x89" => "\xce\x98",
  "\xf0\x9d\x9b\x8a" => "\xce\x99",
  "\xf0\x9d\x9b\x8b" => "\xce\x9a",
  "\xf0\x9d\x9b\x8c" => "\xce\x9b",
  "\xf0\x9d\x9b\x8d" => "\xce\x9c",
  "\xf0\x9d\x9b\x8e" => "\xce\x9d",
  "\xf0\x9d\x9b\x8f" => "\xce\x9e",
  "\xf0\x9d\x9b\x90" => "\xce\x9f",
  "\xf0\x9d\x9b\x91" => "\xce\xa0",
  "\xf0\x9d\x9b\x92" => "\xce\xa1",
  "\xf0\x9d\x9b\x93" => "\xce\xa3",
  "\xf0\x9d\x9b\x94" => "\xce\xa3",
  "\xf0\x9d\x9b\x95" => "\xce\xa4",
  "\xf0\x9d\x9b\x96" => "\xce\xa5",
  "\xf0\x9d\x9b\x97" => "\xce\xa6",
  "\xf0\x9d\x9b\x98" => "\xce\xa7",
  "\xf0\x9d\x9b\x99" => "\xce\xa8",
  "\xf0\x9d\x9b\x9a" => "\xce\xa9",
  "\xf0\x9d\x9b\x9b" => "\xe2\x88\x82",
  "\xf0\x9d\x9b\x9c" => "\xce\x95",
  "\xf0\x9d\x9b\x9d" => "\xce\x98",
  "\xf0\x9d\x9b\x9e" => "\xce\x9a",
  "\xf0\x9d\x9b\x9f" => "\xce\xa6",
  "\xf0\x9d\x9b\xa0" => "\xce\xa1",
  "\xf0\x9d\x9b\xa1" => "\xce\xa0",
  "\xf0\x9d\x9b\xa2" => "\xce\x91",
  "\xf0\x9d\x9b\xa3" => "\xce\x92",
  "\xf0\x9d\x9b\xa4" => "\xce\x93",
  "\xf0\x9d\x9b\xa5" => "\xce\x94",
  "\xf0\x9d\x9b\xa6" => "\xce\x95",
  "\xf0\x9d\x9b\xa7" => "\xce\x96",
  "\xf0\x9d\x9b\xa8" => "\xce\x97",
  "\xf0\x9d\x9b\xa9" => "\xce\x98",
  "\xf0\x9d\x9b\xaa" => "\xce\x99",
  "\xf0\x9d\x9b\xab" => "\xce\x9a",
  "\xf0\x9d\x9b\xac" => "\xce\x9b",
  "\xf0\x9d\x9b\xad" => "\xce\x9c",
  "\xf0\x9d\x9b\xae" => "\xce\x9d",
  "\xf0\x9d\x9b\xaf" => "\xce\x9e",
  "\xf0\x9d\x9b\xb0" => "\xce\x9f",
  "\xf0\x9d\x9b\xb1" => "\xce\xa0",
  "\xf0\x9d\x9b\xb2" => "\xce\xa1",
  "\xf0\x9d\x9b\xb3" => "\xce\x98",
  "\xf0\x9d\x9b\xb4" => "\xce\xa3",
  "\xf0\x9d\x9b\xb5" => "\xce\xa4",
  "\xf0\x9d\x9b\xb6" => "\xce\xa5",
  "\xf0\x9d\x9b\xb7" => "\xce\xa6",
  "\xf0\x9d\x9b\xb8" => "\xce\xa7",
  "\xf0\x9d\x9b\xb9" => "\xce\xa8",
  "\xf0\x9d\x9b\xba" => "\xce\xa9",
  "\xf0\x9d\x9b\xbb" => "\xe2\x88\x87",
  "\xf0\x9d\x9b\xbc" => "\xce\x91",
  "\xf0\x9d\x9b\xbd" => "\xce\x92",
  "\xf0\x9d\x9b\xbe" => "\xce\x93",
  "\xf0\x9d\x9b\xbf" => "\xce\x94",
  "\xf0\x9d\x9c\x80" => "\xce\x95",
  "\xf0\x9d\x9c\x81" => "\xce\x96",
  "\xf0\x9d\x9c\x82" => "\xce\x97",
  "\xf0\x9d\x9c\x83" => "\xce\x98",
  "\xf0\x9d\x9c\x84" => "\xce\x99",
  "\xf0\x9d\x9c\x85" => "\xce\x9a",
  "\xf0\x9d\x9c\x86" => "\xce\x9b",
  "\xf0\x9d\x9c\x87" => "\xce\x9c",
  "\xf0\x9d\x9c\x88" => "\xce\x9d",
  "\xf0\x9d\x9c\x89" => "\xce\x9e",
  "\xf0\x9d\x9c\x8a" => "\xce\x9f",
  "\xf0\x9d\x9c\x8b" => "\xce\xa0",
  "\xf0\x9d\x9c\x8c" => "\xce\xa1",
  "\xf0\x9d\x9c\x8d" => "\xce\xa3",
  "\xf0\x9d\x9c\x8e" => "\xce\xa3",
  "\xf0\x9d\x9c\x8f" => "\xce\xa4",
  "\xf0\x9d\x9c\x90" => "\xce\xa5",
  "\xf0\x9d\x9c\x91" => "\xce\xa6",
  "\xf0\x9d\x9c\x92" => "\xce\xa7",
  "\xf0\x9d\x9c\x93" => "\xce\xa8",
  "\xf0\x9d\x9c\x94" => "\xce\xa9",
  "\xf0\x9d\x9c\x95" => "\xe2\x88\x82",
  "\xf0\x9d\x9c\x96" => "\xce\x95",
  "\xf0\x9d\x9c\x97" => "\xce\x98",
  "\xf0\x9d\x9c\x98" => "\xce\x9a",
  "\xf0\x9d\x9c\x99" => "\xce\xa6",
  "\xf0\x9d\x9c\x9a" => "\xce\xa1",
  "\xf0\x9d\x9c\x9b" => "\xce\xa0",
  "\xf0\x9d\x9c\x9c" => "\xce\x91",
  "\xf0\x9d\x9c\x9d" => "\xce\x92",
  "\xf0\x9d\x9c\x9e" => "\xce\x93",
  "\xf0\x9d\x9c\x9f" => "\xce\x94",
  "\xf0\x9d\x9c\xa0" => "\xce\x95",
  "\xf0\x9d\x9c\xa1" => "\xce\x96",
  "\xf0\x9d\x9c\xa2" => "\xce\x97",
  "\xf0\x9d\x9c\xa3" => "\xce\x98",
  "\xf0\x9d\x9c\xa4" => "\xce\x99",
  "\xf0\x9d\x9c\xa5" => "\xce\x9a",
  "\xf0\x9d\x9c\xa6" => "\xce\x9b",
  "\xf0\x9d\x9c\xa7" => "\xce\x9c",
  "\xf0\x9d\x9c\xa8" => "\xce\x9d",
  "\xf0\x9d\x9c\xa9" => "\xce\x9e",
  "\xf0\x9d\x9c\xaa" => "\xce\x9f",
  "\xf0\x9d\x9c\xab" => "\xce\xa0",
  "\xf0\x9d\x9c\xac" => "\xce\xa1",
  "\xf0\x9d\x9c\xad" => "\xce\x98",
  "\xf0\x9d\x9c\xae" => "\xce\xa3",
  "\xf0\x9d\x9c\xaf" => "\xce\xa4",
  "\xf0\x9d\x9c\xb0" => "\xce\xa5",
  "\xf0\x9d\x9c\xb1" => "\xce\xa6",
  "\xf0\x9d\x9c\xb2" => "\xce\xa7",
  "\xf0\x9d\x9c\xb3" => "\xce\xa8",
  "\xf0\x9d\x9c\xb4" => "\xce\xa9",
  "\xf0\x9d\x9c\xb5" => "\xe2\x88\x87",
  "\xf0\x9d\x9c\xb6" => "\xce\x91",
  "\xf0\x9d\x9c\xb7" => "\xce\x92",
  "\xf0\x9d\x9c\xb8" => "\xce\x93",
  "\xf0\x9d\x9c\xb9" => "\xce\x94",
  "\xf0\x9d\x9c\xba" => "\xce\x95",
  "\xf0\x9d\x9c\xbb" => "\xce\x96",
  "\xf0\x9d\x9c\xbc" => "\xce\x97",
  "\xf0\x9d\x9c\xbd" => "\xce\x98",
  "\xf0\x9d\x9c\xbe" => "\xce\x99",
  "\xf0\x9d\x9c\xbf" => "\xce\x9a",
  "\xf0\x9d\x9d\x80" => "\xce\x9b",
  "\xf0\x9d\x9d\x81" => "\xce\x9c",
  "\xf0\x9d\x9d\x82" => "\xce\x9d",
  "\xf0\x9d\x9d\x83" => "\xce\x9e",
  "\xf0\x9d\x9d\x84" => "\xce\x9f",
  "\xf0\x9d\x9d\x85" => "\xce\xa0",
  "\xf0\x9d\x9d\x86" => "\xce\xa1",
  "\xf0\x9d\x9d\x87" => "\xce\xa3",
  "\xf0\x9d\x9d\x88" => "\xce\xa3",
  "\xf0\x9d\x9d\x89" => "\xce\xa4",
  "\xf0\x9d\x9d\x8a" => "\xce\xa5",
  "\xf0\x9d\x9d\x8b" => "\xce\xa6",
  "\xf0\x9d\x9d\x8c" => "\xce\xa7",
  "\xf0\x9d\x9d\x8d" => "\xce\xa8",
  "\xf0\x9d\x9d\x8e" => "\xce\xa9",
  "\xf0\x9d\x9d\x8f" => "\xe2\x88\x82",
  "\xf0\x9d\x9d\x90" => "\xce\x95",
  "\xf0\x9d\x9d\x91" => "\xce\x98",
  "\xf0\x9d\x9d\x92" => "\xce\x9a",
  "\xf0\x9d\x9d\x93" => "\xce\xa6",
  "\xf0\x9d\x9d\x94" => "\xce\xa1",
  "\xf0\x9d\x9d\x95" => "\xce\xa0",
  "\xf0\x9d\x9d\x96" => "\xce\x91",
  "\xf0\x9d\x9d\x97" => "\xce\x92",
  "\xf0\x9d\x9d\x98" => "\xce\x93",
  "\xf0\x9d\x9d\x99" => "\xce\x94",
  "\xf0\x9d\x9d\x9a" => "\xce\x95",
  "\xf0\x9d\x9d\x9b" => "\xce\x96",
  "\xf0\x9d\x9d\x9c" => "\xce\x97",
  "\xf0\x9d\x9d\x9d" => "\xce\x98",
  "\xf0\x9d\x9d\x9e" => "\xce\x99",
  "\xf0\x9d\x9d\x9f" => "\xce\x9a",
  "\xf0\x9d\x9d\xa0" => "\xce\x9b",
  "\xf0\x9d\x9d\xa1" => "\xce\x9c",
  "\xf0\x9d\x9d\xa2" => "\xce\x9d",
  "\xf0\x9d\x9d\xa3" => "\xce\x9e",
  "\xf0\x9d\x9d\xa4" => "\xce\x9f",
  "\xf0\x9d\x9d\xa5" => "\xce\xa0",
  "\xf0\x9d\x9d\xa6" => "\xce\xa1",
  "\xf0\x9d\x9d\xa7" => "\xce\x98",
  "\xf0\x9d\x9d\xa8" => "\xce\xa3",
  "\xf0\x9d\x9d\xa9" => "\xce\xa4",
  "\xf0\x9d\x9d\xaa" => "\xce\xa5",
  "\xf0\x9d\x9d\xab" => "\xce\xa6",
  "\xf0\x9d\x9d\xac" => "\xce\xa7",
  "\xf0\x9d\x9d\xad" => "\xce\xa8",
  "\xf0\x9d\x9d\xae" => "\xce\xa9",
  "\xf0\x9d\x9d\xaf" => "\xe2\x88\x87",
  "\xf0\x9d\x9d\xb0" => "\xce\x91",
  "\xf0\x9d\x9d\xb1" => "\xce\x92",
  "\xf0\x9d\x9d\xb2" => "\xce\x93",
  "\xf0\x9d\x9d\xb3" => "\xce\x94",
  "\xf0\x9d\x9d\xb4" => "\xce\x95",
  "\xf0\x9d\x9d\xb5" => "\xce\x96",
  "\xf0\x9d\x9d\xb6" => "\xce\x97",
  "\xf0\x9d\x9d\xb7" => "\xce\x98",
  "\xf0\x9d\x9d\xb8" => "\xce\x99",
  "\xf0\x9d\x9d\xb9" => "\xce\x9a",
  "\xf0\x9d\x9d\xba" => "\xce\x9b",
  "\xf0\x9d\x9d\xbb" => "\xce\x9c",
  "\xf0\x9d\x9d\xbc" => "\xce\x9d",
  "\xf0\x9d\x9d\xbd" => "\xce\x9e",
  "\xf0\x9d\x9d\xbe" => "\xce\x9f",
  "\xf0\x9d\x9d\xbf" => "\xce\xa0",
  "\xf0\x9d\x9e\x80" => "\xce\xa1",
  "\xf0\x9d\x9e\x81" => "\xce\xa3",
  "\xf0\x9d\x9e\x82" => "\xce\xa3",
  "\xf0\x9d\x9e\x83" => "\xce\xa4",
  "\xf0\x9d\x9e\x84" => "\xce\xa5",
  "\xf0\x9d\x9e\x85" => "\xce\xa6",
  "\xf0\x9d\x9e\x86" => "\xce\xa7",
  "\xf0\x9d\x9e\x87" => "\xce\xa8",
  "\xf0\x9d\x9e\x88" => "\xce\xa9",
  "\xf0\x9d\x9e\x89" => "\xe2\x88\x82",
  "\xf0\x9d\x9e\x8a" => "\xce\x95",
  "\xf0\x9d\x9e\x8b" => "\xce\x98",
  "\xf0\x9d\x9e\x8c" => "\xce\x9a",
  "\xf0\x9d\x9e\x8d" => "\xce\xa6",
  "\xf0\x9d\x9e\x8e" => "\xce\xa1",
  "\xf0\x9d\x9e\x8f" => "\xce\xa0",
  "\xf0\x9d\x9e\x90" => "\xce\x91",
  "\xf0\x9d\x9e\x91" => "\xce\x92",
  "\xf0\x9d\x9e\x92" => "\xce\x93",
  "\xf0\x9d\x9e\x93" => "\xce\x94",
  "\xf0\x9d\x9e\x94" => "\xce\x95",
  "\xf0\x9d\x9e\x95" => "\xce\x96",
  "\xf0\x9d\x9e\x96" => "\xce\x97",
  "\xf0\x9d\x9e\x97" => "\xce\x98",
  "\xf0\x9d\x9e\x98" => "\xce\x99",
  "\xf0\x9d\x9e\x99" => "\xce\x9a",
  "\xf0\x9d\x9e\x9a" => "\xce\x9b",
  "\xf0\x9d\x9e\x9b" => "\xce\x9c",
  "\xf0\x9d\x9e\x9c" => "\xce\x9d",
  "\xf0\x9d\x9e\x9d" => "\xce\x9e",
  "\xf0\x9d\x9e\x9e" => "\xce\x9f",
  "\xf0\x9d\x9e\x9f" => "\xce\xa0",
  "\xf0\x9d\x9e\xa0" => "\xce\xa1",
  "\xf0\x9d\x9e\xa1" => "\xce\x98",
  "\xf0\x9d\x9e\xa2" => "\xce\xa3",
  "\xf0\x9d\x9e\xa3" => "\xce\xa4",
  "\xf0\x9d\x9e\xa4" => "\xce\xa5",
  "\xf0\x9d\x9e\xa5" => "\xce\xa6",
  "\xf0\x9d\x9e\xa6" => "\xce\xa7",
  "\xf0\x9d\x9e\xa7" => "\xce\xa8",
  "\xf0\x9d\x9e\xa8" => "\xce\xa9",
  "\xf0\x9d\x9e\xa9" => "\xe2\x88\x87",
  "\xf0\x9d\x9e\xaa" => "\xce\x91",
  "\xf0\x9d\x9e\xab" => "\xce\x92",
  "\xf0\x9d\x9e\xac" => "\xce\x93",
  "\xf0\x9d\x9e\xad" => "\xce\x94",
  "\xf0\x9d\x9e\xae" => "\xce\x95",
  "\xf0\x9d\x9e\xaf" => "\xce\x96",
  "\xf0\x9d\x9e\xb0" => "\xce\x97",
  "\xf0\x9d\x9e\xb1" => "\xce\x98",
  "\xf0\x9d\x9e\xb2" => "\xce\x99",
  "\xf0\x9d\x9e\xb3" => "\xce\x9a",
  "\xf0\x9d\x9e\xb4" => "\xce\x9b",
  "\xf0\x9d\x9e\xb5" => "\xce\x9c",
  "\xf0\x9d\x9e\xb6" => "\xce\x9d",
  "\xf0\x9d\x9e\xb7" => "\xce\x9e",
  "\xf0\x9d\x9e\xb8" => "\xce\x9f",
  "\xf0\x9d\x9e\xb9" => "\xce\xa0",
  "\xf0\x9d\x9e\xba" => "\xce\xa1",
  "\xf0\x9d\x9e\xbb" => "\xce\xa3",
  "\xf0\x9d\x9e\xbc" => "\xce\xa3",
  "\xf0\x9d\x9e\xbd" => "\xce\xa4",
  "\xf0\x9d\x9e\xbe" => "\xce\xa5",
  "\xf0\x9d\x9e\xbf" => "\xce\xa6",
  "\xf0\x9d\x9f\x80" => "\xce\xa7",
  "\xf0\x9d\x9f\x81" => "\xce\xa8",
  "\xf0\x9d\x9f\x82" => "\xce\xa9",
  "\xf0\x9d\x9f\x83" => "\xe2\x88\x82",
  "\xf0\x9d\x9f\x84" => "\xce\x95",
  "\xf0\x9d\x9f\x85" => "\xce\x98",
  "\xf0\x9d\x9f\x86" => "\xce\x9a",
  "\xf0\x9d\x9f\x87" => "\xce\xa6",
  "\xf0\x9d\x9f\x88" => "\xce\xa1",
  "\xf0\x9d\x9f\x89" => "\xce\xa0",
  "\xf0\x9d\x9f\x8a" => "\xcf\x9c",
  "\xf0\x9d\x9f\x8b" => "\xcf\x9c",
  "\xf0\x9d\x9f\x8e" => "0",
  "\xf0\x9d\x9f\x8f" => "1",
  "\xf0\x9d\x9f\x90" => "2",
  "\xf0\x9d\x9f\x91" => "3",
  "\xf0\x9d\x9f\x92" => "4",
  "\xf0\x9d\x9f\x93" => "5",
  "\xf0\x9d\x9f\x94" => "6",
  "\xf0\x9d\x9f\x95" => "7",
  "\xf0\x9d\x9f\x96" => "8",
  "\xf0\x9d\x9f\x97" => "9",
  "\xf0\x9d\x9f\x98" => "0",
  "\xf0\x9d\x9f\x99" => "1",
  "\xf0\x9d\x9f\x9a" => "2",
  "\xf0\x9d\x9f\x9b" => "3",
  "\xf0\x9d\x9f\x9c" => "4",
  "\xf0\x9d\x9f\x9d" => "5",
  "\xf0\x9d\x9f\x9e" => "6",
  "\xf0\x9d\x9f\x9f" => "7",
  "\xf0\x9d\x9f\xa0" => "8",
  "\xf0\x9d\x9f\xa1" => "9",
  "\xf0\x9d\x9f\xa2" => "0",
  "\xf0\x9d\x9f\xa3" => "1",
  "\xf0\x9d\x9f\xa4" => "2",
  "\xf0\x9d\x9f\xa5" => "3",
  "\xf0\x9d\x9f\xa6" => "4",
  "\xf0\x9d\x9f\xa7" => "5",
  "\xf0\x9d\x9f\xa8" => "6",
  "\xf0\x9d\x9f\xa9" => "7",
  "\xf0\x9d\x9f\xaa" => "8",
  "\xf0\x9d\x9f\xab" => "9",
  "\xf0\x9d\x9f\xac" => "0",
  "\xf0\x9d\x9f\xad" => "1",
  "\xf0\x9d\x9f\xae" => "2",
  "\xf0\x9d\x9f\xaf" => "3",
  "\xf0\x9d\x9f\xb0" => "4",
  "\xf0\x9d\x9f\xb1" => "5",
  "\xf0\x9d\x9f\xb2" => "6",
  "\xf0\x9d\x9f\xb3" => "7",
  "\xf0\x9d\x9f\xb4" => "8",
  "\xf0\x9d\x9f\xb5" => "9",
  "\xf0\x9d\x9f\xb6" => "0",
  "\xf0\x9d\x9f\xb7" => "1",
  "\xf0\x9d\x9f\xb8" => "2",
  "\xf0\x9d\x9f\xb9" => "3",
  "\xf0\x9d\x9f\xba" => "4",
  "\xf0\x9d\x9f\xbb" => "5",
  "\xf0\x9d\x9f\xbc" => "6",
  "\xf0\x9d\x9f\xbd" => "7",
  "\xf0\x9d\x9f\xbe" => "8",
  "\xf0\x9d\x9f\xbf" => "9",
  "\xf0\xaf\xa0\x80" => "\xe4\xb8\xbd",
  "\xf0\xaf\xa0\x81" => "\xe4\xb8\xb8",
  "\xf0\xaf\xa0\x82" => "\xe4\xb9\x81",
  "\xf0\xaf\xa0\x83" => "\xf0\xa0\x84\xa2",
  "\xf0\xaf\xa0\x84" => "\xe4\xbd\xa0",
  "\xf0\xaf\xa0\x85" => "\xe4\xbe\xae",
  "\xf0\xaf\xa0\x86" => "\xe4\xbe\xbb",
  "\xf0\xaf\xa0\x87" => "\xe5\x80\x82",
  "\xf0\xaf\xa0\x88" => "\xe5\x81\xba",
  "\xf0\xaf\xa0\x89" => "\xe5\x82\x99",
  "\xf0\xaf\xa0\x8a" => "\xe5\x83\xa7",
  "\xf0\xaf\xa0\x8b" => "\xe5\x83\x8f",
  "\xf0\xaf\xa0\x8c" => "\xe3\x92\x9e",
  "\xf0\xaf\xa0\x8d" => "\xf0\xa0\x98\xba",
  "\xf0\xaf\xa0\x8e" => "\xe5\x85\x8d",
  "\xf0\xaf\xa0\x8f" => "\xe5\x85\x94",
  "\xf0\xaf\xa0\x90" => "\xe5\x85\xa4",
  "\xf0\xaf\xa0\x91" => "\xe5\x85\xb7",
  "\xf0\xaf\xa0\x92" => "\xf0\xa0\x94\x9c",
  "\xf0\xaf\xa0\x93" => "\xe3\x92\xb9",
  "\xf0\xaf\xa0\x94" => "\xe5\x85\xa7",
  "\xf0\xaf\xa0\x95" => "\xe5\x86\x8d",
  "\xf0\xaf\xa0\x96" => "\xf0\xa0\x95\x8b",
  "\xf0\xaf\xa0\x97" => "\xe5\x86\x97",
  "\xf0\xaf\xa0\x98" => "\xe5\x86\xa4",
  "\xf0\xaf\xa0\x99" => "\xe4\xbb\x8c",
  "\xf0\xaf\xa0\x9a" => "\xe5\x86\xac",
  "\xf0\xaf\xa0\x9b" => "\xe5\x86\xb5",
  "\xf0\xaf\xa0\x9c" => "\xf0\xa9\x87\x9f",
  "\xf0\xaf\xa0\x9d" => "\xe5\x87\xb5",
  "\xf0\xaf\xa0\x9e" => "\xe5\x88\x83",
  "\xf0\xaf\xa0\x9f" => "\xe3\x93\x9f",
  "\xf0\xaf\xa0\xa0" => "\xe5\x88\xbb",
  "\xf0\xaf\xa0\xa1" => "\xe5\x89\x86",
  "\xf0\xaf\xa0\xa2" => "\xe5\x89\xb2",
  "\xf0\xaf\xa0\xa3" => "\xe5\x89\xb7",
  "\xf0\xaf\xa0\xa4" => "\xe3\x94\x95",
  "\xf0\xaf\xa0\xa5" => "\xe5\x8b\x87",
  "\xf0\xaf\xa0\xa6" => "\xe5\x8b\x89",
  "\xf0\xaf\xa0\xa7" => "\xe5\x8b\xa4",
  "\xf0\xaf\xa0\xa8" => "\xe5\x8b\xba",
  "\xf0\xaf\xa0\xa9" => "\xe5\x8c\x85",
  "\xf0\xaf\xa0\xaa" => "\xe5\x8c\x86",
  "\xf0\xaf\xa0\xab" => "\xe5\x8c\x97",
  "\xf0\xaf\xa0\xac" => "\xe5\x8d\x89",
  "\xf0\xaf\xa0\xad" => "\xe5\x8d\x91",
  "\xf0\xaf\xa0\xae" => "\xe5\x8d\x9a",
  "\xf0\xaf\xa0\xaf" => "\xe5\x8d\xb3",
  "\xf0\xaf\xa0\xb0" => "\xe5\x8d\xbd",
  "\xf0\xaf\xa0\xb1" => "\xe5\x8d\xbf",
  "\xf0\xaf\xa0\xb2" => "\xe5\x8d\xbf",
  "\xf0\xaf\xa0\xb3" => "\xe5\x8d\xbf",
  "\xf0\xaf\xa0\xb4" => "\xf0\xa0\xa8\xac",
  "\xf0\xaf\xa0\xb5" => "\xe7\x81\xb0",
  "\xf0\xaf\xa0\xb6" => "\xe5\x8f\x8a",
  "\xf0\xaf\xa0\xb7" => "\xe5\x8f\x9f",
  "\xf0\xaf\xa0\xb8" => "\xf0\xa0\xad\xa3",
  "\xf0\xaf\xa0\xb9" => "\xe5\x8f\xab",
  "\xf0\xaf\xa0\xba" => "\xe5\x8f\xb1",
  "\xf0\xaf\xa0\xbb" => "\xe5\x90\x86",
  "\xf0\xaf\xa0\xbc" => "\xe5\x92\x9e",
  "\xf0\xaf\xa0\xbd" => "\xe5\x90\xb8",
  "\xf0\xaf\xa0\xbe" => "\xe5\x91\x88",
  "\xf0\xaf\xa0\xbf" => "\xe5\x91\xa8",
  "\xf0\xaf\xa1\x80" => "\xe5\x92\xa2",
  "\xf0\xaf\xa1\x81" => "\xe5\x93\xb6",
  "\xf0\xaf\xa1\x82" => "\xe5\x94\x90",
  "\xf0\xaf\xa1\x83" => "\xe5\x95\x93",
  "\xf0\xaf\xa1\x84" => "\xe5\x95\xa3",
  "\xf0\xaf\xa1\x85" => "\xe5\x96\x84",
  "\xf0\xaf\xa1\x86" => "\xe5\x96\x84",
  "\xf0\xaf\xa1\x87" => "\xe5\x96\x99",
  "\xf0\xaf\xa1\x88" => "\xe5\x96\xab",
  "\xf0\xaf\xa1\x89" => "\xe5\x96\xb3",
  "\xf0\xaf\xa1\x8a" => "\xe5\x97\x82",
  "\xf0\xaf\xa1\x8b" => "\xe5\x9c\x96",
  "\xf0\xaf\xa1\x8c" => "\xe5\x98\x86",
  "\xf0\xaf\xa1\x8d" => "\xe5\x9c\x97",
  "\xf0\xaf\xa1\x8e" => "\xe5\x99\x91",
  "\xf0\xaf\xa1\x8f" => "\xe5\x99\xb4",
  "\xf0\xaf\xa1\x90" => "\xe5\x88\x87",
  "\xf0\xaf\xa1\x91" => "\xe5\xa3\xae",
  "\xf0\xaf\xa1\x92" => "\xe5\x9f\x8e",
  "\xf0\xaf\xa1\x93" => "\xe5\x9f\xb4",
  "\xf0\xaf\xa1\x94" => "\xe5\xa0\x8d",
  "\xf0\xaf\xa1\x95" => "\xe5\x9e\x8b",
  "\xf0\xaf\xa1\x96" => "\xe5\xa0\xb2",
  "\xf0\xaf\xa1\x97" => "\xe5\xa0\xb1",
  "\xf0\xaf\xa1\x98" => "\xe5\xa2\xac",
  "\xf0\xaf\xa1\x99" => "\xf0\xa1\x93\xa4",
  "\xf0\xaf\xa1\x9a" => "\xe5\xa3\xb2",
  "\xf0\xaf\xa1\x9b" => "\xe5\xa3\xb7",
  "\xf0\xaf\xa1\x9c" => "\xe5\xa4\x86",
  "\xf0\xaf\xa1\x9d" => "\xe5\xa4\x9a",
  "\xf0\xaf\xa1\x9e" => "\xe5\xa4\xa2",
  "\xf0\xaf\xa1\x9f" => "\xe5\xa5\xa2",
  "\xf0\xaf\xa1\xa0" => "\xf0\xa1\x9a\xa8",
  "\xf0\xaf\xa1\xa1" => "\xf0\xa1\x9b\xaa",
  "\xf0\xaf\xa1\xa2" => "\xe5\xa7\xac",
  "\xf0\xaf\xa1\xa3" => "\xe5\xa8\x9b",
  "\xf0\xaf\xa1\xa4" => "\xe5\xa8\xa7",
  "\xf0\xaf\xa1\xa5" => "\xe5\xa7\x98",
  "\xf0\xaf\xa1\xa6" => "\xe5\xa9\xa6",
  "\xf0\xaf\xa1\xa7" => "\xe3\x9b\xae",
  "\xf0\xaf\xa1\xa8" => "\xe3\x9b\xbc",
  "\xf0\xaf\xa1\xa9" => "\xe5\xac\x88",
  "\xf0\xaf\xa1\xaa" => "\xe5\xac\xbe",
  "\xf0\xaf\xa1\xab" => "\xe5\xac\xbe",
  "\xf0\xaf\xa1\xac" => "\xf0\xa1\xa7\x88",
  "\xf0\xaf\xa1\xad" => "\xe5\xaf\x83",
  "\xf0\xaf\xa1\xae" => "\xe5\xaf\x98",
  "\xf0\xaf\xa1\xaf" => "\xe5\xaf\xa7",
  "\xf0\xaf\xa1\xb0" => "\xe5\xaf\xb3",
  "\xf0\xaf\xa1\xb1" => "\xf0\xa1\xac\x98",
  "\xf0\xaf\xa1\xb2" => "\xe5\xaf\xbf",
  "\xf0\xaf\xa1\xb3" => "\xe5\xb0\x86",
  "\xf0\xaf\xa1\xb4" => "\xe5\xbd\x93",
  "\xf0\xaf\xa1\xb5" => "\xe5\xb0\xa2",
  "\xf0\xaf\xa1\xb6" => "\xe3\x9e\x81",
  "\xf0\xaf\xa1\xb7" => "\xe5\xb1\xa0",
  "\xf0\xaf\xa1\xb8" => "\xe5\xb1\xae",
  "\xf0\xaf\xa1\xb9" => "\xe5\xb3\x80",
  "\xf0\xaf\xa1\xba" => "\xe5\xb2\x8d",
  "\xf0\xaf\xa1\xbb" => "\xf0\xa1\xb7\xa4",
  "\xf0\xaf\xa1\xbc" => "\xe5\xb5\x83",
  "\xf0\xaf\xa1\xbd" => "\xf0\xa1\xb7\xa6",
  "\xf0\xaf\xa1\xbe" => "\xe5\xb5\xae",
  "\xf0\xaf\xa1\xbf" => "\xe5\xb5\xab",
  "\xf0\xaf\xa2\x80" => "\xe5\xb5\xbc",
  "\xf0\xaf\xa2\x81" => "\xe5\xb7\xa1",
  "\xf0\xaf\xa2\x82" => "\xe5\xb7\xa2",
  "\xf0\xaf\xa2\x83" => "\xe3\xa0\xaf",
  "\xf0\xaf\xa2\x84" => "\xe5\xb7\xbd",
  "\xf0\xaf\xa2\x85" => "\xe5\xb8\xa8",
  "\xf0\xaf\xa2\x86" => "\xe5\xb8\xbd",
  "\xf0\xaf\xa2\x87" => "\xe5\xb9\xa9",
  "\xf0\xaf\xa2\x88" => "\xe3\xa1\xa2",
  "\xf0\xaf\xa2\x89" => "\xf0\xa2\x86\x83",
  "\xf0\xaf\xa2\x8a" => "\xe3\xa1\xbc",
  "\xf0\xaf\xa2\x8b" => "\xe5\xba\xb0",
  "\xf0\xaf\xa2\x8c" => "\xe5\xba\xb3",
  "\xf0\xaf\xa2\x8d" => "\xe5\xba\xb6",
  "\xf0\xaf\xa2\x8e" => "\xe5\xbb\x8a",
  "\xf0\xaf\xa2\x8f" => "\xf0\xaa\x8e\x92",
  "\xf0\xaf\xa2\x90" => "\xe5\xbb\xbe",
  "\xf0\xaf\xa2\x91" => "\xf0\xa2\x8c\xb1",
  "\xf0\xaf\xa2\x92" => "\xf0\xa2\x8c\xb1",
  "\xf0\xaf\xa2\x93" => "\xe8\x88\x81",
  "\xf0\xaf\xa2\x94" => "\xe5\xbc\xa2",
  "\xf0\xaf\xa2\x95" => "\xe5\xbc\xa2",
  "\xf0\xaf\xa2\x96" => "\xe3\xa3\x87",
  "\xf0\xaf\xa2\x97" => "\xf0\xa3\x8a\xb8",
  "\xf0\xaf\xa2\x98" => "\xf0\xa6\x87\x9a",
  "\xf0\xaf\xa2\x99" => "\xe5\xbd\xa2",
  "\xf0\xaf\xa2\x9a" => "\xe5\xbd\xab",
  "\xf0\xaf\xa2\x9b" => "\xe3\xa3\xa3",
  "\xf0\xaf\xa2\x9c" => "\xe5\xbe\x9a",
  "\xf0\xaf\xa2\x9d" => "\xe5\xbf\x8d",
  "\xf0\xaf\xa2\x9e" => "\xe5\xbf\x97",
  "\xf0\xaf\xa2\x9f" => "\xe5\xbf\xb9",
  "\xf0\xaf\xa2\xa0" => "\xe6\x82\x81",
  "\xf0\xaf\xa2\xa1" => "\xe3\xa4\xba",
  "\xf0\xaf\xa2\xa2" => "\xe3\xa4\x9c",
  "\xf0\xaf\xa2\xa3" => "\xe6\x82\x94",
  "\xf0\xaf\xa2\xa4" => "\xf0\xa2\x9b\x94",
  "\xf0\xaf\xa2\xa5" => "\xe6\x83\x87",
  "\xf0\xaf\xa2\xa6" => "\xe6\x85\x88",
  "\xf0\xaf\xa2\xa7" => "\xe6\x85\x8c",
  "\xf0\xaf\xa2\xa8" => "\xe6\x85\x8e",
  "\xf0\xaf\xa2\xa9" => "\xe6\x85\x8c",
  "\xf0\xaf\xa2\xaa" => "\xe6\x85\xba",
  "\xf0\xaf\xa2\xab" => "\xe6\x86\x8e",
  "\xf0\xaf\xa2\xac" => "\xe6\x86\xb2",
  "\xf0\xaf\xa2\xad" => "\xe6\x86\xa4",
  "\xf0\xaf\xa2\xae" => "\xe6\x86\xaf",
  "\xf0\xaf\xa2\xaf" => "\xe6\x87\x9e",
  "\xf0\xaf\xa2\xb0" => "\xe6\x87\xb2",
  "\xf0\xaf\xa2\xb1" => "\xe6\x87\xb6",
  "\xf0\xaf\xa2\xb2" => "\xe6\x88\x90",
  "\xf0\xaf\xa2\xb3" => "\xe6\x88\x9b",
  "\xf0\xaf\xa2\xb4" => "\xe6\x89\x9d",
  "\xf0\xaf\xa2\xb5" => "\xe6\x8a\xb1",
  "\xf0\xaf\xa2\xb6" => "\xe6\x8b\x94",
  "\xf0\xaf\xa2\xb7" => "\xe6\x8d\x90",
  "\xf0\xaf\xa2\xb8" => "\xf0\xa2\xac\x8c",
  "\xf0\xaf\xa2\xb9" => "\xe6\x8c\xbd",
  "\xf0\xaf\xa2\xba" => "\xe6\x8b\xbc",
  "\xf0\xaf\xa2\xbb" => "\xe6\x8d\xa8",
  "\xf0\xaf\xa2\xbc" => "\xe6\x8e\x83",
  "\xf0\xaf\xa2\xbd" => "\xe6\x8f\xa4",
  "\xf0\xaf\xa2\xbe" => "\xf0\xa2\xaf\xb1",
  "\xf0\xaf\xa2\xbf" => "\xe6\x90\xa2",
  "\xf0\xaf\xa3\x80" => "\xe6\x8f\x85",
  "\xf0\xaf\xa3\x81" => "\xe6\x8e\xa9",
  "\xf0\xaf\xa3\x82" => "\xe3\xa8\xae",
  "\xf0\xaf\xa3\x83" => "\xe6\x91\xa9",
  "\xf0\xaf\xa3\x84" => "\xe6\x91\xbe",
  "\xf0\xaf\xa3\x85" => "\xe6\x92\x9d",
  "\xf0\xaf\xa3\x86" => "\xe6\x91\xb7",
  "\xf0\xaf\xa3\x87" => "\xe3\xa9\xac",
  "\xf0\xaf\xa3\x88" => "\xe6\x95\x8f",
  "\xf0\xaf\xa3\x89" => "\xe6\x95\xac",
  "\xf0\xaf\xa3\x8a" => "\xf0\xa3\x80\x8a",
  "\xf0\xaf\xa3\x8b" => "\xe6\x97\xa3",
  "\xf0\xaf\xa3\x8c" => "\xe6\x9b\xb8",
  "\xf0\xaf\xa3\x8d" => "\xe6\x99\x89",
  "\xf0\xaf\xa3\x8e" => "\xe3\xac\x99",
  "\xf0\xaf\xa3\x8f" => "\xe6\x9a\x91",
  "\xf0\xaf\xa3\x90" => "\xe3\xac\x88",
  "\xf0\xaf\xa3\x91" => "\xe3\xab\xa4",
  "\xf0\xaf\xa3\x92" => "\xe5\x86\x92",
  "\xf0\xaf\xa3\x93" => "\xe5\x86\x95",
  "\xf0\xaf\xa3\x94" => "\xe6\x9c\x80",
  "\xf0\xaf\xa3\x95" => "\xe6\x9a\x9c",
  "\xf0\xaf\xa3\x96" => "\xe8\x82\xad",
  "\xf0\xaf\xa3\x97" => "\xe4\x8f\x99",
  "\xf0\xaf\xa3\x98" => "\xe6\x9c\x97",
  "\xf0\xaf\xa3\x99" => "\xe6\x9c\x9b",
  "\xf0\xaf\xa3\x9a" => "\xe6\x9c\xa1",
  "\xf0\xaf\xa3\x9b" => "\xe6\x9d\x9e",
  "\xf0\xaf\xa3\x9c" => "\xe6\x9d\x93",
  "\xf0\xaf\xa3\x9d" => "\xf0\xa3\x8f\x83",
  "\xf0\xaf\xa3\x9e" => "\xe3\xad\x89",
  "\xf0\xaf\xa3\x9f" => "\xe6\x9f\xba",
  "\xf0\xaf\xa3\xa0" => "\xe6\x9e\x85",
  "\xf0\xaf\xa3\xa1" => "\xe6\xa1\x92",
  "\xf0\xaf\xa3\xa2" => "\xe6\xa2\x85",
  "\xf0\xaf\xa3\xa3" => "\xf0\xa3\x91\xad",
  "\xf0\xaf\xa3\xa4" => "\xe6\xa2\x8e",
  "\xf0\xaf\xa3\xa5" => "\xe6\xa0\x9f",
  "\xf0\xaf\xa3\xa6" => "\xe6\xa4\x94",
  "\xf0\xaf\xa3\xa7" => "\xe3\xae\x9d",
  "\xf0\xaf\xa3\xa8" => "\xe6\xa5\x82",
  "\xf0\xaf\xa3\xa9" => "\xe6\xa6\xa3",
  "\xf0\xaf\xa3\xaa" => "\xe6\xa7\xaa",
  "\xf0\xaf\xa3\xab" => "\xe6\xaa\xa8",
  "\xf0\xaf\xa3\xac" => "\xf0\xa3\x9a\xa3",
  "\xf0\xaf\xa3\xad" => "\xe6\xab\x9b",
  "\xf0\xaf\xa3\xae" => "\xe3\xb0\x98",
  "\xf0\xaf\xa3\xaf" => "\xe6\xac\xa1",
  "\xf0\xaf\xa3\xb0" => "\xf0\xa3\xa2\xa7",
  "\xf0\xaf\xa3\xb1" => "\xe6\xad\x94",
  "\xf0\xaf\xa3\xb2" => "\xe3\xb1\x8e",
  "\xf0\xaf\xa3\xb3" => "\xe6\xad\xb2",
  "\xf0\xaf\xa3\xb4" => "\xe6\xae\x9f",
  "\xf0\xaf\xa3\xb5" => "\xe6\xae\xba",
  "\xf0\xaf\xa3\xb6" => "\xe6\xae\xbb",
  "\xf0\xaf\xa3\xb7" => "\xf0\xa3\xaa\x8d",
  "\xf0\xaf\xa3\xb8" => "\xf0\xa1\xb4\x8b",
  "\xf0\xaf\xa3\xb9" => "\xf0\xa3\xab\xba",
  "\xf0\xaf\xa3\xba" => "\xe6\xb1\x8e",
  "\xf0\xaf\xa3\xbb" => "\xf0\xa3\xb2\xbc",
  "\xf0\xaf\xa3\xbc" => "\xe6\xb2\xbf",
  "\xf0\xaf\xa3\xbd" => "\xe6\xb3\x8d",
  "\xf0\xaf\xa3\xbe" => "\xe6\xb1\xa7",
  "\xf0\xaf\xa3\xbf" => "\xe6\xb4\x96",
  "\xf0\xaf\xa4\x80" => "\xe6\xb4\xbe",
  "\xf0\xaf\xa4\x81" => "\xe6\xb5\xb7",
  "\xf0\xaf\xa4\x82" => "\xe6\xb5\x81",
  "\xf0\xaf\xa4\x83" => "\xe6\xb5\xa9",
  "\xf0\xaf\xa4\x84" => "\xe6\xb5\xb8",
  "\xf0\xaf\xa4\x85" => "\xe6\xb6\x85",
  "\xf0\xaf\xa4\x86" => "\xf0\xa3\xb4\x9e",
  "\xf0\xaf\xa4\x87" => "\xe6\xb4\xb4",
  "\xf0\xaf\xa4\x88" => "\xe6\xb8\xaf",
  "\xf0\xaf\xa4\x89" => "\xe6\xb9\xae",
  "\xf0\xaf\xa4\x8a" => "\xe3\xb4\xb3",
  "\xf0\xaf\xa4\x8b" => "\xe6\xbb\x8b",
  "\xf0\xaf\xa4\x8c" => "\xe6\xbb\x87",
  "\xf0\xaf\xa4\x8d" => "\xf0\xa3\xbb\x91",
  "\xf0\xaf\xa4\x8e" => "\xe6\xb7\xb9",
  "\xf0\xaf\xa4\x8f" => "\xe6\xbd\xae",
  "\xf0\xaf\xa4\x90" => "\xf0\xa3\xbd\x9e",
  "\xf0\xaf\xa4\x91" => "\xf0\xa3\xbe\x8e",
  "\xf0\xaf\xa4\x92" => "\xe6\xbf\x86",
  "\xf0\xaf\xa4\x93" => "\xe7\x80\xb9",
  "\xf0\xaf\xa4\x94" => "\xe7\x80\x9e",
  "\xf0\xaf\xa4\x95" => "\xe7\x80\x9b",
  "\xf0\xaf\xa4\x96" => "\xe3\xb6\x96",
  "\xf0\xaf\xa4\x97" => "\xe7\x81\x8a",
  "\xf0\xaf\xa4\x98" => "\xe7\x81\xbd",
  "\xf0\xaf\xa4\x99" => "\xe7\x81\xb7",
  "\xf0\xaf\xa4\x9a" => "\xe7\x82\xad",
  "\xf0\xaf\xa4\x9b" => "\xf0\xa0\x94\xa5",
  "\xf0\xaf\xa4\x9c" => "\xe7\x85\x85",
  "\xf0\xaf\xa4\x9d" => "\xf0\xa4\x89\xa3",
  "\xf0\xaf\xa4\x9e" => "\xe7\x86\x9c",
  "\xf0\xaf\xa4\x9f" => "\xf0\xa4\x8e\xab",
  "\xf0\xaf\xa4\xa0" => "\xe7\x88\xa8",
  "\xf0\xaf\xa4\xa1" => "\xe7\x88\xb5",
  "\xf0\xaf\xa4\xa2" => "\xe7\x89\x90",
  "\xf0\xaf\xa4\xa3" => "\xf0\xa4\x98\x88",
  "\xf0\xaf\xa4\xa4" => "\xe7\x8a\x80",
  "\xf0\xaf\xa4\xa5" => "\xe7\x8a\x95",
  "\xf0\xaf\xa4\xa6" => "\xf0\xa4\x9c\xb5",
  "\xf0\xaf\xa4\xa7" => "\xf0\xa4\xa0\x94",
  "\xf0\xaf\xa4\xa8" => "\xe7\x8d\xba",
  "\xf0\xaf\xa4\xa9" => "\xe7\x8e\x8b",
  "\xf0\xaf\xa4\xaa" => "\xe3\xba\xac",
  "\xf0\xaf\xa4\xab" => "\xe7\x8e\xa5",
  "\xf0\xaf\xa4\xac" => "\xe3\xba\xb8",
  "\xf0\xaf\xa4\xad" => "\xe3\xba\xb8",
  "\xf0\xaf\xa4\xae" => "\xe7\x91\x87",
  "\xf0\xaf\xa4\xaf" => "\xe7\x91\x9c",
  "\xf0\xaf\xa4\xb0" => "\xe7\x91\xb1",
  "\xf0\xaf\xa4\xb1" => "\xe7\x92\x85",
  "\xf0\xaf\xa4\xb2" => "\xe7\x93\x8a",
  "\xf0\xaf\xa4\xb3" => "\xe3\xbc\x9b",
  "\xf0\xaf\xa4\xb4" => "\xe7\x94\xa4",
  "\xf0\xaf\xa4\xb5" => "\xf0\xa4\xb0\xb6",
  "\xf0\xaf\xa4\xb6" => "\xe7\x94\xbe",
  "\xf0\xaf\xa4\xb7" => "\xf0\xa4\xb2\x92",
  "\xf0\xaf\xa4\xb8" => "\xe7\x95\xb0",
  "\xf0\xaf\xa4\xb9" => "\xf0\xa2\x86\x9f",
  "\xf0\xaf\xa4\xba" => "\xe7\x98\x90",
  "\xf0\xaf\xa4\xbb" => "\xf0\xa4\xbe\xa1",
  "\xf0\xaf\xa4\xbc" => "\xf0\xa4\xbe\xb8",
  "\xf0\xaf\xa4\xbd" => "\xf0\xa5\x81\x84",
  "\xf0\xaf\xa4\xbe" => "\xe3\xbf\xbc",
  "\xf0\xaf\xa4\xbf" => "\xe4\x80\x88",
  "\xf0\xaf\xa5\x80" => "\xe7\x9b\xb4",
  "\xf0\xaf\xa5\x81" => "\xf0\xa5\x83\xb3",
  "\xf0\xaf\xa5\x82" => "\xf0\xa5\x83\xb2",
  "\xf0\xaf\xa5\x83" => "\xf0\xa5\x84\x99",
  "\xf0\xaf\xa5\x84" => "\xf0\xa5\x84\xb3",
  "\xf0\xaf\xa5\x85" => "\xe7\x9c\x9e",
  "\xf0\xaf\xa5\x86" => "\xe7\x9c\x9f",
  "\xf0\xaf\xa5\x87" => "\xe7\x9c\x9f",
  "\xf0\xaf\xa5\x88" => "\xe7\x9d\x8a",
  "\xf0\xaf\xa5\x89" => "\xe4\x80\xb9",
  "\xf0\xaf\xa5\x8a" => "\xe7\x9e\x8b",
  "\xf0\xaf\xa5\x8b" => "\xe4\x81\x86",
  "\xf0\xaf\xa5\x8c" => "\xe4\x82\x96",
  "\xf0\xaf\xa5\x8d" => "\xf0\xa5\x90\x9d",
  "\xf0\xaf\xa5\x8e" => "\xe7\xa1\x8e",
  "\xf0\xaf\xa5\x8f" => "\xe7\xa2\x8c",
  "\xf0\xaf\xa5\x90" => "\xe7\xa3\x8c",
  "\xf0\xaf\xa5\x91" => "\xe4\x83\xa3",
  "\xf0\xaf\xa5\x92" => "\xf0\xa5\x98\xa6",
  "\xf0\xaf\xa5\x93" => "\xe7\xa5\x96",
  "\xf0\xaf\xa5\x94" => "\xf0\xa5\x9a\x9a",
  "\xf0\xaf\xa5\x95" => "\xf0\xa5\x9b\x85",
  "\xf0\xaf\xa5\x96" => "\xe7\xa6\x8f",
  "\xf0\xaf\xa5\x97" => "\xe7\xa7\xab",
  "\xf0\xaf\xa5\x98" => "\xe4\x84\xaf",
  "\xf0\xaf\xa5\x99" => "\xe7\xa9\x80",
  "\xf0\xaf\xa5\x9a" => "\xe7\xa9\x8a",
  "\xf0\xaf\xa5\x9b" => "\xe7\xa9\x8f",
  "\xf0\xaf\xa5\x9c" => "\xf0\xa5\xa5\xbc",
  "\xf0\xaf\xa5\x9d" => "\xf0\xa5\xaa\xa7",
  "\xf0\xaf\xa5\x9e" => "\xf0\xa5\xaa\xa7",
  "\xf0\xaf\xa5\x9f" => "\xe7\xab\xae",
  "\xf0\xaf\xa5\xa0" => "\xe4\x88\x82",
  "\xf0\xaf\xa5\xa1" => "\xf0\xa5\xae\xab",
  "\xf0\xaf\xa5\xa2" => "\xe7\xaf\x86",
  "\xf0\xaf\xa5\xa3" => "\xe7\xaf\x89",
  "\xf0\xaf\xa5\xa4" => "\xe4\x88\xa7",
  "\xf0\xaf\xa5\xa5" => "\xf0\xa5\xb2\x80",
  "\xf0\xaf\xa5\xa6" => "\xe7\xb3\x92",
  "\xf0\xaf\xa5\xa7" => "\xe4\x8a\xa0",
  "\xf0\xaf\xa5\xa8" => "\xe7\xb3\xa8",
  "\xf0\xaf\xa5\xa9" => "\xe7\xb3\xa3",
  "\xf0\xaf\xa5\xaa" => "\xe7\xb4\x80",
  "\xf0\xaf\xa5\xab" => "\xf0\xa5\xbe\x86",
  "\xf0\xaf\xa5\xac" => "\xe7\xb5\xa3",
  "\xf0\xaf\xa5\xad" => "\xe4\x8c\x81",
  "\xf0\xaf\xa5\xae" => "\xe7\xb7\x87",
  "\xf0\xaf\xa5\xaf" => "\xe7\xb8\x82",
  "\xf0\xaf\xa5\xb0" => "\xe7\xb9\x85",
  "\xf0\xaf\xa5\xb1" => "\xe4\x8c\xb4",
  "\xf0\xaf\xa5\xb2" => "\xf0\xa6\x88\xa8",
  "\xf0\xaf\xa5\xb3" => "\xf0\xa6\x89\x87",
  "\xf0\xaf\xa5\xb4" => "\xe4\x8d\x99",
  "\xf0\xaf\xa5\xb5" => "\xf0\xa6\x8b\x99",
  "\xf0\xaf\xa5\xb6" => "\xe7\xbd\xba",
  "\xf0\xaf\xa5\xb7" => "\xf0\xa6\x8c\xbe",
  "\xf0\xaf\xa5\xb8" => "\xe7\xbe\x95",
  "\xf0\xaf\xa5\xb9" => "\xe7\xbf\xba",
  "\xf0\xaf\xa5\xba" => "\xe8\x80\x85",
  "\xf0\xaf\xa5\xbb" => "\xf0\xa6\x93\x9a",
  "\xf0\xaf\xa5\xbc" => "\xf0\xa6\x94\xa3",
  "\xf0\xaf\xa5\xbd" => "\xe8\x81\xa0",
  "\xf0\xaf\xa5\xbe" => "\xf0\xa6\x96\xa8",
  "\xf0\xaf\xa5\xbf" => "\xe8\x81\xb0",
  "\xf0\xaf\xa6\x80" => "\xf0\xa3\x8d\x9f",
  "\xf0\xaf\xa6\x81" => "\xe4\x8f\x95",
  "\xf0\xaf\xa6\x82" => "\xe8\x82\xb2",
  "\xf0\xaf\xa6\x83" => "\xe8\x84\x83",
  "\xf0\xaf\xa6\x84" => "\xe4\x90\x8b",
  "\xf0\xaf\xa6\x85" => "\xe8\x84\xbe",
  "\xf0\xaf\xa6\x86" => "\xe5\xaa\xb5",
  "\xf0\xaf\xa6\x87" => "\xf0\xa6\x9e\xa7",
  "\xf0\xaf\xa6\x88" => "\xf0\xa6\x9e\xb5",
  "\xf0\xaf\xa6\x89" => "\xf0\xa3\x8e\x93",
  "\xf0\xaf\xa6\x8a" => "\xf0\xa3\x8e\x9c",
  "\xf0\xaf\xa6\x8b" => "\xe8\x88\x81",
  "\xf0\xaf\xa6\x8c" => "\xe8\x88\x84",
  "\xf0\xaf\xa6\x8d" => "\xe8\xbe\x9e",
  "\xf0\xaf\xa6\x8e" => "\xe4\x91\xab",
  "\xf0\xaf\xa6\x8f" => "\xe8\x8a\x91",
  "\xf0\xaf\xa6\x90" => "\xe8\x8a\x8b",
  "\xf0\xaf\xa6\x91" => "\xe8\x8a\x9d",
  "\xf0\xaf\xa6\x92" => "\xe5\x8a\xb3",
  "\xf0\xaf\xa6\x93" => "\xe8\x8a\xb1",
  "\xf0\xaf\xa6\x94" => "\xe8\x8a\xb3",
  "\xf0\xaf\xa6\x95" => "\xe8\x8a\xbd",
  "\xf0\xaf\xa6\x96" => "\xe8\x8b\xa6",
  "\xf0\xaf\xa6\x97" => "\xf0\xa6\xac\xbc",
  "\xf0\xaf\xa6\x98" => "\xe8\x8b\xa5",
  "\xf0\xaf\xa6\x99" => "\xe8\x8c\x9d",
  "\xf0\xaf\xa6\x9a" => "\xe8\x8d\xa3",
  "\xf0\xaf\xa6\x9b" => "\xe8\x8e\xad",
  "\xf0\xaf\xa6\x9c" => "\xe8\x8c\xa3",
  "\xf0\xaf\xa6\x9d" => "\xe8\x8e\xbd",
  "\xf0\xaf\xa6\x9e" => "\xe8\x8f\xa7",
  "\xf0\xaf\xa6\x9f" => "\xe8\x91\x97",
  "\xf0\xaf\xa6\xa0" => "\xe8\x8d\x93",
  "\xf0\xaf\xa6\xa1" => "\xe8\x8f\x8a",
  "\xf0\xaf\xa6\xa2" => "\xe8\x8f\x8c",
  "\xf0\xaf\xa6\xa3" => "\xe8\x8f\x9c",
  "\xf0\xaf\xa6\xa4" => "\xf0\xa6\xb0\xb6",
  "\xf0\xaf\xa6\xa5" => "\xf0\xa6\xb5\xab",
  "\xf0\xaf\xa6\xa6" => "\xf0\xa6\xb3\x95",
  "\xf0\xaf\xa6\xa7" => "\xe4\x94\xab",
  "\xf0\xaf\xa6\xa8" => "\xe8\x93\xb1",
  "\xf0\xaf\xa6\xa9" => "\xe8\x93\xb3",
  "\xf0\xaf\xa6\xaa" => "\xe8\x94\x96",
  "\xf0\xaf\xa6\xab" => "\xf0\xa7\x8f\x8a",
  "\xf0\xaf\xa6\xac" => "\xe8\x95\xa4",
  "\xf0\xaf\xa6\xad" => "\xf0\xa6\xbc\xac",
  "\xf0\xaf\xa6\xae" => "\xe4\x95\x9d",
  "\xf0\xaf\xa6\xaf" => "\xe4\x95\xa1",
  "\xf0\xaf\xa6\xb0" => "\xf0\xa6\xbe\xb1",
  "\xf0\xaf\xa6\xb1" => "\xf0\xa7\x83\x92",
  "\xf0\xaf\xa6\xb2" => "\xe4\x95\xab",
  "\xf0\xaf\xa6\xb3" => "\xe8\x99\x90",
  "\xf0\xaf\xa6\xb4" => "\xe8\x99\x9c",
  "\xf0\xaf\xa6\xb5" => "\xe8\x99\xa7",
  "\xf0\xaf\xa6\xb6" => "\xe8\x99\xa9",
  "\xf0\xaf\xa6\xb7" => "\xe8\x9a\xa9",
  "\xf0\xaf\xa6\xb8" => "\xe8\x9a\x88",
  "\xf0\xaf\xa6\xb9" => "\xe8\x9c\x8e",
  "\xf0\xaf\xa6\xba" => "\xe8\x9b\xa2",
  "\xf0\xaf\xa6\xbb" => "\xe8\x9d\xb9",
  "\xf0\xaf\xa6\xbc" => "\xe8\x9c\xa8",
  "\xf0\xaf\xa6\xbd" => "\xe8\x9d\xab",
  "\xf0\xaf\xa6\xbe" => "\xe8\x9e\x86",
  "\xf0\xaf\xa6\xbf" => "\xe4\x97\x97",
  "\xf0\xaf\xa7\x80" => "\xe8\x9f\xa1",
  "\xf0\xaf\xa7\x81" => "\xe8\xa0\x81",
  "\xf0\xaf\xa7\x82" => "\xe4\x97\xb9",
  "\xf0\xaf\xa7\x83" => "\xe8\xa1\xa0",
  "\xf0\xaf\xa7\x84" => "\xe8\xa1\xa3",
  "\xf0\xaf\xa7\x85" => "\xf0\xa7\x99\xa7",
  "\xf0\xaf\xa7\x86" => "\xe8\xa3\x97",
  "\xf0\xaf\xa7\x87" => "\xe8\xa3\x9e",
  "\xf0\xaf\xa7\x88" => "\xe4\x98\xb5",
  "\xf0\xaf\xa7\x89" => "\xe8\xa3\xba",
  "\xf0\xaf\xa7\x8a" => "\xe3\x92\xbb",
  "\xf0\xaf\xa7\x8b" => "\xf0\xa7\xa2\xae",
  "\xf0\xaf\xa7\x8c" => "\xf0\xa7\xa5\xa6",
  "\xf0\xaf\xa7\x8d" => "\xe4\x9a\xbe",
  "\xf0\xaf\xa7\x8e" => "\xe4\x9b\x87",
  "\xf0\xaf\xa7\x8f" => "\xe8\xaa\xa0",
  "\xf0\xaf\xa7\x90" => "\xe8\xab\xad",
  "\xf0\xaf\xa7\x91" => "\xe8\xae\x8a",
  "\xf0\xaf\xa7\x92" => "\xe8\xb1\x95",
  "\xf0\xaf\xa7\x93" => "\xf0\xa7\xb2\xa8",
  "\xf0\xaf\xa7\x94" => "\xe8\xb2\xab",
  "\xf0\xaf\xa7\x95" => "\xe8\xb3\x81",
  "\xf0\xaf\xa7\x96" => "\xe8\xb4\x9b",
  "\xf0\xaf\xa7\x97" => "\xe8\xb5\xb7",
  "\xf0\xaf\xa7\x98" => "\xf0\xa7\xbc\xaf",
  "\xf0\xaf\xa7\x99" => "\xf0\xa0\xa0\x84",
  "\xf0\xaf\xa7\x9a" => "\xe8\xb7\x8b",
  "\xf0\xaf\xa7\x9b" => "\xe8\xb6\xbc",
  "\xf0\xaf\xa7\x9c" => "\xe8\xb7\xb0",
  "\xf0\xaf\xa7\x9d" => "\xf0\xa0\xa3\x9e",
  "\xf0\xaf\xa7\x9e" => "\xe8\xbb\x94",
  "\xf0\xaf\xa7\x9f" => "\xe8\xbc\xb8",
  "\xf0\xaf\xa7\xa0" => "\xf0\xa8\x97\x92",
  "\xf0\xaf\xa7\xa1" => "\xf0\xa8\x97\xad",
  "\xf0\xaf\xa7\xa2" => "\xe9\x82\x94",
  "\xf0\xaf\xa7\xa3" => "\xe9\x83\xb1",
  "\xf0\xaf\xa7\xa4" => "\xe9\x84\x91",
  "\xf0\xaf\xa7\xa5" => "\xf0\xa8\x9c\xae",
  "\xf0\xaf\xa7\xa6" => "\xe9\x84\x9b",
  "\xf0\xaf\xa7\xa7" => "\xe9\x88\xb8",
  "\xf0\xaf\xa7\xa8" => "\xe9\x8b\x97",
  "\xf0\xaf\xa7\xa9" => "\xe9\x8b\x98",
  "\xf0\xaf\xa7\xaa" => "\xe9\x89\xbc",
  "\xf0\xaf\xa7\xab" => "\xe9\x8f\xb9",
  "\xf0\xaf\xa7\xac" => "\xe9\x90\x95",
  "\xf0\xaf\xa7\xad" => "\xf0\xa8\xaf\xba",
  "\xf0\xaf\xa7\xae" => "\xe9\x96\x8b",
  "\xf0\xaf\xa7\xaf" => "\xe4\xa6\x95",
  "\xf0\xaf\xa7\xb0" => "\xe9\x96\xb7",
  "\xf0\xaf\xa7\xb1" => "\xf0\xa8\xb5\xb7",
  "\xf0\xaf\xa7\xb2" => "\xe4\xa7\xa6",
  "\xf0\xaf\xa7\xb3" => "\xe9\x9b\x83",
  "\xf0\xaf\xa7\xb4" => "\xe5\xb6\xb2",
  "\xf0\xaf\xa7\xb5" => "\xe9\x9c\xa3",
  "\xf0\xaf\xa7\xb6" => "\xf0\xa9\x85\x85",
  "\xf0\xaf\xa7\xb7" => "\xf0\xa9\x88\x9a",
  "\xf0\xaf\xa7\xb8" => "\xe4\xa9\xae",
  "\xf0\xaf\xa7\xb9" => "\xe4\xa9\xb6",
  "\xf0\xaf\xa7\xba" => "\xe9\x9f\xa0",
  "\xf0\xaf\xa7\xbb" => "\xf0\xa9\x90\x8a",
  "\xf0\xaf\xa7\xbc" => "\xe4\xaa\xb2",
  "\xf0\xaf\xa7\xbd" => "\xf0\xa9\x92\x96",
  "\xf0\xaf\xa7\xbe" => "\xe9\xa0\x8b",
  "\xf0\xaf\xa7\xbf" => "\xe9\xa0\x8b",
  "\xf0\xaf\xa8\x80" => "\xe9\xa0\xa9",
  "\xf0\xaf\xa8\x81" => "\xf0\xa9\x96\xb6",
  "\xf0\xaf\xa8\x82" => "\xe9\xa3\xa2",
  "\xf0\xaf\xa8\x83" => "\xe4\xac\xb3",
  "\xf0\xaf\xa8\x84" => "\xe9\xa4\xa9",
  "\xf0\xaf\xa8\x85" => "\xe9\xa6\xa7",
  "\xf0\xaf\xa8\x86" => "\xe9\xa7\x82",
  "\xf0\xaf\xa8\x87" => "\xe9\xa7\xbe",
  "\xf0\xaf\xa8\x88" => "\xe4\xaf\x8e",
  "\xf0\xaf\xa8\x89" => "\xf0\xa9\xac\xb0",
  "\xf0\xaf\xa8\x8a" => "\xe9\xac\x92",
  "\xf0\xaf\xa8\x8b" => "\xe9\xb1\x80",
  "\xf0\xaf\xa8\x8c" => "\xe9\xb3\xbd",
  "\xf0\xaf\xa8\x8d" => "\xe4\xb3\x8e",
  "\xf0\xaf\xa8\x8e" => "\xe4\xb3\xad",
  "\xf0\xaf\xa8\x8f" => "\xe9\xb5\xa7",
  "\xf0\xaf\xa8\x90" => "\xf0\xaa\x83\x8e",
  "\xf0\xaf\xa8\x91" => "\xe4\xb3\xb8",
  "\xf0\xaf\xa8\x92" => "\xf0\xaa\x84\x85",
  "\xf0\xaf\xa8\x93" => "\xf0\xaa\x88\x8e",
  "\xf0\xaf\xa8\x94" => "\xf0\xaa\x8a\x91",
  "\xf0\xaf\xa8\x95" => "\xe9\xba\xbb",
  "\xf0\xaf\xa8\x96" => "\xe4\xb5\x96",
  "\xf0\xaf\xa8\x97" => "\xe9\xbb\xb9",
  "\xf0\xaf\xa8\x98" => "\xe9\xbb\xbe",
  "\xf0\xaf\xa8\x99" => "\xe9\xbc\x85",
  "\xf0\xaf\xa8\x9a" => "\xe9\xbc\x8f",
  "\xf0\xaf\xa8\x9b" => "\xe9\xbc\x96",
  "\xf0\xaf\xa8\x9c" => "\xe9\xbc\xbb",
  "\xf0\xaf\xa8\x9d" => "\xf0\xaa\x98\x80",
  "\xf3\xa0\x84\x80" => "",
  "\xf3\xa0\x84\x81" => "",
  "\xf3\xa0\x84\x82" => "",
  "\xf3\xa0\x84\x83" => "",
  "\xf3\xa0\x84\x84" => "",
  "\xf3\xa0\x84\x85" => "",
  "\xf3\xa0\x84\x86" => "",
  "\xf3\xa0\x84\x87" => "",
  "\xf3\xa0\x84\x88" => "",
  "\xf3\xa0\x84\x89" => "",
  "\xf3\xa0\x84\x8a" => "",
  "\xf3\xa0\x84\x8b" => "",
  "\xf3\xa0\x84\x8c" => "",
  "\xf3\xa0\x84\x8d" => "",
  "\xf3\xa0\x84\x8e" => "",
  "\xf3\xa0\x84\x8f" => "",
  "\xf3\xa0\x84\x90" => "",
  "\xf3\xa0\x84\x91" => "",
  "\xf3\xa0\x84\x92" => "",
  "\xf3\xa0\x84\x93" => "",
  "\xf3\xa0\x84\x94" => "",
  "\xf3\xa0\x84\x95" => "",
  "\xf3\xa0\x84\x96" => "",
  "\xf3\xa0\x84\x97" => "",
  "\xf3\xa0\x84\x98" => "",
  "\xf3\xa0\x84\x99" => "",
  "\xf3\xa0\x84\x9a" => "",
  "\xf3\xa0\x84\x9b" => "",
  "\xf3\xa0\x84\x9c" => "",
  "\xf3\xa0\x84\x9d" => "",
  "\xf3\xa0\x84\x9e" => "",
  "\xf3\xa0\x84\x9f" => "",
  "\xf3\xa0\x84\xa0" => "",
  "\xf3\xa0\x84\xa1" => "",
  "\xf3\xa0\x84\xa2" => "",
  "\xf3\xa0\x84\xa3" => "",
  "\xf3\xa0\x84\xa4" => "",
  "\xf3\xa0\x84\xa5" => "",
  "\xf3\xa0\x84\xa6" => "",
  "\xf3\xa0\x84\xa7" => "",
  "\xf3\xa0\x84\xa8" => "",
  "\xf3\xa0\x84\xa9" => "",
  "\xf3\xa0\x84\xaa" => "",
  "\xf3\xa0\x84\xab" => "",
  "\xf3\xa0\x84\xac" => "",
  "\xf3\xa0\x84\xad" => "",
  "\xf3\xa0\x84\xae" => "",
  "\xf3\xa0\x84\xaf" => "",
  "\xf3\xa0\x84\xb0" => "",
  "\xf3\xa0\x84\xb1" => "",
  "\xf3\xa0\x84\xb2" => "",
  "\xf3\xa0\x84\xb3" => "",
  "\xf3\xa0\x84\xb4" => "",
  "\xf3\xa0\x84\xb5" => "",
  "\xf3\xa0\x84\xb6" => "",
  "\xf3\xa0\x84\xb7" => "",
  "\xf3\xa0\x84\xb8" => "",
  "\xf3\xa0\x84\xb9" => "",
  "\xf3\xa0\x84\xba" => "",
  "\xf3\xa0\x84\xbb" => "",
  "\xf3\xa0\x84\xbc" => "",
  "\xf3\xa0\x84\xbd" => "",
  "\xf3\xa0\x84\xbe" => "",
  "\xf3\xa0\x84\xbf" => "",
  "\xf3\xa0\x85\x80" => "",
  "\xf3\xa0\x85\x81" => "",
  "\xf3\xa0\x85\x82" => "",
  "\xf3\xa0\x85\x83" => "",
  "\xf3\xa0\x85\x84" => "",
  "\xf3\xa0\x85\x85" => "",
  "\xf3\xa0\x85\x86" => "",
  "\xf3\xa0\x85\x87" => "",
  "\xf3\xa0\x85\x88" => "",
  "\xf3\xa0\x85\x89" => "",
  "\xf3\xa0\x85\x8a" => "",
  "\xf3\xa0\x85\x8b" => "",
  "\xf3\xa0\x85\x8c" => "",
  "\xf3\xa0\x85\x8d" => "",
  "\xf3\xa0\x85\x8e" => "",
  "\xf3\xa0\x85\x8f" => "",
  "\xf3\xa0\x85\x90" => "",
  "\xf3\xa0\x85\x91" => "",
  "\xf3\xa0\x85\x92" => "",
  "\xf3\xa0\x85\x93" => "",
  "\xf3\xa0\x85\x94" => "",
  "\xf3\xa0\x85\x95" => "",
  "\xf3\xa0\x85\x96" => "",
  "\xf3\xa0\x85\x97" => "",
  "\xf3\xa0\x85\x98" => "",
  "\xf3\xa0\x85\x99" => "",
  "\xf3\xa0\x85\x9a" => "",
  "\xf3\xa0\x85\x9b" => "",
  "\xf3\xa0\x85\x9c" => "",
  "\xf3\xa0\x85\x9d" => "",
  "\xf3\xa0\x85\x9e" => "",
  "\xf3\xa0\x85\x9f" => "",
  "\xf3\xa0\x85\xa0" => "",
  "\xf3\xa0\x85\xa1" => "",
  "\xf3\xa0\x85\xa2" => "",
  "\xf3\xa0\x85\xa3" => "",
  "\xf3\xa0\x85\xa4" => "",
  "\xf3\xa0\x85\xa5" => "",
  "\xf3\xa0\x85\xa6" => "",
  "\xf3\xa0\x85\xa7" => "",
  "\xf3\xa0\x85\xa8" => "",
  "\xf3\xa0\x85\xa9" => "",
  "\xf3\xa0\x85\xaa" => "",
  "\xf3\xa0\x85\xab" => "",
  "\xf3\xa0\x85\xac" => "",
  "\xf3\xa0\x85\xad" => "",
  "\xf3\xa0\x85\xae" => "",
  "\xf3\xa0\x85\xaf" => "",
  "\xf3\xa0\x85\xb0" => "",
  "\xf3\xa0\x85\xb1" => "",
  "\xf3\xa0\x85\xb2" => "",
  "\xf3\xa0\x85\xb3" => "",
  "\xf3\xa0\x85\xb4" => "",
  "\xf3\xa0\x85\xb5" => "",
  "\xf3\xa0\x85\xb6" => "",
  "\xf3\xa0\x85\xb7" => "",
  "\xf3\xa0\x85\xb8" => "",
  "\xf3\xa0\x85\xb9" => "",
  "\xf3\xa0\x85\xba" => "",
  "\xf3\xa0\x85\xbb" => "",
  "\xf3\xa0\x85\xbc" => "",
  "\xf3\xa0\x85\xbd" => "",
  "\xf3\xa0\x85\xbe" => "",
  "\xf3\xa0\x85\xbf" => "",
  "\xf3\xa0\x86\x80" => "",
  "\xf3\xa0\x86\x81" => "",
  "\xf3\xa0\x86\x82" => "",
  "\xf3\xa0\x86\x83" => "",
  "\xf3\xa0\x86\x84" => "",
  "\xf3\xa0\x86\x85" => "",
  "\xf3\xa0\x86\x86" => "",
  "\xf3\xa0\x86\x87" => "",
  "\xf3\xa0\x86\x88" => "",
  "\xf3\xa0\x86\x89" => "",
  "\xf3\xa0\x86\x8a" => "",
  "\xf3\xa0\x86\x8b" => "",
  "\xf3\xa0\x86\x8c" => "",
  "\xf3\xa0\x86\x8d" => "",
  "\xf3\xa0\x86\x8e" => "",
  "\xf3\xa0\x86\x8f" => "",
  "\xf3\xa0\x86\x90" => "",
  "\xf3\xa0\x86\x91" => "",
  "\xf3\xa0\x86\x92" => "",
  "\xf3\xa0\x86\x93" => "",
  "\xf3\xa0\x86\x94" => "",
  "\xf3\xa0\x86\x95" => "",
  "\xf3\xa0\x86\x96" => "",
  "\xf3\xa0\x86\x97" => "",
  "\xf3\xa0\x86\x98" => "",
  "\xf3\xa0\x86\x99" => "",
  "\xf3\xa0\x86\x9a" => "",
  "\xf3\xa0\x86\x9b" => "",
  "\xf3\xa0\x86\x9c" => "",
  "\xf3\xa0\x86\x9d" => "",
  "\xf3\xa0\x86\x9e" => "",
  "\xf3\xa0\x86\x9f" => "",
  "\xf3\xa0\x86\xa0" => "",
  "\xf3\xa0\x86\xa1" => "",
  "\xf3\xa0\x86\xa2" => "",
  "\xf3\xa0\x86\xa3" => "",
  "\xf3\xa0\x86\xa4" => "",
  "\xf3\xa0\x86\xa5" => "",
  "\xf3\xa0\x86\xa6" => "",
  "\xf3\xa0\x86\xa7" => "",
  "\xf3\xa0\x86\xa8" => "",
  "\xf3\xa0\x86\xa9" => "",
  "\xf3\xa0\x86\xaa" => "",
  "\xf3\xa0\x86\xab" => "",
  "\xf3\xa0\x86\xac" => "",
  "\xf3\xa0\x86\xad" => "",
  "\xf3\xa0\x86\xae" => "",
  "\xf3\xa0\x86\xaf" => "",
  "\xf3\xa0\x86\xb0" => "",
  "\xf3\xa0\x86\xb1" => "",
  "\xf3\xa0\x86\xb2" => "",
  "\xf3\xa0\x86\xb3" => "",
  "\xf3\xa0\x86\xb4" => "",
  "\xf3\xa0\x86\xb5" => "",
  "\xf3\xa0\x86\xb6" => "",
  "\xf3\xa0\x86\xb7" => "",
  "\xf3\xa0\x86\xb8" => "",
  "\xf3\xa0\x86\xb9" => "",
  "\xf3\xa0\x86\xba" => "",
  "\xf3\xa0\x86\xbb" => "",
  "\xf3\xa0\x86\xbc" => "",
  "\xf3\xa0\x86\xbd" => "",
  "\xf3\xa0\x86\xbe" => "",
  "\xf3\xa0\x86\xbf" => "",
  "\xf3\xa0\x87\x80" => "",
  "\xf3\xa0\x87\x81" => "",
  "\xf3\xa0\x87\x82" => "",
  "\xf3\xa0\x87\x83" => "",
  "\xf3\xa0\x87\x84" => "",
  "\xf3\xa0\x87\x85" => "",
  "\xf3\xa0\x87\x86" => "",
  "\xf3\xa0\x87\x87" => "",
  "\xf3\xa0\x87\x88" => "",
  "\xf3\xa0\x87\x89" => "",
  "\xf3\xa0\x87\x8a" => "",
  "\xf3\xa0\x87\x8b" => "",
  "\xf3\xa0\x87\x8c" => "",
  "\xf3\xa0\x87\x8d" => "",
  "\xf3\xa0\x87\x8e" => "",
  "\xf3\xa0\x87\x8f" => "",
  "\xf3\xa0\x87\x90" => "",
  "\xf3\xa0\x87\x91" => "",
  "\xf3\xa0\x87\x92" => "",
  "\xf3\xa0\x87\x93" => "",
  "\xf3\xa0\x87\x94" => "",
  "\xf3\xa0\x87\x95" => "",
  "\xf3\xa0\x87\x96" => "",
  "\xf3\xa0\x87\x97" => "",
  "\xf3\xa0\x87\x98" => "",
  "\xf3\xa0\x87\x99" => "",
  "\xf3\xa0\x87\x9a" => "",
  "\xf3\xa0\x87\x9b" => "",
  "\xf3\xa0\x87\x9c" => "",
  "\xf3\xa0\x87\x9d" => "",
  "\xf3\xa0\x87\x9e" => "",
  "\xf3\xa0\x87\x9f" => "",
  "\xf3\xa0\x87\xa0" => "",
  "\xf3\xa0\x87\xa1" => "",
  "\xf3\xa0\x87\xa2" => "",
  "\xf3\xa0\x87\xa3" => "",
  "\xf3\xa0\x87\xa4" => "",
  "\xf3\xa0\x87\xa5" => "",
  "\xf3\xa0\x87\xa6" => "",
  "\xf3\xa0\x87\xa7" => "",
  "\xf3\xa0\x87\xa8" => "",
  "\xf3\xa0\x87\xa9" => "",
  "\xf3\xa0\x87\xaa" => "",
  "\xf3\xa0\x87\xab" => "",
  "\xf3\xa0\x87\xac" => "",
  "\xf3\xa0\x87\xad" => "",
  "\xf3\xa0\x87\xae" => "",
  "\xf3\xa0\x87\xaf" => "",
);

#
# :
#	new()
# ᥽åɤζʬ:
# 	public 饹᥽åɡ
# :
# 	֥Ȥ롣
# :
# 	֥ȤؤΥե󥹤֤
#
sub new {
    my $type = shift;
    my $new = {
	# ХʥեΥϥɥ
	'handle' => FileHandle->new(),

	# Хʥե̾
	'file_name' => '',

	# ơ֥ǿ
	'entry_count' => 0,

	# 顼å
	'error_message' => '',
    };
    return bless($new, $type);
}

#
# :
#	open(file_name)
#           file_name
#		ơ֥ե̾
# ᥽åɤζʬ:
# 	public 󥹥󥹥᥽åɡ
# :
# 	񤭹ѤΥƥȥե򳫤
# :
#	 1 ֤Ԥ 0 ֤
#
sub open {
    my $self = shift;
    my ($file_name) = @ARG;

    #
    # ե򳫤
    #
    $self->{'file_name'} = $file_name;
    if (!$self->{'handle'}->open($self->{'file_name'}, 'w')) {
	$self->{'error_message'} =
	    "failed to open the file, $ERRNO: " . $self->{'file_name'};
	$self->close_internal();
	return 0;
    }
    binmode($self->{'handle'});

    return 1;
}

#
# :
#	close()
# ᥽åɤζʬ:
# 	public 󥹥󥹥᥽åɡ
# :
# 	֥ȤƤƥȥե뷲Ĥ롣
#	ƥȥե򳫤Ƥʤϡ⤷ʤ
# :
#	 1 ֤Ԥ 0 ֤
#
sub close {
    my $self = shift;

    if (!$self->{'handle'}->fileno()) {
	return 1;
    }

    #
    # եĤ롣
    #
    $self->close_internal();

    return 1;
}

#
# :
#	close_internal()
# ᥽åɤζʬ:
# 	private 󥹥󥹥᥽åɡ
# :
#       close() ѥ᥽åɡ
#
sub close_internal {
    my $self = shift;

    if ($self->{'handle'}->fileno()) {
	$self->{'handle'}->close();
    }
}

#	dump()
# ᥽åɤζʬ:
# 	private 󥹥󥹥᥽åɡ
# :
#       ơ֥פ롣
#
sub dump {
    my $self = shift;
    my $count = keys(%utf8_normalization_table);

    if (!$self->{'handle'}->fileno()) {
	$self->{'error_message'} =
	    "output file is not open: " . $self->{'file_name'};
	return 0;
    }

    if (!$self->{'handle'}->print(pack("N2", 1, $count))) {
	$self->{'error_message'} = "failed to write the file, $ERRNO: "
	    . $self->{'fmt_file_name'};
	$self->close_internal();
	return 0;
    }

    my $key;
    foreach $key (sort(keys(%utf8_normalization_table))) {
	if (!$self->{'handle'}->print
	    ("$key$utf8_normalization_table{$key}\0")) {
	    $self->{'error_message'} = "failed to write the file, $ERRNO: "
		. $self->{'fmt_file_name'};
	    $self->close_internal();
	    return 0;
	}
    }

    return 1;
}
